Revision 3
; Created by bitgen E.32 at Fri Jan 16 13:13:59 2004
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Bit       21      1    201 Block=L13 Latch=I1 Net=$1N3474
Bit       31      1    191 Block=K11 Latch=I1
Bit       41      1    181 Block=K13 Latch=I1
Bit       51      1    171 Block=UNB73 Latch=I1
Bit       61      1    161 Block=UNB71 Latch=I1
Bit       71      1    151 Block=J12 Latch=I1
Bit       81      1    141 Block=H10 Latch=I1
Bit       91      1    131 Block=UNB65 Latch=I1
Bit      101      1    121 Block=H12 Latch=I1
Bit      111      1    111 Block=G12 Latch=I1
Bit      123      1     99 Block=F13 Latch=I1
Bit      133      1     89 Block=F11 Latch=I1
Bit      143      1     79 Block=UNB55 Latch=I1
Bit      153      1     69 Block=E13 Latch=I1
Bit      163      1     59 Block=E11 Latch=I1
Bit      173      1     49 Block=UNB49 Latch=I1
Bit      183      1     39 Block=UNB47 Latch=I1
Bit      193      1     29 Block=D12 Latch=I1 Net=IOC/INP2
Bit      203      1     19 Block=C13 Latch=I1 Net=IOB/INP5
Bit      213      1      9 Block=C11 Latch=I1
Bit      459      3    207 Block=L12 Latch=OQ Net=CMD0
Bit      465      3    201 Block=L13 Latch=I2
Bit      469      3    197 Block=K10 Latch=OQ Net=CMD0
Bit      475      3    191 Block=K11 Latch=I2 Net=IOMA/INP1
Bit      479      3    187 Block=K12 Latch=OQ Net=CMD0
Bit      485      3    181 Block=K13 Latch=I2 Net=IOE/INP13
Bit      489      3    177 Block=UNB74 Latch=OQ
Bit      495      3    171 Block=UNB73 Latch=I2
Bit      499      3    167 Block=UNB72 Latch=OQ
Bit      505      3    161 Block=UNB71 Latch=I2
Bit      509      3    157 Block=J11 Latch=OQ Net=CMD0
Bit      515      3    151 Block=J12 Latch=I2 Net=IOE/INP8
Bit      519      3    147 Block=J13 Latch=OQ Net=CMD0
Bit      525      3    141 Block=H10 Latch=I2 Net=IOE/INP2
Bit      529      3    137 Block=UNB66 Latch=OQ
Bit      535      3    131 Block=UNB65 Latch=I2
Bit      539      3    127 Block=H11 Latch=OQ Net=CMD0
Bit      545      3    121 Block=H12 Latch=I2 Net=IOE/INP6
Bit      549      3    117 Block=H13 Latch=OQ Net=CMD0
Bit      555      3    111 Block=G12 Latch=I2 Net=IOD/INP9
Bit      561      3    105 Block=G10 Latch=OQ Net=CMD0
Bit      567      3     99 Block=F13 Latch=I2 Net=IOD/INP1
Bit      571      3     95 Block=F12 Latch=OQ Net=CMD0
Bit      577      3     89 Block=F11 Latch=I2 Net=IOD/INP3
Bit      581      3     85 Block=UNB56 Latch=OQ
Bit      587      3     79 Block=UNB55 Latch=I2
Bit      591      3     75 Block=F10 Latch=OQ Net=CMD0
Bit      597      3     69 Block=E13 Latch=I2 Net=IOC/INP9
Bit      601      3     65 Block=E12 Latch=OQ Net=CMD0
Bit      607      3     59 Block=E11 Latch=I2 Net=IOC/INP11
Bit      611      3     55 Block=UNB50 Latch=OQ
Bit      617      3     49 Block=UNB49 Latch=I2
Bit      621      3     45 Block=UNB48 Latch=OQ
Bit      627      3     39 Block=UNB47 Latch=I2
Bit      631      3     35 Block=D13 Latch=OQ Net=CMD0
Bit      637      3     29 Block=D12 Latch=I2
Bit      641      3     25 Block=D11 Latch=OQ Net=CMD0
Bit      647      3     19 Block=C13 Latch=I2
Bit      651      3     15 Block=C12 Latch=OQ
Bit      657      3      9 Block=C11 Latch=I2 Net=IOB/INP6
Bit      682      4    206 Block=L12 Latch=I2 Net=IOMA/INP10
Bit      687      4    201 Block=L13 Latch=OQ
Bit      692      4    196 Block=K10 Latch=I2 Net=IOMA/INP2
Bit      697      4    191 Block=K11 Latch=OQ Net=CMD0
Bit      702      4    186 Block=K12 Latch=I2 Net=IOMA/INP0
Bit      707      4    181 Block=K13 Latch=OQ Net=CMD0
Bit      712      4    176 Block=UNB74 Latch=I2
Bit      717      4    171 Block=UNB73 Latch=OQ
Bit      722      4    166 Block=UNB72 Latch=I2
Bit      727      4    161 Block=UNB71 Latch=OQ
Bit      732      4    156 Block=J11 Latch=I2 Net=IOE/INP9
Bit      737      4    151 Block=J12 Latch=OQ Net=CMD0
Bit      742      4    146 Block=J13 Latch=I2 Net=IOE/INP7
Bit      747      4    141 Block=H10 Latch=OQ Net=CMD0
Bit      752      4    136 Block=UNB66 Latch=I2
Bit      757      4    131 Block=UNB65 Latch=OQ
Bit      762      4    126 Block=H11 Latch=I2 Net=IOE/INP1
Bit      767      4    121 Block=H12 Latch=OQ Net=CMD0
Bit      772      4    116 Block=H13 Latch=I2 Net=IOD/INP13
Bit      777      4    111 Block=G12 Latch=OQ Net=CMD0
Bit      784      4    104 Block=G10 Latch=I2 Net=IOD/INP10
Bit      789      4     99 Block=F13 Latch=OQ Net=CMD0
Bit      794      4     94 Block=F12 Latch=I2 Net=IOD/INP2
Bit      799      4     89 Block=F11 Latch=OQ Net=CMD0
Bit      804      4     84 Block=UNB56 Latch=I2
Bit      809      4     79 Block=UNB55 Latch=OQ
Bit      814      4     74 Block=F10 Latch=I2 Net=IOD/INP4
Bit      819      4     69 Block=E13 Latch=OQ Net=CMD0
Bit      824      4     64 Block=E12 Latch=I2 Net=IOC/INP10
Bit      829      4     59 Block=E11 Latch=OQ Net=CMD0
Bit      834      4     54 Block=UNB50 Latch=I2
Bit      839      4     49 Block=UNB49 Latch=OQ
Bit      844      4     44 Block=UNB48 Latch=I2
Bit      849      4     39 Block=UNB47 Latch=OQ
Bit      854      4     34 Block=D13 Latch=I2 Net=IOC/INP1
Bit      859      4     29 Block=D12 Latch=OQ Net=CMD0
Bit      864      4     24 Block=D11 Latch=I2 Net=IOC/INP3
Bit      869      4     19 Block=C13 Latch=OQ Net=CMD0
Bit      874      4     14 Block=C12 Latch=I2 Net=$1N3322
Bit      879      4      9 Block=C11 Latch=OQ Net=CMD0
Bit      904      5    206 Block=L12 Latch=I1
Bit      914      5    196 Block=K10 Latch=I1
Bit      924      5    186 Block=K12 Latch=I1
Bit      934      5    176 Block=UNB74 Latch=I1
Bit      944      5    166 Block=UNB72 Latch=I1
Bit      954      5    156 Block=J11 Latch=I1
Bit      964      5    146 Block=J13 Latch=I1
Bit      974      5    136 Block=UNB66 Latch=I1
Bit      984      5    126 Block=H11 Latch=I1
Bit      994      5    116 Block=H13 Latch=I1
Bit     1006      5    104 Block=G10 Latch=I1
Bit     1016      5     94 Block=F12 Latch=I1
Bit     1026      5     84 Block=UNB56 Latch=I1
Bit     1036      5     74 Block=F10 Latch=I1
Bit     1046      5     64 Block=E12 Latch=I1
Bit     1056      5     54 Block=UNB50 Latch=I1
Bit     1066      5     44 Block=UNB48 Latch=I1
Bit     1076      5     34 Block=D13 Latch=I1
Bit     1086      5     24 Block=D11 Latch=I1
Bit     1096      5     14 Block=C12 Latch=I1
Bit     9786     45    204 Block=CLB_R20C20 Latch=Y
Bit     9796     45    194 Block=CLB_R19C20 Latch=Y
Bit     9806     45    184 Block=CLB_R18C20 Latch=Y
Bit     9816     45    174 Block=CLB_R17C20 Latch=Y
Bit     9826     45    164 Block=CLB_R16C20 Latch=Y
Bit     9836     45    154 Block=CLB_R15C20 Latch=Y
Bit     9846     45    144 Block=CLB_R14C20 Latch=Y
Bit     9856     45    134 Block=CLB_R13C20 Latch=Y Net=IOE/MUX/M8B/M0
Bit     9866     45    124 Block=CLB_R12C20 Latch=Y
Bit     9876     45    114 Block=CLB_R11C20 Latch=Y
Bit     9888     45    102 Block=CLB_R10C20 Latch=Y
Bit     9898     45     92 Block=CLB_R9C20 Latch=Y
Bit     9908     45     82 Block=CLB_R8C20 Latch=Y
Bit     9918     45     72 Block=CLB_R7C20 Latch=Y
Bit     9928     45     62 Block=CLB_R6C20 Latch=Y
Bit     9938     45     52 Block=CLB_R5C20 Latch=Y
Bit     9948     45     42 Block=CLB_R4C20 Latch=Y
Bit     9958     45     32 Block=CLB_R3C20 Latch=Y
Bit     9968     45     22 Block=CLB_R2C20 Latch=Y
Bit     9978     45     12 Block=CLB_R1C20 Latch=Y
Bit    10895     50    205 Block=CLB_R20C20 Latch=YQ
Bit    10905     50    195 Block=CLB_R19C20 Latch=YQ
Bit    10915     50    185 Block=CLB_R18C20 Latch=YQ
Bit    10925     50    175 Block=CLB_R17C20 Latch=YQ
Bit    10935     50    165 Block=CLB_R16C20 Latch=YQ
Bit    10945     50    155 Block=CLB_R15C20 Latch=YQ
Bit    10955     50    145 Block=CLB_R14C20 Latch=YQ
Bit    10965     50    135 Block=CLB_R13C20 Latch=YQ
Bit    10975     50    125 Block=CLB_R12C20 Latch=YQ
Bit    10985     50    115 Block=CLB_R11C20 Latch=YQ
Bit    10997     50    103 Block=CLB_R10C20 Latch=YQ
Bit    11007     50     93 Block=CLB_R9C20 Latch=YQ
Bit    11017     50     83 Block=CLB_R8C20 Latch=YQ
Bit    11027     50     73 Block=CLB_R7C20 Latch=YQ
Bit    11037     50     63 Block=CLB_R6C20 Latch=YQ
Bit    11047     50     53 Block=CLB_R5C20 Latch=YQ
Bit    11057     50     43 Block=CLB_R4C20 Latch=YQ
Bit    11067     50     33 Block=CLB_R3C20 Latch=YQ Net=IOC/TINP3
Bit    11077     50     23 Block=CLB_R2C20 Latch=YQ
Bit    11087     50     13 Block=CLB_R1C20 Latch=YQ Net=IOB/TINP6
Bit    11784     54    204 Block=CLB_R20C20 Latch=X
Bit    11794     54    194 Block=CLB_R19C20 Latch=X
Bit    11804     54    184 Block=CLB_R18C20 Latch=X
Bit    11814     54    174 Block=CLB_R17C20 Latch=X
Bit    11824     54    164 Block=CLB_R16C20 Latch=X
Bit    11834     54    154 Block=CLB_R15C20 Latch=X
Bit    11844     54    144 Block=CLB_R14C20 Latch=X
Bit    11854     54    134 Block=CLB_R13C20 Latch=X Net=IOC/MUX/M03/M1
Bit    11864     54    124 Block=CLB_R12C20 Latch=X
Bit    11874     54    114 Block=CLB_R11C20 Latch=X
Bit    11886     54    102 Block=CLB_R10C20 Latch=X
Bit    11896     54     92 Block=CLB_R9C20 Latch=X
Bit    11906     54     82 Block=CLB_R8C20 Latch=X
Bit    11916     54     72 Block=CLB_R7C20 Latch=X
Bit    11926     54     62 Block=CLB_R6C20 Latch=X
Bit    11936     54     52 Block=CLB_R5C20 Latch=X
Bit    11946     54     42 Block=CLB_R4C20 Latch=X
Bit    11956     54     32 Block=CLB_R3C20 Latch=X
Bit    11966     54     22 Block=CLB_R2C20 Latch=X
Bit    11976     54     12 Block=CLB_R1C20 Latch=X
Bit    12656     58    220 Block=L11 Latch=OQ Net=CMD0
Bit    12657     58    219 Block=M11 Latch=OQ Net=CMD0
Bit    12671     58    205 Block=CLB_R20C20 Latch=XQ
Bit    12681     58    195 Block=CLB_R19C20 Latch=XQ
Bit    12691     58    185 Block=CLB_R18C20 Latch=XQ
Bit    12701     58    175 Block=CLB_R17C20 Latch=XQ
Bit    12711     58    165 Block=CLB_R16C20 Latch=XQ
Bit    12721     58    155 Block=CLB_R15C20 Latch=XQ
Bit    12731     58    145 Block=CLB_R14C20 Latch=XQ
Bit    12741     58    135 Block=CLB_R13C20 Latch=XQ
Bit    12751     58    125 Block=CLB_R12C20 Latch=XQ
Bit    12761     58    115 Block=CLB_R11C20 Latch=XQ
Bit    12773     58    103 Block=CLB_R10C20 Latch=XQ
Bit    12783     58     93 Block=CLB_R9C20 Latch=XQ
Bit    12793     58     83 Block=CLB_R8C20 Latch=XQ Net=IOD/TINP3
Bit    12803     58     73 Block=CLB_R7C20 Latch=XQ
Bit    12813     58     63 Block=CLB_R6C20 Latch=XQ Net=IOC/TINP9
Bit    12823     58     53 Block=CLB_R5C20 Latch=XQ
Bit    12833     58     43 Block=CLB_R4C20 Latch=XQ
Bit    12843     58     33 Block=CLB_R3C20 Latch=XQ
Bit    12853     58     23 Block=CLB_R2C20 Latch=XQ Net=IOB/TINP5
Bit    12863     58     13 Block=CLB_R1C20 Latch=XQ
Bit    12872     58      4 Block=A11 Latch=OQ Net=CMD0
Bit    12873     58      3 Block=B11 Latch=OQ Net=CMD0
Bit    12878     59    220 Block=L11 Latch=I1
Bit    12879     59    219 Block=L11 Latch=I2 Net=IOMA/INP11
Bit    13094     59      4 Block=B11 Latch=I2 Net=IOA/INP9
Bit    13095     59      3 Block=B11 Latch=I1
Bit    13100     60    220 Block=M11 Latch=I2 Net=IOMB/INP5
Bit    13101     60    219 Block=M11 Latch=I1
Bit    13316     60      4 Block=A11 Latch=I1
Bit    13317     60      3 Block=A11 Latch=I2 Net=IOA/INP0
Bit    17778     81    204 Block=CLB_R20C19 Latch=Y
Bit    17788     81    194 Block=CLB_R19C19 Latch=Y
Bit    17798     81    184 Block=CLB_R18C19 Latch=Y
Bit    17808     81    174 Block=CLB_R17C19 Latch=Y
Bit    17818     81    164 Block=CLB_R16C19 Latch=Y
Bit    17828     81    154 Block=CLB_R15C19 Latch=Y
Bit    17838     81    144 Block=CLB_R14C19 Latch=Y
Bit    17848     81    134 Block=CLB_R13C19 Latch=Y
Bit    17858     81    124 Block=CLB_R12C19 Latch=Y
Bit    17868     81    114 Block=CLB_R11C19 Latch=Y
Bit    17880     81    102 Block=CLB_R10C19 Latch=Y
Bit    17890     81     92 Block=CLB_R9C19 Latch=Y
Bit    17900     81     82 Block=CLB_R8C19 Latch=Y
Bit    17910     81     72 Block=CLB_R7C19 Latch=Y
Bit    17920     81     62 Block=CLB_R6C19 Latch=Y
Bit    17930     81     52 Block=CLB_R5C19 Latch=Y
Bit    17940     81     42 Block=CLB_R4C19 Latch=Y
Bit    17950     81     32 Block=CLB_R3C19 Latch=Y
Bit    17960     81     22 Block=CLB_R2C19 Latch=Y Net=IOA/MUX/M03/M0
Bit    17970     81     12 Block=CLB_R1C19 Latch=Y
Bit    18887     86    205 Block=CLB_R20C19 Latch=YQ
Bit    18897     86    195 Block=CLB_R19C19 Latch=YQ
Bit    18907     86    185 Block=CLB_R18C19 Latch=YQ
Bit    18917     86    175 Block=CLB_R17C19 Latch=YQ
Bit    18927     86    165 Block=CLB_R16C19 Latch=YQ
Bit    18937     86    155 Block=CLB_R15C19 Latch=YQ
Bit    18947     86    145 Block=CLB_R14C19 Latch=YQ
Bit    18957     86    135 Block=CLB_R13C19 Latch=YQ
Bit    18967     86    125 Block=CLB_R12C19 Latch=YQ
Bit    18977     86    115 Block=CLB_R11C19 Latch=YQ
Bit    18989     86    103 Block=CLB_R10C19 Latch=YQ
Bit    18999     86     93 Block=CLB_R9C19 Latch=YQ
Bit    19009     86     83 Block=CLB_R8C19 Latch=YQ
Bit    19019     86     73 Block=CLB_R7C19 Latch=YQ
Bit    19029     86     63 Block=CLB_R6C19 Latch=YQ
Bit    19039     86     53 Block=CLB_R5C19 Latch=YQ
Bit    19049     86     43 Block=CLB_R4C19 Latch=YQ
Bit    19059     86     33 Block=CLB_R3C19 Latch=YQ
Bit    19069     86     23 Block=CLB_R2C19 Latch=YQ
Bit    19079     86     13 Block=CLB_R1C19 Latch=YQ
Bit    19776     90    204 Block=CLB_R20C19 Latch=X
Bit    19786     90    194 Block=CLB_R19C19 Latch=X
Bit    19796     90    184 Block=CLB_R18C19 Latch=X
Bit    19806     90    174 Block=CLB_R17C19 Latch=X
Bit    19816     90    164 Block=CLB_R16C19 Latch=X
Bit    19826     90    154 Block=CLB_R15C19 Latch=X
Bit    19836     90    144 Block=CLB_R14C19 Latch=X
Bit    19846     90    134 Block=CLB_R13C19 Latch=X
Bit    19856     90    124 Block=CLB_R12C19 Latch=X
Bit    19866     90    114 Block=CLB_R11C19 Latch=X
Bit    19878     90    102 Block=CLB_R10C19 Latch=X
Bit    19888     90     92 Block=CLB_R9C19 Latch=X
Bit    19898     90     82 Block=CLB_R8C19 Latch=X
Bit    19908     90     72 Block=CLB_R7C19 Latch=X
Bit    19918     90     62 Block=CLB_R6C19 Latch=X
Bit    19928     90     52 Block=CLB_R5C19 Latch=X
Bit    19938     90     42 Block=CLB_R4C19 Latch=X
Bit    19948     90     32 Block=CLB_R3C19 Latch=X
Bit    19958     90     22 Block=CLB_R2C19 Latch=X Net=IOC/CE1
Bit    19968     90     12 Block=CLB_R1C19 Latch=X Net=IOB/MUX/M47
Bit    20648     94    220 Block=N11 Latch=OQ
Bit    20649     94    219 Block=L10 Latch=OQ Net=CMD0
Bit    20663     94    205 Block=CLB_R20C19 Latch=XQ
Bit    20673     94    195 Block=CLB_R19C19 Latch=XQ
Bit    20683     94    185 Block=CLB_R18C19 Latch=XQ
Bit    20693     94    175 Block=CLB_R17C19 Latch=XQ
Bit    20703     94    165 Block=CLB_R16C19 Latch=XQ
Bit    20713     94    155 Block=CLB_R15C19 Latch=XQ
Bit    20723     94    145 Block=CLB_R14C19 Latch=XQ
Bit    20733     94    135 Block=CLB_R13C19 Latch=XQ
Bit    20743     94    125 Block=CLB_R12C19 Latch=XQ
Bit    20753     94    115 Block=CLB_R11C19 Latch=XQ
Bit    20765     94    103 Block=CLB_R10C19 Latch=XQ
Bit    20775     94     93 Block=CLB_R9C19 Latch=XQ
Bit    20785     94     83 Block=CLB_R8C19 Latch=XQ
Bit    20795     94     73 Block=CLB_R7C19 Latch=XQ
Bit    20805     94     63 Block=CLB_R6C19 Latch=XQ
Bit    20815     94     53 Block=CLB_R5C19 Latch=XQ
Bit    20825     94     43 Block=CLB_R4C19 Latch=XQ
Bit    20835     94     33 Block=CLB_R3C19 Latch=XQ
Bit    20845     94     23 Block=CLB_R2C19 Latch=XQ
Bit    20855     94     13 Block=CLB_R1C19 Latch=XQ
Bit    20864     94      4 Block=C10 Latch=OQ Net=CMD0
Bit    20865     94      3 Block=D10 Latch=OQ Net=CMD0
Bit    20870     95    220 Block=N11 Latch=I1
Bit    20871     95    219 Block=N11 Latch=I2
Bit    21086     95      4 Block=D10 Latch=I2 Net=IOC/INP4
Bit    21087     95      3 Block=D10 Latch=I1
Bit    21092     96    220 Block=L10 Latch=I2
Bit    21093     96    219 Block=L10 Latch=I1 Net=IOMA/INP12
Bit    21308     96      4 Block=C10 Latch=I1
Bit    21309     96      3 Block=C10 Latch=I2 Net=IOB/INP7
Bit    25770    117    204 Block=CLB_R20C18 Latch=Y
Bit    25780    117    194 Block=CLB_R19C18 Latch=Y
Bit    25790    117    184 Block=CLB_R18C18 Latch=Y
Bit    25800    117    174 Block=CLB_R17C18 Latch=Y
Bit    25810    117    164 Block=CLB_R16C18 Latch=Y
Bit    25820    117    154 Block=CLB_R15C18 Latch=Y
Bit    25830    117    144 Block=CLB_R14C18 Latch=Y
Bit    25840    117    134 Block=CLB_R13C18 Latch=Y Net=IOE/MUXT/M8B/M0
Bit    25850    117    124 Block=CLB_R12C18 Latch=Y
Bit    25860    117    114 Block=CLB_R11C18 Latch=Y
Bit    25872    117    102 Block=CLB_R10C18 Latch=Y
Bit    25882    117     92 Block=CLB_R9C18 Latch=Y Net=IOD/MUXT/M03/M1
Bit    25892    117     82 Block=CLB_R8C18 Latch=Y
Bit    25902    117     72 Block=CLB_R7C18 Latch=Y
Bit    25912    117     62 Block=CLB_R6C18 Latch=Y
Bit    25922    117     52 Block=CLB_R5C18 Latch=Y
Bit    25932    117     42 Block=CLB_R4C18 Latch=Y
Bit    25942    117     32 Block=CLB_R3C18 Latch=Y
Bit    25952    117     22 Block=CLB_R2C18 Latch=Y
Bit    25962    117     12 Block=CLB_R1C18 Latch=Y
Bit    26879    122    205 Block=CLB_R20C18 Latch=YQ Net=IOMA/TINP11
Bit    26889    122    195 Block=CLB_R19C18 Latch=YQ
Bit    26899    122    185 Block=CLB_R18C18 Latch=YQ
Bit    26909    122    175 Block=CLB_R17C18 Latch=YQ
Bit    26919    122    165 Block=CLB_R16C18 Latch=YQ
Bit    26929    122    155 Block=CLB_R15C18 Latch=YQ
Bit    26939    122    145 Block=CLB_R14C18 Latch=YQ
Bit    26949    122    135 Block=CLB_R13C18 Latch=YQ
Bit    26959    122    125 Block=CLB_R12C18 Latch=YQ Net=IOE/TINP6
Bit    26969    122    115 Block=CLB_R11C18 Latch=YQ
Bit    26981    122    103 Block=CLB_R10C18 Latch=YQ
Bit    26991    122     93 Block=CLB_R9C18 Latch=YQ Net=IOD/TINP2
Bit    27001    122     83 Block=CLB_R8C18 Latch=YQ
Bit    27011    122     73 Block=CLB_R7C18 Latch=YQ
Bit    27021    122     63 Block=CLB_R6C18 Latch=YQ
Bit    27031    122     53 Block=CLB_R5C18 Latch=YQ Net=IOC/TINP11
Bit    27041    122     43 Block=CLB_R4C18 Latch=YQ
Bit    27051    122     33 Block=CLB_R3C18 Latch=YQ Net=IOC/TINP1
Bit    27061    122     23 Block=CLB_R2C18 Latch=YQ
Bit    27071    122     13 Block=CLB_R1C18 Latch=YQ
Bit    27768    126    204 Block=CLB_R20C18 Latch=X
Bit    27778    126    194 Block=CLB_R19C18 Latch=X
Bit    27788    126    184 Block=CLB_R18C18 Latch=X
Bit    27798    126    174 Block=CLB_R17C18 Latch=X
Bit    27808    126    164 Block=CLB_R16C18 Latch=X
Bit    27818    126    154 Block=CLB_R15C18 Latch=X
Bit    27828    126    144 Block=CLB_R14C18 Latch=X
Bit    27838    126    134 Block=CLB_R13C18 Latch=X Net=IOA/CE1
Bit    27848    126    124 Block=CLB_R12C18 Latch=X
Bit    27858    126    114 Block=CLB_R11C18 Latch=X
Bit    27870    126    102 Block=CLB_R10C18 Latch=X
Bit    27880    126     92 Block=CLB_R9C18 Latch=X Net=IOB/CE7
Bit    27890    126     82 Block=CLB_R8C18 Latch=X
Bit    27900    126     72 Block=CLB_R7C18 Latch=X
Bit    27910    126     62 Block=CLB_R6C18 Latch=X
Bit    27920    126     52 Block=CLB_R5C18 Latch=X
Bit    27930    126     42 Block=CLB_R4C18 Latch=X
Bit    27940    126     32 Block=CLB_R3C18 Latch=X
Bit    27950    126     22 Block=CLB_R2C18 Latch=X
Bit    27960    126     12 Block=CLB_R1C18 Latch=X
Bit    28640    130    220 Block=M10 Latch=OQ Net=CMD0
Bit    28641    130    219 Block=N10 Latch=OQ
Bit    28655    130    205 Block=CLB_R20C18 Latch=XQ
Bit    28665    130    195 Block=CLB_R19C18 Latch=XQ
Bit    28675    130    185 Block=CLB_R18C18 Latch=XQ
Bit    28685    130    175 Block=CLB_R17C18 Latch=XQ
Bit    28695    130    165 Block=CLB_R16C18 Latch=XQ
Bit    28705    130    155 Block=CLB_R15C18 Latch=XQ
Bit    28715    130    145 Block=CLB_R14C18 Latch=XQ
Bit    28725    130    135 Block=CLB_R13C18 Latch=XQ Net=IOE/TINP8
Bit    28735    130    125 Block=CLB_R12C18 Latch=XQ
Bit    28745    130    115 Block=CLB_R11C18 Latch=XQ
Bit    28757    130    103 Block=CLB_R10C18 Latch=XQ
Bit    28767    130     93 Block=CLB_R9C18 Latch=XQ
Bit    28777    130     83 Block=CLB_R8C18 Latch=XQ
Bit    28787    130     73 Block=CLB_R7C18 Latch=XQ
Bit    28797    130     63 Block=CLB_R6C18 Latch=XQ
Bit    28807    130     53 Block=CLB_R5C18 Latch=XQ
Bit    28817    130     43 Block=CLB_R4C18 Latch=XQ
Bit    28827    130     33 Block=CLB_R3C18 Latch=XQ
Bit    28837    130     23 Block=CLB_R2C18 Latch=XQ Net=IOA/TINP1
Bit    28847    130     13 Block=CLB_R1C18 Latch=XQ Net=IOB/TINP7
Bit    28856    130      4 Block=A10 Latch=OQ Net=CMD0
Bit    28857    130      3 Block=B10 Latch=OQ Net=CMD0
Bit    28862    131    220 Block=M10 Latch=I1
Bit    28863    131    219 Block=M10 Latch=I2 Net=IOMA/INP6
Bit    29078    131      4 Block=B10 Latch=I2 Net=IOA/INP10
Bit    29079    131      3 Block=B10 Latch=I1
Bit    29084    132    220 Block=N10 Latch=I2
Bit    29085    132    219 Block=N10 Latch=I1
Bit    29300    132      4 Block=A10 Latch=I1
Bit    29301    132      3 Block=A10 Latch=I2 Net=IOA/INP1
Bit    33762    153    204 Block=CLB_R20C17 Latch=Y
Bit    33772    153    194 Block=CLB_R19C17 Latch=Y
Bit    33782    153    184 Block=CLB_R18C17 Latch=Y
Bit    33792    153    174 Block=CLB_R17C17 Latch=Y
Bit    33802    153    164 Block=CLB_R16C17 Latch=Y
Bit    33812    153    154 Block=CLB_R15C17 Latch=Y
Bit    33822    153    144 Block=CLB_R14C17 Latch=Y
Bit    33832    153    134 Block=CLB_R13C17 Latch=Y Net=IOMA/MUXT/M8B/M1
Bit    33842    153    124 Block=CLB_R12C17 Latch=Y Net=IOE/MUX/M03/M0
Bit    33852    153    114 Block=CLB_R11C17 Latch=Y
Bit    33864    153    102 Block=CLB_R10C17 Latch=Y
Bit    33874    153     92 Block=CLB_R9C17 Latch=Y
Bit    33884    153     82 Block=CLB_R8C17 Latch=Y
Bit    33894    153     72 Block=CLB_R7C17 Latch=Y
Bit    33904    153     62 Block=CLB_R6C17 Latch=Y
Bit    33914    153     52 Block=CLB_R5C17 Latch=Y
Bit    33924    153     42 Block=CLB_R4C17 Latch=Y
Bit    33934    153     32 Block=CLB_R3C17 Latch=Y
Bit    33944    153     22 Block=CLB_R2C17 Latch=Y
Bit    33954    153     12 Block=CLB_R1C17 Latch=Y Net=IOA/MUXT/M03/M0
Bit    34871    158    205 Block=CLB_R20C17 Latch=YQ
Bit    34881    158    195 Block=CLB_R19C17 Latch=YQ Net=IOMA/TINP6
Bit    34891    158    185 Block=CLB_R18C17 Latch=YQ
Bit    34901    158    175 Block=CLB_R17C17 Latch=YQ
Bit    34911    158    165 Block=CLB_R16C17 Latch=YQ
Bit    34921    158    155 Block=CLB_R15C17 Latch=YQ Net=IOE/TINP7
Bit    34931    158    145 Block=CLB_R14C17 Latch=YQ Net=IOE/TINP9
Bit    34941    158    135 Block=CLB_R13C17 Latch=YQ Net=IOMA/TINP10
Bit    34951    158    125 Block=CLB_R12C17 Latch=YQ
Bit    34961    158    115 Block=CLB_R11C17 Latch=YQ
Bit    34973    158    103 Block=CLB_R10C17 Latch=YQ
Bit    34983    158     93 Block=CLB_R9C17 Latch=YQ
Bit    34993    158     83 Block=CLB_R8C17 Latch=YQ
Bit    35003    158     73 Block=CLB_R7C17 Latch=YQ
Bit    35013    158     63 Block=CLB_R6C17 Latch=YQ
Bit    35023    158     53 Block=CLB_R5C17 Latch=YQ
Bit    35033    158     43 Block=CLB_R4C17 Latch=YQ
Bit    35043    158     33 Block=CLB_R3C17 Latch=YQ
Bit    35053    158     23 Block=CLB_R2C17 Latch=YQ Net=CMD/DATA_IN
Bit    35063    158     13 Block=CLB_R1C17 Latch=YQ Net=IOA/TINP0
Bit    35760    162    204 Block=CLB_R20C17 Latch=X
Bit    35770    162    194 Block=CLB_R19C17 Latch=X
Bit    35780    162    184 Block=CLB_R18C17 Latch=X
Bit    35790    162    174 Block=CLB_R17C17 Latch=X
Bit    35800    162    164 Block=CLB_R16C17 Latch=X
Bit    35810    162    154 Block=CLB_R15C17 Latch=X
Bit    35820    162    144 Block=CLB_R14C17 Latch=X
Bit    35830    162    134 Block=CLB_R13C17 Latch=X Net=IOA/CE6
Bit    35840    162    124 Block=CLB_R12C17 Latch=X Net=IOC/MUX/M8B/M1
Bit    35850    162    114 Block=CLB_R11C17 Latch=X
Bit    35862    162    102 Block=CLB_R10C17 Latch=X
Bit    35872    162     92 Block=CLB_R9C17 Latch=X
Bit    35882    162     82 Block=CLB_R8C17 Latch=X
Bit    35892    162     72 Block=CLB_R7C17 Latch=X
Bit    35902    162     62 Block=CLB_R6C17 Latch=X
Bit    35912    162     52 Block=CLB_R5C17 Latch=X
Bit    35922    162     42 Block=CLB_R4C17 Latch=X
Bit    35932    162     32 Block=CLB_R3C17 Latch=X
Bit    35942    162     22 Block=CLB_R2C17 Latch=X
Bit    35952    162     12 Block=CLB_R1C17 Latch=X Net=IOB/CE9
Bit    36632    166    220 Block=UNB87 Latch=OQ
Bit    36633    166    219 Block=UNB88 Latch=OQ
Bit    36647    166    205 Block=CLB_R20C17 Latch=XQ Net=IOMB/TINP5
Bit    36657    166    195 Block=CLB_R19C17 Latch=XQ
Bit    36667    166    185 Block=CLB_R18C17 Latch=XQ
Bit    36677    166    175 Block=CLB_R17C17 Latch=XQ
Bit    36687    166    165 Block=CLB_R16C17 Latch=XQ
Bit    36697    166    155 Block=CLB_R15C17 Latch=XQ
Bit    36707    166    145 Block=CLB_R14C17 Latch=XQ
Bit    36717    166    135 Block=CLB_R13C17 Latch=XQ
Bit    36727    166    125 Block=CLB_R12C17 Latch=XQ
Bit    36737    166    115 Block=CLB_R11C17 Latch=XQ Net=IOD/TINP9
Bit    36749    166    103 Block=CLB_R10C17 Latch=XQ
Bit    36759    166     93 Block=CLB_R9C17 Latch=XQ Net=IOD/TINP1
Bit    36769    166     83 Block=CLB_R8C17 Latch=XQ
Bit    36779    166     73 Block=CLB_R7C17 Latch=XQ
Bit    36789    166     63 Block=CLB_R6C17 Latch=XQ
Bit    36799    166     53 Block=CLB_R5C17 Latch=XQ
Bit    36809    166     43 Block=CLB_R4C17 Latch=XQ
Bit    36819    166     33 Block=CLB_R3C17 Latch=XQ
Bit    36829    166     23 Block=CLB_R2C17 Latch=XQ
Bit    36839    166     13 Block=CLB_R1C17 Latch=XQ
Bit    36848    166      4 Block=UNB33 Latch=OQ
Bit    36849    166      3 Block=D9 Latch=OQ
Bit    36854    167    220 Block=UNB87 Latch=I1
Bit    36855    167    219 Block=UNB87 Latch=I2
Bit    37070    167      4 Block=D9 Latch=I2
Bit    37071    167      3 Block=D9 Latch=I1
Bit    37076    168    220 Block=UNB88 Latch=I2
Bit    37077    168    219 Block=UNB88 Latch=I1
Bit    37292    168      4 Block=UNB33 Latch=I1
Bit    37293    168      3 Block=UNB33 Latch=I2
Bit    41754    189    204 Block=CLB_R20C16 Latch=Y
Bit    41764    189    194 Block=CLB_R19C16 Latch=Y Net=IOMA/CE2
Bit    41774    189    184 Block=CLB_R18C16 Latch=Y Net=IOMA/MUX/M03/M1
Bit    41784    189    174 Block=CLB_R17C16 Latch=Y Net=IOMA/MUX/M03/M0
Bit    41794    189    164 Block=CLB_R16C16 Latch=Y
Bit    41804    189    154 Block=CLB_R15C16 Latch=Y
Bit    41814    189    144 Block=CLB_R14C16 Latch=Y
Bit    41824    189    134 Block=CLB_R13C16 Latch=Y Net=MUX/M45/M1
Bit    41834    189    124 Block=CLB_R12C16 Latch=Y Net=IOE/MUX/M07
Bit    41844    189    114 Block=CLB_R11C16 Latch=Y
Bit    41856    189    102 Block=CLB_R10C16 Latch=Y
Bit    41866    189     92 Block=CLB_R9C16 Latch=Y
Bit    41876    189     82 Block=CLB_R8C16 Latch=Y
Bit    41886    189     72 Block=CLB_R7C16 Latch=Y Net=MUX/M89/M0
Bit    41896    189     62 Block=CLB_R6C16 Latch=Y Net=MUX/M89/M1
Bit    41906    189     52 Block=CLB_R5C16 Latch=Y
Bit    41916    189     42 Block=CLB_R4C16 Latch=Y
Bit    41926    189     32 Block=CLB_R3C16 Latch=Y
Bit    41936    189     22 Block=CLB_R2C16 Latch=Y Net=IOA/MUXT/M07
Bit    41946    189     12 Block=CLB_R1C16 Latch=Y
Bit    42863    194    205 Block=CLB_R20C16 Latch=YQ
Bit    42873    194    195 Block=CLB_R19C16 Latch=YQ
Bit    42883    194    185 Block=CLB_R18C16 Latch=YQ
Bit    42893    194    175 Block=CLB_R17C16 Latch=YQ
Bit    42903    194    165 Block=CLB_R16C16 Latch=YQ
Bit    42913    194    155 Block=CLB_R15C16 Latch=YQ
Bit    42923    194    145 Block=CLB_R14C16 Latch=YQ
Bit    42933    194    135 Block=CLB_R13C16 Latch=YQ
Bit    42943    194    125 Block=CLB_R12C16 Latch=YQ
Bit    42953    194    115 Block=CLB_R11C16 Latch=YQ
Bit    42965    194    103 Block=CLB_R10C16 Latch=YQ
Bit    42975    194     93 Block=CLB_R9C16 Latch=YQ
Bit    42985    194     83 Block=CLB_R8C16 Latch=YQ
Bit    42995    194     73 Block=CLB_R7C16 Latch=YQ
Bit    43005    194     63 Block=CLB_R6C16 Latch=YQ
Bit    43015    194     53 Block=CLB_R5C16 Latch=YQ
Bit    43025    194     43 Block=CLB_R4C16 Latch=YQ
Bit    43035    194     33 Block=CLB_R3C16 Latch=YQ
Bit    43045    194     23 Block=CLB_R2C16 Latch=YQ
Bit    43055    194     13 Block=CLB_R1C16 Latch=YQ
Bit    43752    198    204 Block=CLB_R20C16 Latch=X
Bit    43762    198    194 Block=CLB_R19C16 Latch=X
Bit    43772    198    184 Block=CLB_R18C16 Latch=X Net=IOC/CE4
Bit    43782    198    174 Block=CLB_R17C16 Latch=X Net=IOC/CE2
Bit    43792    198    164 Block=CLB_R16C16 Latch=X
Bit    43802    198    154 Block=CLB_R15C16 Latch=X
Bit    43812    198    144 Block=CLB_R14C16 Latch=X
Bit    43822    198    134 Block=CLB_R13C16 Latch=X Net=IOE/CE2
Bit    43832    198    124 Block=CLB_R12C16 Latch=X Net=IOE/CE0
Bit    43842    198    114 Block=CLB_R11C16 Latch=X
Bit    43854    198    102 Block=CLB_R10C16 Latch=X
Bit    43864    198     92 Block=CLB_R9C16 Latch=X
Bit    43874    198     82 Block=CLB_R8C16 Latch=X
Bit    43884    198     72 Block=CLB_R7C16 Latch=X Net=IOE/CE10
Bit    43894    198     62 Block=CLB_R6C16 Latch=X Net=IOE/CE8
Bit    43904    198     52 Block=CLB_R5C16 Latch=X
Bit    43914    198     42 Block=CLB_R4C16 Latch=X
Bit    43924    198     32 Block=CLB_R3C16 Latch=X
Bit    43934    198     22 Block=CLB_R2C16 Latch=X Net=IOC/CE11
Bit    43944    198     12 Block=CLB_R1C16 Latch=X
Bit    44624    202    220 Block=UNB89 Latch=OQ
Bit    44625    202    219 Block=UNB90 Latch=OQ
Bit    44639    202    205 Block=CLB_R20C16 Latch=XQ
Bit    44649    202    195 Block=CLB_R19C16 Latch=XQ
Bit    44659    202    185 Block=CLB_R18C16 Latch=XQ
Bit    44669    202    175 Block=CLB_R17C16 Latch=XQ
Bit    44679    202    165 Block=CLB_R16C16 Latch=XQ
Bit    44689    202    155 Block=CLB_R15C16 Latch=XQ
Bit    44699    202    145 Block=CLB_R14C16 Latch=XQ
Bit    44709    202    135 Block=CLB_R13C16 Latch=XQ
Bit    44719    202    125 Block=CLB_R12C16 Latch=XQ
Bit    44729    202    115 Block=CLB_R11C16 Latch=XQ
Bit    44741    202    103 Block=CLB_R10C16 Latch=XQ
Bit    44751    202     93 Block=CLB_R9C16 Latch=XQ
Bit    44761    202     83 Block=CLB_R8C16 Latch=XQ
Bit    44771    202     73 Block=CLB_R7C16 Latch=XQ
Bit    44781    202     63 Block=CLB_R6C16 Latch=XQ
Bit    44791    202     53 Block=CLB_R5C16 Latch=XQ
Bit    44801    202     43 Block=CLB_R4C16 Latch=XQ
Bit    44811    202     33 Block=CLB_R3C16 Latch=XQ
Bit    44821    202     23 Block=CLB_R2C16 Latch=XQ
Bit    44831    202     13 Block=CLB_R1C16 Latch=XQ
Bit    44840    202      4 Block=UNB31 Latch=OQ
Bit    44841    202      3 Block=UNB32 Latch=OQ
Bit    44846    203    220 Block=UNB89 Latch=I1
Bit    44847    203    219 Block=UNB89 Latch=I2
Bit    45062    203      4 Block=UNB32 Latch=I2
Bit    45063    203      3 Block=UNB32 Latch=I1
Bit    45068    204    220 Block=UNB90 Latch=I2
Bit    45069    204    219 Block=UNB90 Latch=I1
Bit    45284    204      4 Block=UNB31 Latch=I1
Bit    45285    204      3 Block=UNB31 Latch=I2
Bit    49746    225    204 Block=CLB_R20C15 Latch=Y Net=IOMB/CE5
Bit    49756    225    194 Block=CLB_R19C15 Latch=Y
Bit    49766    225    184 Block=CLB_R18C15 Latch=Y
Bit    49776    225    174 Block=CLB_R17C15 Latch=Y Net=IOMA/MUX/M8B/M1
Bit    49786    225    164 Block=CLB_R16C15 Latch=Y Net=IOMA/MUX/M8F
Bit    49796    225    154 Block=CLB_R15C15 Latch=Y Net=IOMA/MUX/M07
Bit    49806    225    144 Block=CLB_R14C15 Latch=Y Net=IOE/MUXT/M03/M1
Bit    49816    225    134 Block=CLB_R13C15 Latch=Y Net=IOE/MUX/M47
Bit    49826    225    124 Block=CLB_R12C15 Latch=Y Net=IOE/MUX/M03/M1
Bit    49836    225    114 Block=CLB_R11C15 Latch=Y
Bit    49848    225    102 Block=CLB_R10C15 Latch=Y
Bit    49858    225     92 Block=CLB_R9C15 Latch=Y
Bit    49868    225     82 Block=CLB_R8C15 Latch=Y
Bit    49878    225     72 Block=CLB_R7C15 Latch=Y
Bit    49888    225     62 Block=CLB_R6C15 Latch=Y
Bit    49898    225     52 Block=CLB_R5C15 Latch=Y
Bit    49908    225     42 Block=CLB_R4C15 Latch=Y
Bit    49918    225     32 Block=CLB_R3C15 Latch=Y Net=IOA/MUX/M8B/M0
Bit    49928    225     22 Block=CLB_R2C15 Latch=Y Net=IOA/MUX/M8B/M1
Bit    49938    225     12 Block=CLB_R1C15 Latch=Y
Bit    50855    230    205 Block=CLB_R20C15 Latch=YQ
Bit    50865    230    195 Block=CLB_R19C15 Latch=YQ
Bit    50875    230    185 Block=CLB_R18C15 Latch=YQ
Bit    50885    230    175 Block=CLB_R17C15 Latch=YQ
Bit    50895    230    165 Block=CLB_R16C15 Latch=YQ
Bit    50905    230    155 Block=CLB_R15C15 Latch=YQ
Bit    50915    230    145 Block=CLB_R14C15 Latch=YQ Net=IOE/TINP2
Bit    50925    230    135 Block=CLB_R13C15 Latch=YQ
Bit    50935    230    125 Block=CLB_R12C15 Latch=YQ
Bit    50945    230    115 Block=CLB_R11C15 Latch=YQ
Bit    50957    230    103 Block=CLB_R10C15 Latch=YQ
Bit    50967    230     93 Block=CLB_R9C15 Latch=YQ
Bit    50977    230     83 Block=CLB_R8C15 Latch=YQ
Bit    50987    230     73 Block=CLB_R7C15 Latch=YQ
Bit    50997    230     63 Block=CLB_R6C15 Latch=YQ
Bit    51007    230     53 Block=CLB_R5C15 Latch=YQ
Bit    51017    230     43 Block=CLB_R4C15 Latch=YQ
Bit    51027    230     33 Block=CLB_R3C15 Latch=YQ
Bit    51037    230     23 Block=CLB_R2C15 Latch=YQ
Bit    51047    230     13 Block=CLB_R1C15 Latch=YQ
Bit    51744    234    204 Block=CLB_R20C15 Latch=X
Bit    51754    234    194 Block=CLB_R19C15 Latch=X Net=IOMA/CE6
Bit    51764    234    184 Block=CLB_R18C15 Latch=X Net=IOMA/CE7
Bit    51774    234    174 Block=CLB_R17C15 Latch=X Net=IOC/CE7
Bit    51784    234    164 Block=CLB_R16C15 Latch=X Net=IOE/CE7
Bit    51794    234    154 Block=CLB_R15C15 Latch=X Net=IOE/CE5
Bit    51804    234    144 Block=CLB_R14C15 Latch=X Net=IOA/CE0
Bit    51814    234    134 Block=CLB_R13C15 Latch=X
Bit    51824    234    124 Block=CLB_R12C15 Latch=X Net=IOC/MUX/M8B/M0
Bit    51834    234    114 Block=CLB_R11C15 Latch=X
Bit    51846    234    102 Block=CLB_R10C15 Latch=X
Bit    51856    234     92 Block=CLB_R9C15 Latch=X
Bit    51866    234     82 Block=CLB_R8C15 Latch=X
Bit    51876    234     72 Block=CLB_R7C15 Latch=X
Bit    51886    234     62 Block=CLB_R6C15 Latch=X
Bit    51896    234     52 Block=CLB_R5C15 Latch=X
Bit    51906    234     42 Block=CLB_R4C15 Latch=X
Bit    51916    234     32 Block=CLB_R3C15 Latch=X Net=IOD/CE13
Bit    51926    234     22 Block=CLB_R2C15 Latch=X Net=IOD/CE1
Bit    51936    234     12 Block=CLB_R1C15 Latch=X Net=IOC/MUX/M47
Bit    52616    238    220 Block=L9 Latch=OQ Net=CMD0
Bit    52617    238    219 Block=M9 Latch=OQ Net=CMD0
Bit    52631    238    205 Block=CLB_R20C15 Latch=XQ
Bit    52641    238    195 Block=CLB_R19C15 Latch=XQ
Bit    52651    238    185 Block=CLB_R18C15 Latch=XQ
Bit    52661    238    175 Block=CLB_R17C15 Latch=XQ
Bit    52671    238    165 Block=CLB_R16C15 Latch=XQ
Bit    52681    238    155 Block=CLB_R15C15 Latch=XQ
Bit    52691    238    145 Block=CLB_R14C15 Latch=XQ
Bit    52701    238    135 Block=CLB_R13C15 Latch=XQ
Bit    52711    238    125 Block=CLB_R12C15 Latch=XQ
Bit    52721    238    115 Block=CLB_R11C15 Latch=XQ
Bit    52733    238    103 Block=CLB_R10C15 Latch=XQ
Bit    52743    238     93 Block=CLB_R9C15 Latch=XQ
Bit    52753    238     83 Block=CLB_R8C15 Latch=XQ
Bit    52763    238     73 Block=CLB_R7C15 Latch=XQ
Bit    52773    238     63 Block=CLB_R6C15 Latch=XQ
Bit    52783    238     53 Block=CLB_R5C15 Latch=XQ
Bit    52793    238     43 Block=CLB_R4C15 Latch=XQ
Bit    52803    238     33 Block=CLB_R3C15 Latch=XQ
Bit    52813    238     23 Block=CLB_R2C15 Latch=XQ
Bit    52823    238     13 Block=CLB_R1C15 Latch=XQ
Bit    52832    238      4 Block=A9 Latch=OQ Net=CMD0
Bit    52833    238      3 Block=B9 Latch=OQ Net=CMD0
Bit    52838    239    220 Block=L9 Latch=I1
Bit    52839    239    219 Block=L9 Latch=I2 Net=IOMA/INP13
Bit    53054    239      4 Block=B9 Latch=I2
Bit    53055    239      3 Block=B9 Latch=I1 Net=IOA/INP11
Bit    53060    240    220 Block=M9 Latch=I2 Net=IOMA/INP7
Bit    53061    240    219 Block=M9 Latch=I1
Bit    53276    240      4 Block=A9 Latch=I1
Bit    53277    240      3 Block=A9 Latch=I2 Net=IOA/INP2
Bit    57738    261    204 Block=CLB_R20C14 Latch=Y Net=IOMA/MUX/MCF
Bit    57748    261    194 Block=CLB_R19C14 Latch=Y
Bit    57758    261    184 Block=CLB_R18C14 Latch=Y
Bit    57768    261    174 Block=CLB_R17C14 Latch=Y Net=IOMA/CE0
Bit    57778    261    164 Block=CLB_R16C14 Latch=Y
Bit    57788    261    154 Block=CLB_R15C14 Latch=Y
Bit    57798    261    144 Block=CLB_R14C14 Latch=Y Net=IOC/MUX/M07
Bit    57808    261    134 Block=CLB_R13C14 Latch=Y Net=IOC/MUX/M8F
Bit    57818    261    124 Block=CLB_R12C14 Latch=Y
Bit    57828    261    114 Block=CLB_R11C14 Latch=Y
Bit    57840    261    102 Block=CLB_R10C14 Latch=Y
Bit    57850    261     92 Block=CLB_R9C14 Latch=Y
Bit    57860    261     82 Block=CLB_R8C14 Latch=Y
Bit    57870    261     72 Block=CLB_R7C14 Latch=Y
Bit    57880    261     62 Block=CLB_R6C14 Latch=Y Net=IOC/MUXT/M8B/M1
Bit    57890    261     52 Block=CLB_R5C14 Latch=Y
Bit    57900    261     42 Block=CLB_R4C14 Latch=Y
Bit    57910    261     32 Block=CLB_R3C14 Latch=Y Net=IOC/MUXT/M03/M1
Bit    57920    261     22 Block=CLB_R2C14 Latch=Y Net=IOA/MUXT/M03/M1
Bit    57930    261     12 Block=CLB_R1C14 Latch=Y Net=IOA/MUXT/M8B/M1
Bit    58847    266    205 Block=CLB_R20C14 Latch=YQ
Bit    58857    266    195 Block=CLB_R19C14 Latch=YQ
Bit    58867    266    185 Block=CLB_R18C14 Latch=YQ
Bit    58877    266    175 Block=CLB_R17C14 Latch=YQ
Bit    58887    266    165 Block=CLB_R16C14 Latch=YQ
Bit    58897    266    155 Block=CLB_R15C14 Latch=YQ
Bit    58907    266    145 Block=CLB_R14C14 Latch=YQ
Bit    58917    266    135 Block=CLB_R13C14 Latch=YQ
Bit    58927    266    125 Block=CLB_R12C14 Latch=YQ
Bit    58937    266    115 Block=CLB_R11C14 Latch=YQ Net=IOD/TINP13
Bit    58949    266    103 Block=CLB_R10C14 Latch=YQ
Bit    58959    266     93 Block=CLB_R9C14 Latch=YQ
Bit    58969    266     83 Block=CLB_R8C14 Latch=YQ
Bit    58979    266     73 Block=CLB_R7C14 Latch=YQ
Bit    58989    266     63 Block=CLB_R6C14 Latch=YQ Net=IOC/TINP10
Bit    58999    266     53 Block=CLB_R5C14 Latch=YQ
Bit    59009    266     43 Block=CLB_R4C14 Latch=YQ Net=IOA/TINP11
Bit    59019    266     33 Block=CLB_R3C14 Latch=YQ Net=IOC/TINP2
Bit    59029    266     23 Block=CLB_R2C14 Latch=YQ Net=IOA/TINP2
Bit    59039    266     13 Block=CLB_R1C14 Latch=YQ Net=IOA/TINP10
Bit    59736    270    204 Block=CLB_R20C14 Latch=X
Bit    59746    270    194 Block=CLB_R19C14 Latch=X
Bit    59756    270    184 Block=CLB_R18C14 Latch=X
Bit    59766    270    174 Block=CLB_R17C14 Latch=X
Bit    59776    270    164 Block=CLB_R16C14 Latch=X
Bit    59786    270    154 Block=CLB_R15C14 Latch=X
Bit    59796    270    144 Block=CLB_R14C14 Latch=X Net=IOMA/CE11
Bit    59806    270    134 Block=CLB_R13C14 Latch=X Net=IOMA/CE3
Bit    59816    270    124 Block=CLB_R12C14 Latch=X
Bit    59826    270    114 Block=CLB_R11C14 Latch=X
Bit    59838    270    102 Block=CLB_R10C14 Latch=X
Bit    59848    270     92 Block=CLB_R9C14 Latch=X
Bit    59858    270     82 Block=CLB_R8C14 Latch=X
Bit    59868    270     72 Block=CLB_R7C14 Latch=X
Bit    59878    270     62 Block=CLB_R6C14 Latch=X Net=IOB/CE2
Bit    59888    270     52 Block=CLB_R5C14 Latch=X
Bit    59898    270     42 Block=CLB_R4C14 Latch=X
Bit    59908    270     32 Block=CLB_R3C14 Latch=X Net=IOB/MUX/M8B/M1
Bit    59918    270     22 Block=CLB_R2C14 Latch=X Net=IOC/CE9
Bit    59928    270     12 Block=CLB_R1C14 Latch=X Net=IOB/CE13
Bit    60608    274    220 Block=N9 Latch=OQ
Bit    60609    274    219 Block=K8 Latch=OQ Net=CMD0
Bit    60623    274    205 Block=CLB_R20C14 Latch=XQ
Bit    60633    274    195 Block=CLB_R19C14 Latch=XQ Net=IOMA/TINP7
Bit    60643    274    185 Block=CLB_R18C14 Latch=XQ
Bit    60653    274    175 Block=CLB_R17C14 Latch=XQ
Bit    60663    274    165 Block=CLB_R16C14 Latch=XQ
Bit    60673    274    155 Block=CLB_R15C14 Latch=XQ
Bit    60683    274    145 Block=CLB_R14C14 Latch=XQ
Bit    60693    274    135 Block=CLB_R13C14 Latch=XQ
Bit    60703    274    125 Block=CLB_R12C14 Latch=XQ
Bit    60713    274    115 Block=CLB_R11C14 Latch=XQ
Bit    60725    274    103 Block=CLB_R10C14 Latch=XQ Net=IOE/TINP1
Bit    60735    274     93 Block=CLB_R9C14 Latch=XQ
Bit    60745    274     83 Block=CLB_R8C14 Latch=XQ
Bit    60755    274     73 Block=CLB_R7C14 Latch=XQ
Bit    60765    274     63 Block=CLB_R6C14 Latch=XQ
Bit    60775    274     53 Block=CLB_R5C14 Latch=XQ
Bit    60785    274     43 Block=CLB_R4C14 Latch=XQ
Bit    60795    274     33 Block=CLB_R3C14 Latch=XQ
Bit    60805    274     23 Block=CLB_R2C14 Latch=XQ
Bit    60815    274     13 Block=CLB_R1C14 Latch=XQ
Bit    60824    274      4 Block=C8 Latch=OQ Net=CMD0
Bit    60825    274      3 Block=D8 Latch=OQ Net=CMD0
Bit    60830    275    220 Block=N9 Latch=I1
Bit    60831    275    219 Block=N9 Latch=I2
Bit    61046    275      4 Block=D8 Latch=I2 Net=IOC/INP5
Bit    61047    275      3 Block=D8 Latch=I1
Bit    61052    276    220 Block=K8 Latch=I2 Net=IOMA/INP3
Bit    61053    276    219 Block=K8 Latch=I1
Bit    61268    276      4 Block=C8 Latch=I1 Net=IOB/INP8
Bit    61269    276      3 Block=C8 Latch=I2
Bit    65730    297    204 Block=CLB_R20C13 Latch=Y Net=IOMA/MUX/M47
Bit    65740    297    194 Block=CLB_R19C13 Latch=Y
Bit    65750    297    184 Block=CLB_R18C13 Latch=Y
Bit    65760    297    174 Block=CLB_R17C13 Latch=Y
Bit    65770    297    164 Block=CLB_R16C13 Latch=Y Net=IOMA/MUXT/M03/M0
Bit    65780    297    154 Block=CLB_R15C13 Latch=Y
Bit    65790    297    144 Block=CLB_R14C13 Latch=Y Net=IOMA/MUXT/M03/M1
Bit    65800    297    134 Block=CLB_R13C13 Latch=Y
Bit    65810    297    124 Block=CLB_R12C13 Latch=Y Net=MUX/M23
Bit    65820    297    114 Block=CLB_R11C13 Latch=Y Net=IOMA/MUXT/M07
Bit    65832    297    102 Block=CLB_R10C13 Latch=Y Net=IOD/MUX/M8B/M0
Bit    65842    297     92 Block=CLB_R9C13 Latch=Y Net=IOD/MUX/M03/M1
Bit    65852    297     82 Block=CLB_R8C13 Latch=Y
Bit    65862    297     72 Block=CLB_R7C13 Latch=Y Net=MUX/M8B
Bit    65872    297     62 Block=CLB_R6C13 Latch=Y
Bit    65882    297     52 Block=CLB_R5C13 Latch=Y
Bit    65892    297     42 Block=CLB_R4C13 Latch=Y
Bit    65902    297     32 Block=CLB_R3C13 Latch=Y Net=IOA/MUX/M03/M1
Bit    65912    297     22 Block=CLB_R2C13 Latch=Y Net=IOA/MUXT/M8F
Bit    65922    297     12 Block=CLB_R1C13 Latch=Y
Bit    66839    302    205 Block=CLB_R20C13 Latch=YQ
Bit    66849    302    195 Block=CLB_R19C13 Latch=YQ
Bit    66859    302    185 Block=CLB_R18C13 Latch=YQ
Bit    66869    302    175 Block=CLB_R17C13 Latch=YQ Net=IOMA/TINP1
Bit    66879    302    165 Block=CLB_R16C13 Latch=YQ
Bit    66889    302    155 Block=CLB_R15C13 Latch=YQ Net=IOMA/TINP3
Bit    66899    302    145 Block=CLB_R14C13 Latch=YQ Net=IOMA/TINP2
Bit    66909    302    135 Block=CLB_R13C13 Latch=YQ
Bit    66919    302    125 Block=CLB_R12C13 Latch=YQ
Bit    66929    302    115 Block=CLB_R11C13 Latch=YQ
Bit    66941    302    103 Block=CLB_R10C13 Latch=YQ
Bit    66951    302     93 Block=CLB_R9C13 Latch=YQ
Bit    66961    302     83 Block=CLB_R8C13 Latch=YQ Net=TOUT
Bit    66971    302     73 Block=CLB_R7C13 Latch=YQ
Bit    66981    302     63 Block=CLB_R6C13 Latch=YQ
Bit    66991    302     53 Block=CLB_R5C13 Latch=YQ
Bit    67001    302     43 Block=CLB_R4C13 Latch=YQ Net=IOC/TINP5
Bit    67011    302     33 Block=CLB_R3C13 Latch=YQ
Bit    67021    302     23 Block=CLB_R2C13 Latch=YQ
Bit    67031    302     13 Block=CLB_R1C13 Latch=YQ Net=IOC/TINP4
Bit    67728    306    204 Block=CLB_R20C13 Latch=X
Bit    67738    306    194 Block=CLB_R19C13 Latch=X
Bit    67748    306    184 Block=CLB_R18C13 Latch=X
Bit    67758    306    174 Block=CLB_R17C13 Latch=X
Bit    67768    306    164 Block=CLB_R16C13 Latch=X Net=IOA/CE4
Bit    67778    306    154 Block=CLB_R15C13 Latch=X
Bit    67788    306    144 Block=CLB_R14C13 Latch=X Net=IOA/CE5
Bit    67798    306    134 Block=CLB_R13C13 Latch=X
Bit    67808    306    124 Block=CLB_R12C13 Latch=X
Bit    67818    306    114 Block=CLB_R11C13 Latch=X Net=IOD/MUX/M8F
Bit    67830    306    102 Block=CLB_R10C13 Latch=X Net=IOD/CE10
Bit    67840    306     92 Block=CLB_R9C13 Latch=X Net=IOD/CE12
Bit    67850    306     82 Block=CLB_R8C13 Latch=X
Bit    67860    306     72 Block=CLB_R7C13 Latch=X Net=MUX/M03
Bit    67870    306     62 Block=CLB_R6C13 Latch=X
Bit    67880    306     52 Block=CLB_R5C13 Latch=X
Bit    67890    306     42 Block=CLB_R4C13 Latch=X
Bit    67900    306     32 Block=CLB_R3C13 Latch=X Net=IOD/CE9
Bit    67910    306     22 Block=CLB_R2C13 Latch=X Net=IOC/CE3
Bit    67920    306     12 Block=CLB_R1C13 Latch=X Net=IOC/MUXT/M47
Bit    68600    310    220 Block=UNB95 Latch=OQ
Bit    68601    310    219 Block=UNB96 Latch=OQ
Bit    68615    310    205 Block=CLB_R20C13 Latch=XQ
Bit    68625    310    195 Block=CLB_R19C13 Latch=XQ Net=IOMA/TINP13
Bit    68635    310    185 Block=CLB_R18C13 Latch=XQ Net=IOMA/TINP14
Bit    68645    310    175 Block=CLB_R17C13 Latch=XQ
Bit    68655    310    165 Block=CLB_R16C13 Latch=XQ Net=IOMA/TINP0
Bit    68665    310    155 Block=CLB_R15C13 Latch=XQ
Bit    68675    310    145 Block=CLB_R14C13 Latch=XQ
Bit    68685    310    135 Block=CLB_R13C13 Latch=XQ
Bit    68695    310    125 Block=CLB_R12C13 Latch=XQ
Bit    68705    310    115 Block=CLB_R11C13 Latch=XQ
Bit    68717    310    103 Block=CLB_R10C13 Latch=XQ
Bit    68727    310     93 Block=CLB_R9C13 Latch=XQ
Bit    68737    310     83 Block=CLB_R8C13 Latch=XQ
Bit    68747    310     73 Block=CLB_R7C13 Latch=XQ
Bit    68757    310     63 Block=CLB_R6C13 Latch=XQ
Bit    68767    310     53 Block=CLB_R5C13 Latch=XQ
Bit    68777    310     43 Block=CLB_R4C13 Latch=XQ
Bit    68787    310     33 Block=CLB_R3C13 Latch=XQ
Bit    68797    310     23 Block=CLB_R2C13 Latch=XQ
Bit    68807    310     13 Block=CLB_R1C13 Latch=XQ
Bit    68816    310      4 Block=UNB25 Latch=OQ
Bit    68817    310      3 Block=UNB26 Latch=OQ
Bit    68822    311    220 Block=UNB95 Latch=I1
Bit    68823    311    219 Block=UNB95 Latch=I2
Bit    69038    311      4 Block=UNB26 Latch=I2
Bit    69039    311      3 Block=UNB26 Latch=I1
Bit    69044    312    220 Block=UNB96 Latch=I2
Bit    69045    312    219 Block=UNB96 Latch=I1
Bit    69260    312      4 Block=UNB25 Latch=I1
Bit    69261    312      3 Block=UNB25 Latch=I2
Bit    73722    333    204 Block=CLB_R20C12 Latch=Y Net=IOMA/MUXT/M47
Bit    73732    333    194 Block=CLB_R19C12 Latch=Y Net=IOMA/MUXT/MCF
Bit    73742    333    184 Block=CLB_R18C12 Latch=Y
Bit    73752    333    174 Block=CLB_R17C12 Latch=Y
Bit    73762    333    164 Block=CLB_R16C12 Latch=Y Net=IOMB/MUXT/M8B/M0
Bit    73772    333    154 Block=CLB_R15C12 Latch=Y
Bit    73782    333    144 Block=CLB_R14C12 Latch=Y
Bit    73792    333    134 Block=CLB_R13C12 Latch=Y
Bit    73802    333    124 Block=CLB_R12C12 Latch=Y
Bit    73812    333    114 Block=CLB_R11C12 Latch=Y
Bit    73824    333    102 Block=CLB_R10C12 Latch=Y Net=IOMA/MUXT/M8F
Bit    73834    333     92 Block=CLB_R9C12 Latch=Y Net=MUX/MCF
Bit    73844    333     82 Block=CLB_R8C12 Latch=Y Net=SETIO3
Bit    73854    333     72 Block=CLB_R7C12 Latch=Y Net=SETIO4
Bit    73864    333     62 Block=CLB_R6C12 Latch=Y Net=IOB/MUXT/M8B/M0
Bit    73874    333     52 Block=CLB_R5C12 Latch=Y Net=IOA/MUX/MCF/M0
Bit    73884    333     42 Block=CLB_R4C12 Latch=Y
Bit    73894    333     32 Block=CLB_R3C12 Latch=Y
Bit    73904    333     22 Block=CLB_R2C12 Latch=Y Net=IOA/MUXT/MCF/M0
Bit    73914    333     12 Block=CLB_R1C12 Latch=Y
Bit    74831    338    205 Block=CLB_R20C12 Latch=YQ
Bit    74841    338    195 Block=CLB_R19C12 Latch=YQ Net=IOMA/TINP12
Bit    74851    338    185 Block=CLB_R18C12 Latch=YQ
Bit    74861    338    175 Block=CLB_R17C12 Latch=YQ
Bit    74871    338    165 Block=CLB_R16C12 Latch=YQ
Bit    74881    338    155 Block=CLB_R15C12 Latch=YQ
Bit    74891    338    145 Block=CLB_R14C12 Latch=YQ
Bit    74901    338    135 Block=CLB_R13C12 Latch=YQ
Bit    74911    338    125 Block=CLB_R12C12 Latch=YQ
Bit    74921    338    115 Block=CLB_R11C12 Latch=YQ
Bit    74933    338    103 Block=CLB_R10C12 Latch=YQ
Bit    74943    338     93 Block=CLB_R9C12 Latch=YQ
Bit    74953    338     83 Block=CLB_R8C12 Latch=YQ Net=CMD2
Bit    74963    338     73 Block=CLB_R7C12 Latch=YQ
Bit    74973    338     63 Block=CLB_R6C12 Latch=YQ Net=IOB/TINP8
Bit    74983    338     53 Block=CLB_R5C12 Latch=YQ
Bit    74993    338     43 Block=CLB_R4C12 Latch=YQ Net=IOA/TINP13
Bit    75003    338     33 Block=CLB_R3C12 Latch=YQ Net=IOA/TINP3
Bit    75013    338     23 Block=CLB_R2C12 Latch=YQ Net=IOA/TINP12
Bit    75023    338     13 Block=CLB_R1C12 Latch=YQ
Bit    75720    342    204 Block=CLB_R20C12 Latch=X
Bit    75730    342    194 Block=CLB_R19C12 Latch=X
Bit    75740    342    184 Block=CLB_R18C12 Latch=X
Bit    75750    342    174 Block=CLB_R17C12 Latch=X
Bit    75760    342    164 Block=CLB_R16C12 Latch=X Net=IOA/CE10
Bit    75770    342    154 Block=CLB_R15C12 Latch=X
Bit    75780    342    144 Block=CLB_R14C12 Latch=X
Bit    75790    342    134 Block=CLB_R13C12 Latch=X
Bit    75800    342    124 Block=CLB_R12C12 Latch=X Net=MUX/M47
Bit    75810    342    114 Block=CLB_R11C12 Latch=X
Bit    75822    342    102 Block=CLB_R10C12 Latch=X Net=IOD/MUX/M07
Bit    75832    342     92 Block=CLB_R9C12 Latch=X Net=SETIO5
Bit    75842    342     82 Block=CLB_R8C12 Latch=X Net=SETIO2
Bit    75852    342     72 Block=CLB_R7C12 Latch=X Net=SETIO6
Bit    75862    342     62 Block=CLB_R6C12 Latch=X Net=IOMA/CE1
Bit    75872    342     52 Block=CLB_R5C12 Latch=X Net=IOE/CE9
Bit    75882    342     42 Block=CLB_R4C12 Latch=X
Bit    75892    342     32 Block=CLB_R3C12 Latch=X
Bit    75902    342     22 Block=CLB_R2C12 Latch=X Net=IOB/CE1
Bit    75912    342     12 Block=CLB_R1C12 Latch=X
Bit    76592    346    220 Block=L8 Latch=OQ Net=CMD0
Bit    76593    346    219 Block=M8 Latch=OQ Net=CMD0
Bit    76607    346    205 Block=CLB_R20C12 Latch=XQ Net=IOMA/TINP4
Bit    76617    346    195 Block=CLB_R19C12 Latch=XQ
Bit    76627    346    185 Block=CLB_R18C12 Latch=XQ
Bit    76637    346    175 Block=CLB_R17C12 Latch=XQ
Bit    76647    346    165 Block=CLB_R16C12 Latch=XQ Net=IOMB/TINP8
Bit    76657    346    155 Block=CLB_R15C12 Latch=XQ
Bit    76667    346    145 Block=CLB_R14C12 Latch=XQ
Bit    76677    346    135 Block=CLB_R13C12 Latch=XQ
Bit    76687    346    125 Block=CLB_R12C12 Latch=XQ
Bit    76697    346    115 Block=CLB_R11C12 Latch=XQ
Bit    76709    346    103 Block=CLB_R10C12 Latch=XQ
Bit    76719    346     93 Block=CLB_R9C12 Latch=XQ
Bit    76729    346     83 Block=CLB_R8C12 Latch=XQ
Bit    76739    346     73 Block=CLB_R7C12 Latch=XQ
Bit    76749    346     63 Block=CLB_R6C12 Latch=XQ
Bit    76759    346     53 Block=CLB_R5C12 Latch=XQ
Bit    76769    346     43 Block=CLB_R4C12 Latch=XQ
Bit    76779    346     33 Block=CLB_R3C12 Latch=XQ
Bit    76789    346     23 Block=CLB_R2C12 Latch=XQ
Bit    76799    346     13 Block=CLB_R1C12 Latch=XQ Net=IOB/TINP9
Bit    76808    346      4 Block=A8 Latch=OQ Net=CMD0
Bit    76809    346      3 Block=B8 Latch=OQ Net=CMD0
Bit    76814    347    220 Block=L8 Latch=I1 Net=IOMA/INP14
Bit    76815    347    219 Block=L8 Latch=I2
Bit    77030    347      4 Block=B8 Latch=I2 Net=IOA/INP13
Bit    77031    347      3 Block=B8 Latch=I1
Bit    77036    348    220 Block=M8 Latch=I2 Net=IOMB/INP13
Bit    77037    348    219 Block=M8 Latch=I1
Bit    77252    348      4 Block=A8 Latch=I1
Bit    77253    348      3 Block=A8 Latch=I2 Net=IOA/INP3
Bit    81714    369    204 Block=CLB_R20C11 Latch=Y
Bit    81724    369    194 Block=CLB_R19C11 Latch=Y
Bit    81734    369    184 Block=CLB_R18C11 Latch=Y
Bit    81744    369    174 Block=CLB_R17C11 Latch=Y Net=IOMB/CE8
Bit    81754    369    164 Block=CLB_R16C11 Latch=Y Net=IOMB/MUX/M8B/M0
Bit    81764    369    154 Block=CLB_R15C11 Latch=Y
Bit    81774    369    144 Block=CLB_R14C11 Latch=Y
Bit    81784    369    134 Block=CLB_R13C11 Latch=Y Net=MUX/M45/M0
Bit    81794    369    124 Block=CLB_R12C11 Latch=Y
Bit    81804    369    114 Block=CLB_R11C11 Latch=Y Net=IOD/MUX/M8B/M1
Bit    81816    369    102 Block=CLB_R10C11 Latch=Y Net=MUX/MCD/M1
Bit    81826    369     92 Block=CLB_R9C11 Latch=Y Net=MUX/MCD/M0
Bit    81836    369     82 Block=CLB_R8C11 Latch=Y Net=SETIO1
Bit    81846    369     72 Block=CLB_R7C11 Latch=Y Net=MUX/MAB
Bit    81856    369     62 Block=CLB_R6C11 Latch=Y Net=MUX/M01/M0
Bit    81866    369     52 Block=CLB_R5C11 Latch=Y Net=MUX/M01/M1
Bit    81876    369     42 Block=CLB_R4C11 Latch=Y Net=IOB/MUX/M8F
Bit    81886    369     32 Block=CLB_R3C11 Latch=Y Net=IOA/MUX/M8F
Bit    81896    369     22 Block=CLB_R2C11 Latch=Y Net=IOA/MUX/M07
Bit    81906    369     12 Block=CLB_R1C11 Latch=Y
Bit    82823    374    205 Block=CLB_R20C11 Latch=YQ
Bit    82833    374    195 Block=CLB_R19C11 Latch=YQ
Bit    82843    374    185 Block=CLB_R18C11 Latch=YQ
Bit    82853    374    175 Block=CLB_R17C11 Latch=YQ
Bit    82863    374    165 Block=CLB_R16C11 Latch=YQ
Bit    82873    374    155 Block=CLB_R15C11 Latch=YQ
Bit    82883    374    145 Block=CLB_R14C11 Latch=YQ
Bit    82893    374    135 Block=CLB_R13C11 Latch=YQ
Bit    82903    374    125 Block=CLB_R12C11 Latch=YQ
Bit    82913    374    115 Block=CLB_R11C11 Latch=YQ
Bit    82925    374    103 Block=CLB_R10C11 Latch=YQ Net=ADR5
Bit    82935    374     93 Block=CLB_R9C11 Latch=YQ
Bit    82945    374     83 Block=CLB_R8C11 Latch=YQ Net=ADR7
Bit    82955    374     73 Block=CLB_R7C11 Latch=YQ
Bit    82965    374     63 Block=CLB_R6C11 Latch=YQ
Bit    82975    374     53 Block=CLB_R5C11 Latch=YQ
Bit    82985    374     43 Block=CLB_R4C11 Latch=YQ
Bit    82995    374     33 Block=CLB_R3C11 Latch=YQ
Bit    83005    374     23 Block=CLB_R2C11 Latch=YQ
Bit    83015    374     13 Block=CLB_R1C11 Latch=YQ
Bit    83712    378    204 Block=CLB_R20C11 Latch=X Net=IOMA/CE4
Bit    83722    378    194 Block=CLB_R19C11 Latch=X Net=IOMA/CE14
Bit    83732    378    184 Block=CLB_R18C11 Latch=X Net=IOMB/CE14
Bit    83742    378    174 Block=CLB_R17C11 Latch=X
Bit    83752    378    164 Block=CLB_R16C11 Latch=X Net=IOC/CE10
Bit    83762    378    154 Block=CLB_R15C11 Latch=X
Bit    83772    378    144 Block=CLB_R14C11 Latch=X
Bit    83782    378    134 Block=CLB_R13C11 Latch=X Net=IOMA/CE8
Bit    83792    378    124 Block=CLB_R12C11 Latch=X
Bit    83802    378    114 Block=CLB_R11C11 Latch=X Net=IOD/CE8
Bit    83814    378    102 Block=CLB_R10C11 Latch=X Net=MUX/MEF
Bit    83824    378     92 Block=CLB_R9C11 Latch=X Net=IOD/CE2
Bit    83834    378     82 Block=CLB_R8C11 Latch=X Net=SETIO0
Bit    83844    378     72 Block=CLB_R7C11 Latch=X
Bit    83854    378     62 Block=CLB_R6C11 Latch=X Net=IOMA/CE12
Bit    83864    378     52 Block=CLB_R5C11 Latch=X Net=IOMA/CE10
Bit    83874    378     42 Block=CLB_R4C11 Latch=X Net=IOD/CE3
Bit    83884    378     32 Block=CLB_R3C11 Latch=X Net=IOB/CE3
Bit    83894    378     22 Block=CLB_R2C11 Latch=X Net=IOB/CE11
Bit    83904    378     12 Block=CLB_R1C11 Latch=X
Bit    84584    382    220 Block=N8 Latch=OQ Net=CMD0
Bit    84585    382    219 Block=K7 Latch=OQ Net=CMD0
Bit    84599    382    205 Block=CLB_R20C11 Latch=XQ
Bit    84609    382    195 Block=CLB_R19C11 Latch=XQ
Bit    84619    382    185 Block=CLB_R18C11 Latch=XQ
Bit    84629    382    175 Block=CLB_R17C11 Latch=XQ
Bit    84639    382    165 Block=CLB_R16C11 Latch=XQ
Bit    84649    382    155 Block=CLB_R15C11 Latch=XQ
Bit    84659    382    145 Block=CLB_R14C11 Latch=XQ
Bit    84669    382    135 Block=CLB_R13C11 Latch=XQ
Bit    84679    382    125 Block=CLB_R12C11 Latch=XQ
Bit    84689    382    115 Block=CLB_R11C11 Latch=XQ
Bit    84701    382    103 Block=CLB_R10C11 Latch=XQ Net=ADR4
Bit    84711    382     93 Block=CLB_R9C11 Latch=XQ
Bit    84721    382     83 Block=CLB_R8C11 Latch=XQ Net=ADR6
Bit    84731    382     73 Block=CLB_R7C11 Latch=XQ
Bit    84741    382     63 Block=CLB_R6C11 Latch=XQ
Bit    84751    382     53 Block=CLB_R5C11 Latch=XQ
Bit    84761    382     43 Block=CLB_R4C11 Latch=XQ
Bit    84771    382     33 Block=CLB_R3C11 Latch=XQ
Bit    84781    382     23 Block=CLB_R2C11 Latch=XQ
Bit    84791    382     13 Block=CLB_R1C11 Latch=XQ
Bit    84800    382      4 Block=A7 Latch=OQ Net=CMD0
Bit    84801    382      3 Block=B7 Latch=OQ Net=CMD0
Bit    84806    383    220 Block=N8 Latch=I1
Bit    84807    383    219 Block=N8 Latch=I2 Net=IOMB/INP8
Bit    85022    383      4 Block=B7 Latch=I2 Net=IOA/INP12
Bit    85023    383      3 Block=B7 Latch=I1
Bit    85028    384    220 Block=K7 Latch=I2 Net=IOMA/INP4
Bit    85029    384    219 Block=K7 Latch=I1
Bit    85244    384      4 Block=A7 Latch=I1
Bit    85245    384      3 Block=A7 Latch=I2 Net=IOA/INP4
Bit    90150    407    204 Block=CLB_R20C10 Latch=Y
Bit    90160    407    194 Block=CLB_R19C10 Latch=Y
Bit    90170    407    184 Block=CLB_R18C10 Latch=Y
Bit    90180    407    174 Block=CLB_R17C10 Latch=Y
Bit    90190    407    164 Block=CLB_R16C10 Latch=Y
Bit    90200    407    154 Block=CLB_R15C10 Latch=Y
Bit    90210    407    144 Block=CLB_R14C10 Latch=Y
Bit    90220    407    134 Block=CLB_R13C10 Latch=Y Net=IOE/MUXT/M8B/M1
Bit    90230    407    124 Block=CLB_R12C10 Latch=Y
Bit    90240    407    114 Block=CLB_R11C10 Latch=Y Net=IOE/MUXT/M03/M0
Bit    90252    407    102 Block=CLB_R10C10 Latch=Y Net=IOE/MUXT/M07
Bit    90262    407     92 Block=CLB_R9C10 Latch=Y Net=IOE/MUXT/M8F
Bit    90272    407     82 Block=CLB_R8C10 Latch=Y
Bit    90282    407     72 Block=CLB_R7C10 Latch=Y
Bit    90292    407     62 Block=CLB_R6C10 Latch=Y Net=IOC/MUXT/M8F
Bit    90302    407     52 Block=CLB_R5C10 Latch=Y Net=IOC/MUXT/M8B/M0
Bit    90312    407     42 Block=CLB_R4C10 Latch=Y Net=IOB/MUX/M07
Bit    90322    407     32 Block=CLB_R3C10 Latch=Y Net=IOC/MUXT/M07
Bit    90332    407     22 Block=CLB_R2C10 Latch=Y
Bit    90342    407     12 Block=CLB_R1C10 Latch=Y Net=IOA/MUXT/M47
Bit    91259    412    205 Block=CLB_R20C10 Latch=YQ
Bit    91269    412    195 Block=CLB_R19C10 Latch=YQ
Bit    91279    412    185 Block=CLB_R18C10 Latch=YQ
Bit    91289    412    175 Block=CLB_R17C10 Latch=YQ
Bit    91299    412    165 Block=CLB_R16C10 Latch=YQ
Bit    91309    412    155 Block=CLB_R15C10 Latch=YQ
Bit    91319    412    145 Block=CLB_R14C10 Latch=YQ
Bit    91329    412    135 Block=CLB_R13C10 Latch=YQ
Bit    91339    412    125 Block=CLB_R12C10 Latch=YQ
Bit    91349    412    115 Block=CLB_R11C10 Latch=YQ
Bit    91361    412    103 Block=CLB_R10C10 Latch=YQ
Bit    91371    412     93 Block=CLB_R9C10 Latch=YQ
Bit    91381    412     83 Block=CLB_R8C10 Latch=YQ Net=CMD/SR6
Bit    91391    412     73 Block=CLB_R7C10 Latch=YQ
Bit    91401    412     63 Block=CLB_R6C10 Latch=YQ
Bit    91411    412     53 Block=CLB_R5C10 Latch=YQ Net=IOC/TINP8
Bit    91421    412     43 Block=CLB_R4C10 Latch=YQ
Bit    91431    412     33 Block=CLB_R3C10 Latch=YQ
Bit    91441    412     23 Block=CLB_R2C10 Latch=YQ Net=IOA/TINP5
Bit    91451    412     13 Block=CLB_R1C10 Latch=YQ Net=IOA/TINP4
Bit    92148    416    204 Block=CLB_R20C10 Latch=X
Bit    92158    416    194 Block=CLB_R19C10 Latch=X
Bit    92168    416    184 Block=CLB_R18C10 Latch=X
Bit    92178    416    174 Block=CLB_R17C10 Latch=X
Bit    92188    416    164 Block=CLB_R16C10 Latch=X
Bit    92198    416    154 Block=CLB_R15C10 Latch=X
Bit    92208    416    144 Block=CLB_R14C10 Latch=X
Bit    92218    416    134 Block=CLB_R13C10 Latch=X Net=IOA/CE2
Bit    92228    416    124 Block=CLB_R12C10 Latch=X
Bit    92238    416    114 Block=CLB_R11C10 Latch=X Net=IOB/CE8
Bit    92250    416    102 Block=CLB_R10C10 Latch=X Net=IOD/MUXT/M8F
Bit    92260    416     92 Block=CLB_R9C10 Latch=X Net=IOD/MUXT/M07
Bit    92270    416     82 Block=CLB_R8C10 Latch=X
Bit    92280    416     72 Block=CLB_R7C10 Latch=X
Bit    92290    416     62 Block=CLB_R6C10 Latch=X Net=IOMB/CE3
Bit    92300    416     52 Block=CLB_R5C10 Latch=X Net=IOB/CE0
Bit    92310    416     42 Block=CLB_R4C10 Latch=X Net=IOD/CE11
Bit    92320    416     32 Block=CLB_R3C10 Latch=X Net=IOMB/CE11
Bit    92330    416     22 Block=CLB_R2C10 Latch=X
Bit    92340    416     12 Block=CLB_R1C10 Latch=X
Bit    93020    420    220 Block=M7 Latch=OQ
Bit    93021    420    219 Block=N6 Latch=OQ Net=CMD0
Bit    93035    420    205 Block=CLB_R20C10 Latch=XQ Net=IOMB/TINP14
Bit    93045    420    195 Block=CLB_R19C10 Latch=XQ Net=IOMB/TINP13
Bit    93055    420    185 Block=CLB_R18C10 Latch=XQ
Bit    93065    420    175 Block=CLB_R17C10 Latch=XQ Net=IOMB/TINP9
Bit    93075    420    165 Block=CLB_R16C10 Latch=XQ
Bit    93085    420    155 Block=CLB_R15C10 Latch=XQ
Bit    93095    420    145 Block=CLB_R14C10 Latch=XQ
Bit    93105    420    135 Block=CLB_R13C10 Latch=XQ Net=IOE/TINP10
Bit    93115    420    125 Block=CLB_R12C10 Latch=XQ
Bit    93125    420    115 Block=CLB_R11C10 Latch=XQ Net=IOE/TINP0
Bit    93137    420    103 Block=CLB_R10C10 Latch=XQ
Bit    93147    420     93 Block=CLB_R9C10 Latch=XQ
Bit    93157    420     83 Block=CLB_R8C10 Latch=XQ Net=CMD/SR7
Bit    93167    420     73 Block=CLB_R7C10 Latch=XQ
Bit    93177    420     63 Block=CLB_R6C10 Latch=XQ
Bit    93187    420     53 Block=CLB_R5C10 Latch=XQ
Bit    93197    420     43 Block=CLB_R4C10 Latch=XQ
Bit    93207    420     33 Block=CLB_R3C10 Latch=XQ
Bit    93217    420     23 Block=CLB_R2C10 Latch=XQ
Bit    93227    420     13 Block=CLB_R1C10 Latch=XQ
Bit    93236    420      4 Block=B6 Latch=OQ Net=CMD0
Bit    93237    420      3 Block=A6 Latch=OQ Net=CMD0
Bit    93242    421    220 Block=M7 Latch=I1
Bit    93243    421    219 Block=M7 Latch=I2
Bit    93458    421      4 Block=A6 Latch=I2 Net=IOA/INP5
Bit    93459    421      3 Block=A6 Latch=I1
Bit    93464    422    220 Block=N6 Latch=I2 Net=IOMB/INP14
Bit    93465    422    219 Block=N6 Latch=I1
Bit    93680    422      4 Block=B6 Latch=I1
Bit    93681    422      3 Block=B6 Latch=I2 Net=IOB/INP0
Bit    98142    443    204 Block=CLB_R20C9 Latch=Y
Bit    98152    443    194 Block=CLB_R19C9 Latch=Y
Bit    98162    443    184 Block=CLB_R18C9 Latch=Y
Bit    98172    443    174 Block=CLB_R17C9 Latch=Y
Bit    98182    443    164 Block=CLB_R16C9 Latch=Y
Bit    98192    443    154 Block=CLB_R15C9 Latch=Y
Bit    98202    443    144 Block=CLB_R14C9 Latch=Y
Bit    98212    443    134 Block=CLB_R13C9 Latch=Y
Bit    98222    443    124 Block=CLB_R12C9 Latch=Y
Bit    98232    443    114 Block=CLB_R11C9 Latch=Y Net=IOD/MUXT/M8B/M1
Bit    98244    443    102 Block=CLB_R10C9 Latch=Y Net=IOD/MUXT/M8B/M0
Bit    98254    443     92 Block=CLB_R9C9 Latch=Y Net=IOD/MUXT/M03/M0
Bit    98264    443     82 Block=CLB_R8C9 Latch=Y
Bit    98274    443     72 Block=CLB_R7C9 Latch=Y Net=IOA/CE11
Bit    98284    443     62 Block=CLB_R6C9 Latch=Y
Bit    98294    443     52 Block=CLB_R5C9 Latch=Y Net=IOB/MUXT/M03/M0
Bit    98304    443     42 Block=CLB_R4C9 Latch=Y Net=IOB/MUX/M8B/M0
Bit    98314    443     32 Block=CLB_R3C9 Latch=Y Net=IOB/MUX/M03/M0
Bit    98324    443     22 Block=CLB_R2C9 Latch=Y
Bit    98334    443     12 Block=CLB_R1C9 Latch=Y
Bit    99251    448    205 Block=CLB_R20C9 Latch=YQ Net=IOMA/TINP15
Bit    99261    448    195 Block=CLB_R19C9 Latch=YQ
Bit    99271    448    185 Block=CLB_R18C9 Latch=YQ
Bit    99281    448    175 Block=CLB_R17C9 Latch=YQ
Bit    99291    448    165 Block=CLB_R16C9 Latch=YQ
Bit    99301    448    155 Block=CLB_R15C9 Latch=YQ
Bit    99311    448    145 Block=CLB_R14C9 Latch=YQ
Bit    99321    448    135 Block=CLB_R13C9 Latch=YQ
Bit    99331    448    125 Block=CLB_R12C9 Latch=YQ
Bit    99341    448    115 Block=CLB_R11C9 Latch=YQ Net=IOD/TINP10
Bit    99353    448    103 Block=CLB_R10C9 Latch=YQ
Bit    99363    448     93 Block=CLB_R9C9 Latch=YQ
Bit    99373    448     83 Block=CLB_R8C9 Latch=YQ Net=CMD/SR4
Bit    99383    448     73 Block=CLB_R7C9 Latch=YQ Net=ADR3
Bit    99393    448     63 Block=CLB_R6C9 Latch=YQ
Bit    99403    448     53 Block=CLB_R5C9 Latch=YQ Net=IOB/TINP0
Bit    99413    448     43 Block=CLB_R4C9 Latch=YQ
Bit    99423    448     33 Block=CLB_R3C9 Latch=YQ
Bit    99433    448     23 Block=CLB_R2C9 Latch=YQ Net=IOA/TINP9
Bit    99443    448     13 Block=CLB_R1C9 Latch=YQ
Bit   100140    452    204 Block=CLB_R20C9 Latch=X
Bit   100150    452    194 Block=CLB_R19C9 Latch=X Net=IOMA/CE15
Bit   100160    452    184 Block=CLB_R18C9 Latch=X
Bit   100170    452    174 Block=CLB_R17C9 Latch=X
Bit   100180    452    164 Block=CLB_R16C9 Latch=X
Bit   100190    452    154 Block=CLB_R15C9 Latch=X
Bit   100200    452    144 Block=CLB_R14C9 Latch=X
Bit   100210    452    134 Block=CLB_R13C9 Latch=X Net=IOE/MUXT/M47
Bit   100220    452    124 Block=CLB_R12C9 Latch=X
Bit   100230    452    114 Block=CLB_R11C9 Latch=X Net=IOB/CE12
Bit   100242    452    102 Block=CLB_R10C9 Latch=X Net=IOB/CE6
Bit   100252    452     92 Block=CLB_R9C9 Latch=X Net=IOB/CE5
Bit   100262    452     82 Block=CLB_R8C9 Latch=X
Bit   100272    452     72 Block=CLB_R7C9 Latch=X
Bit   100282    452     62 Block=CLB_R6C9 Latch=X
Bit   100292    452     52 Block=CLB_R5C9 Latch=X Net=IOE/CE13
Bit   100302    452     42 Block=CLB_R4C9 Latch=X Net=IOMB/CE1
Bit   100312    452     32 Block=CLB_R3C9 Latch=X Net=IOMB/CE9
Bit   100322    452     22 Block=CLB_R2C9 Latch=X
Bit   100332    452     12 Block=CLB_R1C9 Latch=X Net=IOA/MUX/M47
Bit   101012    456    220 Block=M6 Latch=OQ Net=CMD0
Bit   101013    456    219 Block=L6 Latch=OQ Net=CMD0
Bit   101027    456    205 Block=CLB_R20C9 Latch=XQ
Bit   101037    456    195 Block=CLB_R19C9 Latch=XQ
Bit   101047    456    185 Block=CLB_R18C9 Latch=XQ
Bit   101057    456    175 Block=CLB_R17C9 Latch=XQ
Bit   101067    456    165 Block=CLB_R16C9 Latch=XQ
Bit   101077    456    155 Block=CLB_R15C9 Latch=XQ
Bit   101087    456    145 Block=CLB_R14C9 Latch=XQ
Bit   101097    456    135 Block=CLB_R13C9 Latch=XQ Net=IOE/TINP4
Bit   101107    456    125 Block=CLB_R12C9 Latch=XQ Net=IOE/TINP5
Bit   101117    456    115 Block=CLB_R11C9 Latch=XQ
Bit   101129    456    103 Block=CLB_R10C9 Latch=XQ Net=IOD/TINP8
Bit   101139    456     93 Block=CLB_R9C9 Latch=XQ Net=IOD/TINP0
Bit   101149    456     83 Block=CLB_R8C9 Latch=XQ Net=CMD/SR5
Bit   101159    456     73 Block=CLB_R7C9 Latch=XQ Net=ADR2
Bit   101169    456     63 Block=CLB_R6C9 Latch=XQ
Bit   101179    456     53 Block=CLB_R5C9 Latch=XQ
Bit   101189    456     43 Block=CLB_R4C9 Latch=XQ
Bit   101199    456     33 Block=CLB_R3C9 Latch=XQ
Bit   101209    456     23 Block=CLB_R2C9 Latch=XQ
Bit   101219    456     13 Block=CLB_R1C9 Latch=XQ
Bit   101228    456      4 Block=D6 Latch=OQ Net=CMD0
Bit   101229    456      3 Block=C6 Latch=OQ Net=CMD0
Bit   101234    457    220 Block=M6 Latch=I1
Bit   101235    457    219 Block=M6 Latch=I2 Net=IOMB/INP9
Bit   101450    457      4 Block=C6 Latch=I2
Bit   101451    457      3 Block=C6 Latch=I1 Net=IOB/INP9
Bit   101456    458    220 Block=L6 Latch=I2 Net=IOMA/INP15
Bit   101457    458    219 Block=L6 Latch=I1
Bit   101672    458      4 Block=D6 Latch=I1
Bit   101673    458      3 Block=D6 Latch=I2 Net=IOC/INP8
Bit   106134    479    204 Block=CLB_R20C8 Latch=Y
Bit   106144    479    194 Block=CLB_R19C8 Latch=Y
Bit   106154    479    184 Block=CLB_R18C8 Latch=Y
Bit   106164    479    174 Block=CLB_R17C8 Latch=Y
Bit   106174    479    164 Block=CLB_R16C8 Latch=Y
Bit   106184    479    154 Block=CLB_R15C8 Latch=Y
Bit   106194    479    144 Block=CLB_R14C8 Latch=Y
Bit   106204    479    134 Block=CLB_R13C8 Latch=Y
Bit   106214    479    124 Block=CLB_R12C8 Latch=Y
Bit   106224    479    114 Block=CLB_R11C8 Latch=Y Net=IOD/MUX/MCF/M0
Bit   106236    479    102 Block=CLB_R10C8 Latch=Y Net=IOD/MUXT/MCF/M0
Bit   106246    479     92 Block=CLB_R9C8 Latch=Y
Bit   106256    479     82 Block=CLB_R8C8 Latch=Y
Bit   106266    479     72 Block=CLB_R7C8 Latch=Y
Bit   106276    479     62 Block=CLB_R6C8 Latch=Y
Bit   106286    479     52 Block=CLB_R5C8 Latch=Y Net=IOB/MUXT/M8B/M1
Bit   106296    479     42 Block=CLB_R4C8 Latch=Y
Bit   106306    479     32 Block=CLB_R3C8 Latch=Y Net=IOB/MUX/M03/M1
Bit   106316    479     22 Block=CLB_R2C8 Latch=Y
Bit   106326    479     12 Block=CLB_R1C8 Latch=Y
Bit   107243    484    205 Block=CLB_R20C8 Latch=YQ
Bit   107253    484    195 Block=CLB_R19C8 Latch=YQ Net=IOMA/TINP5
Bit   107263    484    185 Block=CLB_R18C8 Latch=YQ
Bit   107273    484    175 Block=CLB_R17C8 Latch=YQ
Bit   107283    484    165 Block=CLB_R16C8 Latch=YQ
Bit   107293    484    155 Block=CLB_R15C8 Latch=YQ
Bit   107303    484    145 Block=CLB_R14C8 Latch=YQ
Bit   107313    484    135 Block=CLB_R13C8 Latch=YQ
Bit   107323    484    125 Block=CLB_R12C8 Latch=YQ Net=IOD/TINP11
Bit   107333    484    115 Block=CLB_R11C8 Latch=YQ
Bit   107345    484    103 Block=CLB_R10C8 Latch=YQ
Bit   107355    484     93 Block=CLB_R9C8 Latch=YQ
Bit   107365    484     83 Block=CLB_R8C8 Latch=YQ
Bit   107375    484     73 Block=CLB_R7C8 Latch=YQ Net=CMD/SR3
Bit   107385    484     63 Block=CLB_R6C8 Latch=YQ
Bit   107395    484     53 Block=CLB_R5C8 Latch=YQ Net=IOB/TINP10
Bit   107405    484     43 Block=CLB_R4C8 Latch=YQ
Bit   107415    484     33 Block=CLB_R3C8 Latch=YQ
Bit   107425    484     23 Block=CLB_R2C8 Latch=YQ Net=IOA/TINP6
Bit   107435    484     13 Block=CLB_R1C8 Latch=YQ
Bit   108132    488    204 Block=CLB_R20C8 Latch=X Net=IOMB/MUX/MCF
Bit   108142    488    194 Block=CLB_R19C8 Latch=X
Bit   108152    488    184 Block=CLB_R18C8 Latch=X
Bit   108162    488    174 Block=CLB_R17C8 Latch=X
Bit   108172    488    164 Block=CLB_R16C8 Latch=X
Bit   108182    488    154 Block=CLB_R15C8 Latch=X
Bit   108192    488    144 Block=CLB_R14C8 Latch=X
Bit   108202    488    134 Block=CLB_R13C8 Latch=X
Bit   108212    488    124 Block=CLB_R12C8 Latch=X
Bit   108222    488    114 Block=CLB_R11C8 Latch=X Net=IOC/MUX/MCF/M0
Bit   108234    488    102 Block=CLB_R10C8 Latch=X Net=IOB/CE10
Bit   108244    488     92 Block=CLB_R9C8 Latch=X
Bit   108254    488     82 Block=CLB_R8C8 Latch=X
Bit   108264    488     72 Block=CLB_R7C8 Latch=X
Bit   108274    488     62 Block=CLB_R6C8 Latch=X
Bit   108284    488     52 Block=CLB_R5C8 Latch=X Net=IOE/CE1
Bit   108294    488     42 Block=CLB_R4C8 Latch=X
Bit   108304    488     32 Block=CLB_R3C8 Latch=X Net=IOMB/CE13
Bit   108314    488     22 Block=CLB_R2C8 Latch=X
Bit   108324    488     12 Block=CLB_R1C8 Latch=X Net=IOB/MUXT/M47
Bit   109004    492    220 Block=UNB105 Latch=OQ
Bit   109005    492    219 Block=UNB106 Latch=OQ
Bit   109019    492    205 Block=CLB_R20C8 Latch=XQ
Bit   109029    492    195 Block=CLB_R19C8 Latch=XQ
Bit   109039    492    185 Block=CLB_R18C8 Latch=XQ Net=IOE/TINP13
Bit   109049    492    175 Block=CLB_R17C8 Latch=XQ Net=IOMB/TINP11
Bit   109059    492    165 Block=CLB_R16C8 Latch=XQ
Bit   109069    492    155 Block=CLB_R15C8 Latch=XQ
Bit   109079    492    145 Block=CLB_R14C8 Latch=XQ
Bit   109089    492    135 Block=CLB_R13C8 Latch=XQ
Bit   109099    492    125 Block=CLB_R12C8 Latch=XQ
Bit   109109    492    115 Block=CLB_R11C8 Latch=XQ
Bit   109121    492    103 Block=CLB_R10C8 Latch=XQ Net=IOD/TINP12
Bit   109131    492     93 Block=CLB_R9C8 Latch=XQ
Bit   109141    492     83 Block=CLB_R8C8 Latch=XQ
Bit   109151    492     73 Block=CLB_R7C8 Latch=XQ Net=CMD/SR2
Bit   109161    492     63 Block=CLB_R6C8 Latch=XQ
Bit   109171    492     53 Block=CLB_R5C8 Latch=XQ
Bit   109181    492     43 Block=CLB_R4C8 Latch=XQ
Bit   109191    492     33 Block=CLB_R3C8 Latch=XQ
Bit   109201    492     23 Block=CLB_R2C8 Latch=XQ
Bit   109211    492     13 Block=CLB_R1C8 Latch=XQ Net=IOB/TINP4
Bit   109220    492      4 Block=UNB15 Latch=OQ
Bit   109221    492      3 Block=UNB16 Latch=OQ
Bit   109226    493    220 Block=UNB105 Latch=I1
Bit   109227    493    219 Block=UNB105 Latch=I2
Bit   109442    493      4 Block=UNB16 Latch=I2
Bit   109443    493      3 Block=UNB16 Latch=I1
Bit   109448    494    220 Block=UNB106 Latch=I2
Bit   109449    494    219 Block=UNB106 Latch=I1
Bit   109664    494      4 Block=UNB15 Latch=I1
Bit   109665    494      3 Block=UNB15 Latch=I2
Bit   114126    515    204 Block=CLB_R20C7 Latch=Y Net=IOMA/CE5
Bit   114136    515    194 Block=CLB_R19C7 Latch=Y
Bit   114146    515    184 Block=CLB_R18C7 Latch=Y
Bit   114156    515    174 Block=CLB_R17C7 Latch=Y
Bit   114166    515    164 Block=CLB_R16C7 Latch=Y Net=IOMB/MUX/M8F
Bit   114176    515    154 Block=CLB_R15C7 Latch=Y Net=IOMB/MUXT/M8F
Bit   114186    515    144 Block=CLB_R14C7 Latch=Y Net=IOE/MUX/MCD
Bit   114196    515    134 Block=CLB_R13C7 Latch=Y
Bit   114206    515    124 Block=CLB_R12C7 Latch=Y
Bit   114216    515    114 Block=CLB_R11C7 Latch=Y
Bit   114228    515    102 Block=CLB_R10C7 Latch=Y
Bit   114238    515     92 Block=CLB_R9C7 Latch=Y Net=IOD/MUX/M03/M0
Bit   114248    515     82 Block=CLB_R8C7 Latch=Y
Bit   114258    515     72 Block=CLB_R7C7 Latch=Y
Bit   114268    515     62 Block=CLB_R6C7 Latch=Y Net=IOB/MUXT/M8F
Bit   114278    515     52 Block=CLB_R5C7 Latch=Y Net=IOB/MUXT/M07
Bit   114288    515     42 Block=CLB_R4C7 Latch=Y
Bit   114298    515     32 Block=CLB_R3C7 Latch=Y
Bit   114308    515     22 Block=CLB_R2C7 Latch=Y
Bit   114318    515     12 Block=CLB_R1C7 Latch=Y
Bit   115235    520    205 Block=CLB_R20C7 Latch=YQ
Bit   115245    520    195 Block=CLB_R19C7 Latch=YQ
Bit   115255    520    185 Block=CLB_R18C7 Latch=YQ
Bit   115265    520    175 Block=CLB_R17C7 Latch=YQ
Bit   115275    520    165 Block=CLB_R16C7 Latch=YQ
Bit   115285    520    155 Block=CLB_R15C7 Latch=YQ
Bit   115295    520    145 Block=CLB_R14C7 Latch=YQ
Bit   115305    520    135 Block=CLB_R13C7 Latch=YQ
Bit   115315    520    125 Block=CLB_R12C7 Latch=YQ
Bit   115325    520    115 Block=CLB_R11C7 Latch=YQ
Bit   115337    520    103 Block=CLB_R10C7 Latch=YQ
Bit   115347    520     93 Block=CLB_R9C7 Latch=YQ
Bit   115357    520     83 Block=CLB_R8C7 Latch=YQ
Bit   115367    520     73 Block=CLB_R7C7 Latch=YQ
Bit   115377    520     63 Block=CLB_R6C7 Latch=YQ
Bit   115387    520     53 Block=CLB_R5C7 Latch=YQ
Bit   115397    520     43 Block=CLB_R4C7 Latch=YQ
Bit   115407    520     33 Block=CLB_R3C7 Latch=YQ
Bit   115417    520     23 Block=CLB_R2C7 Latch=YQ
Bit   115427    520     13 Block=CLB_R1C7 Latch=YQ
Bit   116124    524    204 Block=CLB_R20C7 Latch=X
Bit   116134    524    194 Block=CLB_R19C7 Latch=X Net=IOMB/CE15
Bit   116144    524    184 Block=CLB_R18C7 Latch=X Net=IOMB/CE0
Bit   116154    524    174 Block=CLB_R17C7 Latch=X
Bit   116164    524    164 Block=CLB_R16C7 Latch=X Net=IOE/CE15
Bit   116174    524    154 Block=CLB_R15C7 Latch=X Net=IOD/CE5
Bit   116184    524    144 Block=CLB_R14C7 Latch=X Net=IOD/CE0
Bit   116194    524    134 Block=CLB_R13C7 Latch=X
Bit   116204    524    124 Block=CLB_R12C7 Latch=X
Bit   116214    524    114 Block=CLB_R11C7 Latch=X
Bit   116226    524    102 Block=CLB_R10C7 Latch=X
Bit   116236    524     92 Block=CLB_R9C7 Latch=X Net=IOD/CE6
Bit   116246    524     82 Block=CLB_R8C7 Latch=X
Bit   116256    524     72 Block=CLB_R7C7 Latch=X
Bit   116266    524     62 Block=CLB_R6C7 Latch=X Net=IOE/CE3
Bit   116276    524     52 Block=CLB_R5C7 Latch=X Net=IOE/CE11
Bit   116286    524     42 Block=CLB_R4C7 Latch=X
Bit   116296    524     32 Block=CLB_R3C7 Latch=X
Bit   116306    524     22 Block=CLB_R2C7 Latch=X
Bit   116316    524     12 Block=CLB_R1C7 Latch=X
Bit   116996    528    220 Block=K6 Latch=OQ Net=CMD0
Bit   116997    528    219 Block=N5 Latch=OQ Net=CMD0
Bit   117011    528    205 Block=CLB_R20C7 Latch=XQ
Bit   117021    528    195 Block=CLB_R19C7 Latch=XQ
Bit   117031    528    185 Block=CLB_R18C7 Latch=XQ
Bit   117041    528    175 Block=CLB_R17C7 Latch=XQ
Bit   117051    528    165 Block=CLB_R16C7 Latch=XQ
Bit   117061    528    155 Block=CLB_R15C7 Latch=XQ
Bit   117071    528    145 Block=CLB_R14C7 Latch=XQ
Bit   117081    528    135 Block=CLB_R13C7 Latch=XQ
Bit   117091    528    125 Block=CLB_R12C7 Latch=XQ
Bit   117101    528    115 Block=CLB_R11C7 Latch=XQ
Bit   117113    528    103 Block=CLB_R10C7 Latch=XQ
Bit   117123    528     93 Block=CLB_R9C7 Latch=XQ
Bit   117133    528     83 Block=CLB_R8C7 Latch=XQ
Bit   117143    528     73 Block=CLB_R7C7 Latch=XQ
Bit   117153    528     63 Block=CLB_R6C7 Latch=XQ
Bit   117163    528     53 Block=CLB_R5C7 Latch=XQ
Bit   117173    528     43 Block=CLB_R4C7 Latch=XQ
Bit   117183    528     33 Block=CLB_R3C7 Latch=XQ
Bit   117193    528     23 Block=CLB_R2C7 Latch=XQ
Bit   117203    528     13 Block=CLB_R1C7 Latch=XQ
Bit   117212    528      4 Block=B5 Latch=OQ Net=CMD0
Bit   117213    528      3 Block=A5 Latch=OQ Net=CMD0
Bit   117218    529    220 Block=K6 Latch=I1
Bit   117219    529    219 Block=K6 Latch=I2 Net=IOMA/INP5
Bit   117434    529      4 Block=A5 Latch=I2 Net=IOA/INP6
Bit   117435    529      3 Block=A5 Latch=I1
Bit   117440    530    220 Block=N5 Latch=I2 Net=IOMB/INP15
Bit   117441    530    219 Block=N5 Latch=I1
Bit   117656    530      4 Block=B5 Latch=I1
Bit   117657    530      3 Block=B5 Latch=I2 Net=IOB/INP1
Bit   122118    551    204 Block=CLB_R20C6 Latch=Y Net=IOMB/MUXT/MCF
Bit   122128    551    194 Block=CLB_R19C6 Latch=Y
Bit   122138    551    184 Block=CLB_R18C6 Latch=Y Net=IOMB/MUXT/M03/M0
Bit   122148    551    174 Block=CLB_R17C6 Latch=Y Net=IOMB/MUXT/M8B/M1
Bit   122158    551    164 Block=CLB_R16C6 Latch=Y Net=IOE/MUXT/MCF
Bit   122168    551    154 Block=CLB_R15C6 Latch=Y
Bit   122178    551    144 Block=CLB_R14C6 Latch=Y
Bit   122188    551    134 Block=CLB_R13C6 Latch=Y
Bit   122198    551    124 Block=CLB_R12C6 Latch=Y
Bit   122208    551    114 Block=CLB_R11C6 Latch=Y
Bit   122220    551    102 Block=CLB_R10C6 Latch=Y
Bit   122230    551     92 Block=CLB_R9C6 Latch=Y Net=IOD/MUXT/M47
Bit   122240    551     82 Block=CLB_R8C6 Latch=Y
Bit   122250    551     72 Block=CLB_R7C6 Latch=Y
Bit   122260    551     62 Block=CLB_R6C6 Latch=Y
Bit   122270    551     52 Block=CLB_R5C6 Latch=Y
Bit   122280    551     42 Block=CLB_R4C6 Latch=Y Net=CMD/CNT/T2
Bit   122290    551     32 Block=CLB_R3C6 Latch=Y
Bit   122300    551     22 Block=CLB_R2C6 Latch=Y Net=IOA/MUXT/M8B/M0
Bit   122310    551     12 Block=CLB_R1C6 Latch=Y
Bit   123227    556    205 Block=CLB_R20C6 Latch=YQ
Bit   123237    556    195 Block=CLB_R19C6 Latch=YQ
Bit   123247    556    185 Block=CLB_R18C6 Latch=YQ
Bit   123257    556    175 Block=CLB_R17C6 Latch=YQ
Bit   123267    556    165 Block=CLB_R16C6 Latch=YQ
Bit   123277    556    155 Block=CLB_R15C6 Latch=YQ
Bit   123287    556    145 Block=CLB_R14C6 Latch=YQ
Bit   123297    556    135 Block=CLB_R13C6 Latch=YQ
Bit   123307    556    125 Block=CLB_R12C6 Latch=YQ
Bit   123317    556    115 Block=CLB_R11C6 Latch=YQ
Bit   123329    556    103 Block=CLB_R10C6 Latch=YQ
Bit   123339    556     93 Block=CLB_R9C6 Latch=YQ Net=IOD/TINP4
Bit   123349    556     83 Block=CLB_R8C6 Latch=YQ
Bit   123359    556     73 Block=CLB_R7C6 Latch=YQ Net=CMD1
Bit   123369    556     63 Block=CLB_R6C6 Latch=YQ Net=CMD/SR1
Bit   123379    556     53 Block=CLB_R5C6 Latch=YQ Net=CMD/Q2
Bit   123389    556     43 Block=CLB_R4C6 Latch=YQ
Bit   123399    556     33 Block=CLB_R3C6 Latch=YQ Net=IOB/TINP1
Bit   123409    556     23 Block=CLB_R2C6 Latch=YQ
Bit   123419    556     13 Block=CLB_R1C6 Latch=YQ
Bit   124116    560    204 Block=CLB_R20C6 Latch=X
Bit   124126    560    194 Block=CLB_R19C6 Latch=X
Bit   124136    560    184 Block=CLB_R18C6 Latch=X Net=IOA/CE13
Bit   124146    560    174 Block=CLB_R17C6 Latch=X Net=IOA/CE9
Bit   124156    560    164 Block=CLB_R16C6 Latch=X Net=IOA/CE3
Bit   124166    560    154 Block=CLB_R15C6 Latch=X
Bit   124176    560    144 Block=CLB_R14C6 Latch=X
Bit   124186    560    134 Block=CLB_R13C6 Latch=X
Bit   124196    560    124 Block=CLB_R12C6 Latch=X
Bit   124206    560    114 Block=CLB_R11C6 Latch=X
Bit   124218    560    102 Block=CLB_R10C6 Latch=X
Bit   124228    560     92 Block=CLB_R9C6 Latch=X
Bit   124238    560     82 Block=CLB_R8C6 Latch=X
Bit   124248    560     72 Block=CLB_R7C6 Latch=X
Bit   124258    560     62 Block=CLB_R6C6 Latch=X
Bit   124268    560     52 Block=CLB_R5C6 Latch=X
Bit   124278    560     42 Block=CLB_R4C6 Latch=X Net=CMD/CNT/T3
Bit   124288    560     32 Block=CLB_R3C6 Latch=X
Bit   124298    560     22 Block=CLB_R2C6 Latch=X Net=IOC/CE13
Bit   124308    560     12 Block=CLB_R1C6 Latch=X
Bit   124988    564    220 Block=M5 Latch=OQ Net=CMD0
Bit   124989    564    219 Block=L5 Latch=OQ Net=CMD0
Bit   125003    564    205 Block=CLB_R20C6 Latch=XQ Net=IOMB/TINP12
Bit   125013    564    195 Block=CLB_R19C6 Latch=XQ Net=IOMB/TINP15
Bit   125023    564    185 Block=CLB_R18C6 Latch=XQ Net=IOMB/TINP0
Bit   125033    564    175 Block=CLB_R17C6 Latch=XQ Net=IOMB/TINP10
Bit   125043    564    165 Block=CLB_R16C6 Latch=XQ Net=IOE/TINP15
Bit   125053    564    155 Block=CLB_R15C6 Latch=XQ
Bit   125063    564    145 Block=CLB_R14C6 Latch=XQ
Bit   125073    564    135 Block=CLB_R13C6 Latch=XQ
Bit   125083    564    125 Block=CLB_R12C6 Latch=XQ
Bit   125093    564    115 Block=CLB_R11C6 Latch=XQ
Bit   125105    564    103 Block=CLB_R10C6 Latch=XQ
Bit   125115    564     93 Block=CLB_R9C6 Latch=XQ
Bit   125125    564     83 Block=CLB_R8C6 Latch=XQ
Bit   125135    564     73 Block=CLB_R7C6 Latch=XQ Net=CMD0
Bit   125145    564     63 Block=CLB_R6C6 Latch=XQ Net=CMD/SR0
Bit   125155    564     53 Block=CLB_R5C6 Latch=XQ Net=CMD/Q1
Bit   125165    564     43 Block=CLB_R4C6 Latch=XQ
Bit   125175    564     33 Block=CLB_R3C6 Latch=XQ
Bit   125185    564     23 Block=CLB_R2C6 Latch=XQ Net=IOA/TINP8
Bit   125195    564     13 Block=CLB_R1C6 Latch=XQ Net=IOC/TINP6
Bit   125204    564      4 Block=D5 Latch=OQ Net=CMD0
Bit   125205    564      3 Block=C5 Latch=OQ Net=CMD0
Bit   125210    565    220 Block=M5 Latch=I1
Bit   125211    565    219 Block=M5 Latch=I2 Net=IOMB/INP11
Bit   125426    565      4 Block=C5 Latch=I2 Net=IOB/INP10
Bit   125427    565      3 Block=C5 Latch=I1
Bit   125432    566    220 Block=L5 Latch=I2 Net=IOMB/INP0
Bit   125433    566    219 Block=L5 Latch=I1
Bit   125648    566      4 Block=D5 Latch=I1
Bit   125649    566      3 Block=D5 Latch=I2 Net=IOC/INP6
Bit   130110    587    204 Block=CLB_R20C5 Latch=Y Net=IOMB/CE12
Bit   130120    587    194 Block=CLB_R19C5 Latch=Y
Bit   130130    587    184 Block=CLB_R18C5 Latch=Y Net=IOMB/CE4
Bit   130140    587    174 Block=CLB_R17C5 Latch=Y Net=IOMB/MUXT/M07
Bit   130150    587    164 Block=CLB_R16C5 Latch=Y Net=IOMB/MUX/M8B/M1
Bit   130160    587    154 Block=CLB_R15C5 Latch=Y Net=IOMB/MUX/M07
Bit   130170    587    144 Block=CLB_R14C5 Latch=Y Net=MUX/M67
Bit   130180    587    134 Block=CLB_R13C5 Latch=Y Net=IOE/MUX/M8F
Bit   130190    587    124 Block=CLB_R12C5 Latch=Y
Bit   130200    587    114 Block=CLB_R11C5 Latch=Y
Bit   130212    587    102 Block=CLB_R10C5 Latch=Y
Bit   130222    587     92 Block=CLB_R9C5 Latch=Y
Bit   130232    587     82 Block=CLB_R8C5 Latch=Y
Bit   130242    587     72 Block=CLB_R7C5 Latch=Y
Bit   130252    587     62 Block=CLB_R6C5 Latch=Y Net=IOA/CE8
Bit   130262    587     52 Block=CLB_R5C5 Latch=Y
Bit   130272    587     42 Block=CLB_R4C5 Latch=Y
Bit   130282    587     32 Block=CLB_R3C5 Latch=Y
Bit   130292    587     22 Block=CLB_R2C5 Latch=Y
Bit   130302    587     12 Block=CLB_R1C5 Latch=Y
Bit   131219    592    205 Block=CLB_R20C5 Latch=YQ
Bit   131229    592    195 Block=CLB_R19C5 Latch=YQ
Bit   131239    592    185 Block=CLB_R18C5 Latch=YQ
Bit   131249    592    175 Block=CLB_R17C5 Latch=YQ
Bit   131259    592    165 Block=CLB_R16C5 Latch=YQ
Bit   131269    592    155 Block=CLB_R15C5 Latch=YQ
Bit   131279    592    145 Block=CLB_R14C5 Latch=YQ
Bit   131289    592    135 Block=CLB_R13C5 Latch=YQ
Bit   131299    592    125 Block=CLB_R12C5 Latch=YQ
Bit   131309    592    115 Block=CLB_R11C5 Latch=YQ
Bit   131321    592    103 Block=CLB_R10C5 Latch=YQ
Bit   131331    592     93 Block=CLB_R9C5 Latch=YQ
Bit   131341    592     83 Block=CLB_R8C5 Latch=YQ
Bit   131351    592     73 Block=CLB_R7C5 Latch=YQ
Bit   131361    592     63 Block=CLB_R6C5 Latch=YQ Net=ADR1
Bit   131371    592     53 Block=CLB_R5C5 Latch=YQ Net=CMD/LOAD
Bit   131381    592     43 Block=CLB_R4C5 Latch=YQ
Bit   131391    592     33 Block=CLB_R3C5 Latch=YQ
Bit   131401    592     23 Block=CLB_R2C5 Latch=YQ
Bit   131411    592     13 Block=CLB_R1C5 Latch=YQ
Bit   132108    596    204 Block=CLB_R20C5 Latch=X
Bit   132118    596    194 Block=CLB_R19C5 Latch=X Net=IOMB/CE10
Bit   132128    596    184 Block=CLB_R18C5 Latch=X
Bit   132138    596    174 Block=CLB_R17C5 Latch=X Net=IOD/CE4
Bit   132148    596    164 Block=CLB_R16C5 Latch=X Net=IOC/CE8
Bit   132158    596    154 Block=CLB_R15C5 Latch=X Net=IOE/CE6
Bit   132168    596    144 Block=CLB_R14C5 Latch=X Net=IOE/CE12
Bit   132178    596    134 Block=CLB_R13C5 Latch=X Net=IOE/CE4
Bit   132188    596    124 Block=CLB_R12C5 Latch=X
Bit   132198    596    114 Block=CLB_R11C5 Latch=X
Bit   132210    596    102 Block=CLB_R10C5 Latch=X
Bit   132220    596     92 Block=CLB_R9C5 Latch=X
Bit   132230    596     82 Block=CLB_R8C5 Latch=X
Bit   132240    596     72 Block=CLB_R7C5 Latch=X
Bit   132250    596     62 Block=CLB_R6C5 Latch=X
Bit   132260    596     52 Block=CLB_R5C5 Latch=X Net=CMD/LOADC
Bit   132270    596     42 Block=CLB_R4C5 Latch=X
Bit   132280    596     32 Block=CLB_R3C5 Latch=X
Bit   132290    596     22 Block=CLB_R2C5 Latch=X
Bit   132300    596     12 Block=CLB_R1C5 Latch=X
Bit   132980    600    220 Block=UNB111 Latch=OQ
Bit   132981    600    219 Block=UNB112 Latch=OQ
Bit   132995    600    205 Block=CLB_R20C5 Latch=XQ
Bit   133005    600    195 Block=CLB_R19C5 Latch=XQ
Bit   133015    600    185 Block=CLB_R18C5 Latch=XQ
Bit   133025    600    175 Block=CLB_R17C5 Latch=XQ
Bit   133035    600    165 Block=CLB_R16C5 Latch=XQ
Bit   133045    600    155 Block=CLB_R15C5 Latch=XQ
Bit   133055    600    145 Block=CLB_R14C5 Latch=XQ
Bit   133065    600    135 Block=CLB_R13C5 Latch=XQ
Bit   133075    600    125 Block=CLB_R12C5 Latch=XQ
Bit   133085    600    115 Block=CLB_R11C5 Latch=XQ
Bit   133097    600    103 Block=CLB_R10C5 Latch=XQ
Bit   133107    600     93 Block=CLB_R9C5 Latch=XQ
Bit   133117    600     83 Block=CLB_R8C5 Latch=XQ
Bit   133127    600     73 Block=CLB_R7C5 Latch=XQ
Bit   133137    600     63 Block=CLB_R6C5 Latch=XQ Net=ADR0
Bit   133147    600     53 Block=CLB_R5C5 Latch=XQ
Bit   133157    600     43 Block=CLB_R4C5 Latch=XQ
Bit   133167    600     33 Block=CLB_R3C5 Latch=XQ
Bit   133177    600     23 Block=CLB_R2C5 Latch=XQ
Bit   133187    600     13 Block=CLB_R1C5 Latch=XQ
Bit   133196    600      4 Block=UNB9 Latch=OQ
Bit   133197    600      3 Block=UNB10 Latch=OQ
Bit   133202    601    220 Block=UNB111 Latch=I1
Bit   133203    601    219 Block=UNB111 Latch=I2
Bit   133418    601      4 Block=UNB10 Latch=I2
Bit   133419    601      3 Block=UNB10 Latch=I1
Bit   133424    602    220 Block=UNB112 Latch=I2
Bit   133425    602    219 Block=UNB112 Latch=I1
Bit   133640    602      4 Block=UNB9 Latch=I1
Bit   133641    602      3 Block=UNB9 Latch=I2
Bit   138102    623    204 Block=CLB_R20C4 Latch=Y Net=IOMB/MUX/M47
Bit   138112    623    194 Block=CLB_R19C4 Latch=Y
Bit   138122    623    184 Block=CLB_R18C4 Latch=Y
Bit   138132    623    174 Block=CLB_R17C4 Latch=Y
Bit   138142    623    164 Block=CLB_R16C4 Latch=Y
Bit   138152    623    154 Block=CLB_R15C4 Latch=Y
Bit   138162    623    144 Block=CLB_R14C4 Latch=Y Net=IOE/MUXT/MCD
Bit   138172    623    134 Block=CLB_R13C4 Latch=Y Net=IOE/MUX/M8B/M1
Bit   138182    623    124 Block=CLB_R12C4 Latch=Y
Bit   138192    623    114 Block=CLB_R11C4 Latch=Y
Bit   138204    623    102 Block=CLB_R10C4 Latch=Y
Bit   138214    623     92 Block=CLB_R9C4 Latch=Y
Bit   138224    623     82 Block=CLB_R8C4 Latch=Y
Bit   138234    623     72 Block=CLB_R7C4 Latch=Y
Bit   138244    623     62 Block=CLB_R6C4 Latch=Y Net=CMD/$1N210
Bit   138254    623     52 Block=CLB_R5C4 Latch=Y Net=CMD/LOADA
Bit   138264    623     42 Block=CLB_R4C4 Latch=Y Net=IOB/MUXT/M03/M1
Bit   138274    623     32 Block=CLB_R3C4 Latch=Y
Bit   138284    623     22 Block=CLB_R2C4 Latch=Y
Bit   138294    623     12 Block=CLB_R1C4 Latch=Y
Bit   139211    628    205 Block=CLB_R20C4 Latch=YQ
Bit   139221    628    195 Block=CLB_R19C4 Latch=YQ
Bit   139231    628    185 Block=CLB_R18C4 Latch=YQ
Bit   139241    628    175 Block=CLB_R17C4 Latch=YQ
Bit   139251    628    165 Block=CLB_R16C4 Latch=YQ
Bit   139261    628    155 Block=CLB_R15C4 Latch=YQ
Bit   139271    628    145 Block=CLB_R14C4 Latch=YQ
Bit   139281    628    135 Block=CLB_R13C4 Latch=YQ
Bit   139291    628    125 Block=CLB_R12C4 Latch=YQ
Bit   139301    628    115 Block=CLB_R11C4 Latch=YQ
Bit   139313    628    103 Block=CLB_R10C4 Latch=YQ Net=IOD/TINP5
Bit   139323    628     93 Block=CLB_R9C4 Latch=YQ
Bit   139333    628     83 Block=CLB_R8C4 Latch=YQ
Bit   139343    628     73 Block=CLB_R7C4 Latch=YQ
Bit   139353    628     63 Block=CLB_R6C4 Latch=YQ Net=CMD/Q0
Bit   139363    628     53 Block=CLB_R5C4 Latch=YQ Net=CMD/CMDIN2
Bit   139373    628     43 Block=CLB_R4C4 Latch=YQ Net=IOB/TINP2
Bit   139383    628     33 Block=CLB_R3C4 Latch=YQ
Bit   139393    628     23 Block=CLB_R2C4 Latch=YQ
Bit   139403    628     13 Block=CLB_R1C4 Latch=YQ Net=IOB/TINP11
Bit   140100    632    204 Block=CLB_R20C4 Latch=X
Bit   140110    632    194 Block=CLB_R19C4 Latch=X
Bit   140120    632    184 Block=CLB_R18C4 Latch=X
Bit   140130    632    174 Block=CLB_R17C4 Latch=X
Bit   140140    632    164 Block=CLB_R16C4 Latch=X
Bit   140150    632    154 Block=CLB_R15C4 Latch=X
Bit   140160    632    144 Block=CLB_R14C4 Latch=X Net=IOD/CE7
Bit   140170    632    134 Block=CLB_R13C4 Latch=X Net=IOC/MUX/M03/M0
Bit   140180    632    124 Block=CLB_R12C4 Latch=X
Bit   140190    632    114 Block=CLB_R11C4 Latch=X
Bit   140202    632    102 Block=CLB_R10C4 Latch=X
Bit   140212    632     92 Block=CLB_R9C4 Latch=X
Bit   140222    632     82 Block=CLB_R8C4 Latch=X
Bit   140232    632     72 Block=CLB_R7C4 Latch=X
Bit   140242    632     62 Block=CLB_R6C4 Latch=X Net=CMD/SHIFTING
Bit   140252    632     52 Block=CLB_R5C4 Latch=X Net=CMD/AKTIV/2.1
Bit   140262    632     42 Block=CLB_R4C4 Latch=X Net=IOMA/CE13
Bit   140272    632     32 Block=CLB_R3C4 Latch=X
Bit   140282    632     22 Block=CLB_R2C4 Latch=X
Bit   140292    632     12 Block=CLB_R1C4 Latch=X
Bit   140972    636    220 Block=UNB113 Latch=OQ
Bit   140973    636    219 Block=UNB114 Latch=OQ
Bit   140987    636    205 Block=CLB_R20C4 Latch=XQ
Bit   140997    636    195 Block=CLB_R19C4 Latch=XQ Net=IOMB/TINP1
Bit   141007    636    185 Block=CLB_R18C4 Latch=XQ
Bit   141017    636    175 Block=CLB_R17C4 Latch=XQ
Bit   141027    636    165 Block=CLB_R16C4 Latch=XQ
Bit   141037    636    155 Block=CLB_R15C4 Latch=XQ
Bit   141047    636    145 Block=CLB_R14C4 Latch=XQ Net=IOE/TINP12
Bit   141057    636    135 Block=CLB_R13C4 Latch=XQ
Bit   141067    636    125 Block=CLB_R12C4 Latch=XQ
Bit   141077    636    115 Block=CLB_R11C4 Latch=XQ
Bit   141089    636    103 Block=CLB_R10C4 Latch=XQ
Bit   141099    636     93 Block=CLB_R9C4 Latch=XQ Net=IOD/TINP6
Bit   141109    636     83 Block=CLB_R8C4 Latch=XQ
Bit   141119    636     73 Block=CLB_R7C4 Latch=XQ
Bit   141129    636     63 Block=CLB_R6C4 Latch=XQ
Bit   141139    636     53 Block=CLB_R5C4 Latch=XQ
Bit   141149    636     43 Block=CLB_R4C4 Latch=XQ
Bit   141159    636     33 Block=CLB_R3C4 Latch=XQ Net=IOB/TINP3
Bit   141169    636     23 Block=CLB_R2C4 Latch=XQ Net=IOC/TINP7
Bit   141179    636     13 Block=CLB_R1C4 Latch=XQ
Bit   141188    636      4 Block=UNB7 Latch=OQ
Bit   141189    636      3 Block=UNB8 Latch=OQ
Bit   141194    637    220 Block=UNB113 Latch=I1
Bit   141195    637    219 Block=UNB113 Latch=I2
Bit   141410    637      4 Block=UNB8 Latch=I2
Bit   141411    637      3 Block=UNB8 Latch=I1
Bit   141416    638    220 Block=UNB114 Latch=I2
Bit   141417    638    219 Block=UNB114 Latch=I1
Bit   141632    638      4 Block=UNB7 Latch=I1
Bit   141633    638      3 Block=UNB7 Latch=I2
Bit   146094    659    204 Block=CLB_R20C3 Latch=Y
Bit   146104    659    194 Block=CLB_R19C3 Latch=Y Net=IOMB/CE7
Bit   146114    659    184 Block=CLB_R18C3 Latch=Y
Bit   146124    659    174 Block=CLB_R17C3 Latch=Y
Bit   146134    659    164 Block=CLB_R16C3 Latch=Y Net=IOMA/MUX/M8B/M0
Bit   146144    659    154 Block=CLB_R15C3 Latch=Y Net=IOMB/MUX/M03/M0
Bit   146154    659    144 Block=CLB_R14C3 Latch=Y Net=IOE/MUX/MCF
Bit   146164    659    134 Block=CLB_R13C3 Latch=Y
Bit   146174    659    124 Block=CLB_R12C3 Latch=Y
Bit   146184    659    114 Block=CLB_R11C3 Latch=Y
Bit   146196    659    102 Block=CLB_R10C3 Latch=Y
Bit   146206    659     92 Block=CLB_R9C3 Latch=Y
Bit   146216    659     82 Block=CLB_R8C3 Latch=Y
Bit   146226    659     72 Block=CLB_R7C3 Latch=Y
Bit   146236    659     62 Block=CLB_R6C3 Latch=Y
Bit   146246    659     52 Block=CLB_R5C3 Latch=Y Net=CLEAR
Bit   146256    659     42 Block=CLB_R4C3 Latch=Y
Bit   146266    659     32 Block=CLB_R3C3 Latch=Y
Bit   146276    659     22 Block=CLB_R2C3 Latch=Y
Bit   146286    659     12 Block=CLB_R1C3 Latch=Y
Bit   147203    664    205 Block=CLB_R20C3 Latch=YQ
Bit   147213    664    195 Block=CLB_R19C3 Latch=YQ
Bit   147223    664    185 Block=CLB_R18C3 Latch=YQ
Bit   147233    664    175 Block=CLB_R17C3 Latch=YQ
Bit   147243    664    165 Block=CLB_R16C3 Latch=YQ
Bit   147253    664    155 Block=CLB_R15C3 Latch=YQ
Bit   147263    664    145 Block=CLB_R14C3 Latch=YQ
Bit   147273    664    135 Block=CLB_R13C3 Latch=YQ
Bit   147283    664    125 Block=CLB_R12C3 Latch=YQ
Bit   147293    664    115 Block=CLB_R11C3 Latch=YQ
Bit   147305    664    103 Block=CLB_R10C3 Latch=YQ
Bit   147315    664     93 Block=CLB_R9C3 Latch=YQ
Bit   147325    664     83 Block=CLB_R8C3 Latch=YQ
Bit   147335    664     73 Block=CLB_R7C3 Latch=YQ
Bit   147345    664     63 Block=CLB_R6C3 Latch=YQ
Bit   147355    664     53 Block=CLB_R5C3 Latch=YQ Net=CMD/CMDIN1
Bit   147365    664     43 Block=CLB_R4C3 Latch=YQ
Bit   147375    664     33 Block=CLB_R3C3 Latch=YQ
Bit   147385    664     23 Block=CLB_R2C3 Latch=YQ
Bit   147395    664     13 Block=CLB_R1C3 Latch=YQ
Bit   148092    668    204 Block=CLB_R20C3 Latch=X Net=IOMB/CE6
Bit   148102    668    194 Block=CLB_R19C3 Latch=X
Bit   148112    668    184 Block=CLB_R18C3 Latch=X Net=IOMB/CE2
Bit   148122    668    174 Block=CLB_R17C3 Latch=X
Bit   148132    668    164 Block=CLB_R16C3 Latch=X Net=IOC/CE5
Bit   148142    668    154 Block=CLB_R15C3 Latch=X Net=IOC/CE6
Bit   148152    668    144 Block=CLB_R14C3 Latch=X Net=IOC/CE0
Bit   148162    668    134 Block=CLB_R13C3 Latch=X
Bit   148172    668    124 Block=CLB_R12C3 Latch=X
Bit   148182    668    114 Block=CLB_R11C3 Latch=X
Bit   148194    668    102 Block=CLB_R10C3 Latch=X
Bit   148204    668     92 Block=CLB_R9C3 Latch=X
Bit   148214    668     82 Block=CLB_R8C3 Latch=X
Bit   148224    668     72 Block=CLB_R7C3 Latch=X
Bit   148234    668     62 Block=CLB_R6C3 Latch=X
Bit   148244    668     52 Block=CLB_R5C3 Latch=X Net=CMD/AKTIV/2.0
Bit   148254    668     42 Block=CLB_R4C3 Latch=X
Bit   148264    668     32 Block=CLB_R3C3 Latch=X
Bit   148274    668     22 Block=CLB_R2C3 Latch=X
Bit   148284    668     12 Block=CLB_R1C3 Latch=X
Bit   148964    672    220 Block=N4 Latch=OQ Net=CMD0
Bit   148965    672    219 Block=M4 Latch=OQ Net=CMD0
Bit   148979    672    205 Block=CLB_R20C3 Latch=XQ
Bit   148989    672    195 Block=CLB_R19C3 Latch=XQ
Bit   148999    672    185 Block=CLB_R18C3 Latch=XQ
Bit   149009    672    175 Block=CLB_R17C3 Latch=XQ
Bit   149019    672    165 Block=CLB_R16C3 Latch=XQ
Bit   149029    672    155 Block=CLB_R15C3 Latch=XQ
Bit   149039    672    145 Block=CLB_R14C3 Latch=XQ
Bit   149049    672    135 Block=CLB_R13C3 Latch=XQ
Bit   149059    672    125 Block=CLB_R12C3 Latch=XQ
Bit   149069    672    115 Block=CLB_R11C3 Latch=XQ
Bit   149081    672    103 Block=CLB_R10C3 Latch=XQ
Bit   149091    672     93 Block=CLB_R9C3 Latch=XQ
Bit   149101    672     83 Block=CLB_R8C3 Latch=XQ
Bit   149111    672     73 Block=CLB_R7C3 Latch=XQ
Bit   149121    672     63 Block=CLB_R6C3 Latch=XQ
Bit   149131    672     53 Block=CLB_R5C3 Latch=XQ Net=CMD/CMDIN0
Bit   149141    672     43 Block=CLB_R4C3 Latch=XQ
Bit   149151    672     33 Block=CLB_R3C3 Latch=XQ
Bit   149161    672     23 Block=CLB_R2C3 Latch=XQ
Bit   149171    672     13 Block=CLB_R1C3 Latch=XQ
Bit   149180    672      4 Block=C4 Latch=OQ Net=CMD0
Bit   149181    672      3 Block=B4 Latch=OQ Net=CMD0
Bit   149186    673    220 Block=N4 Latch=I1
Bit   149187    673    219 Block=N4 Latch=I2 Net=IOE/INP15
Bit   149402    673      4 Block=B4 Latch=I2 Net=IOB/INP2
Bit   149403    673      3 Block=B4 Latch=I1
Bit   149408    674    220 Block=M4 Latch=I2 Net=IOMB/INP10
Bit   149409    674    219 Block=M4 Latch=I1
Bit   149624    674      4 Block=C4 Latch=I1 Net=IOB/INP11
Bit   149625    674      3 Block=C4 Latch=I2
Bit   154086    695    204 Block=CLB_R20C2 Latch=Y
Bit   154096    695    194 Block=CLB_R19C2 Latch=Y
Bit   154106    695    184 Block=CLB_R18C2 Latch=Y Net=IOMB/MUXT/M03/M1
Bit   154116    695    174 Block=CLB_R17C2 Latch=Y
Bit   154126    695    164 Block=CLB_R16C2 Latch=Y
Bit   154136    695    154 Block=CLB_R15C2 Latch=Y
Bit   154146    695    144 Block=CLB_R14C2 Latch=Y
Bit   154156    695    134 Block=CLB_R13C2 Latch=Y
Bit   154166    695    124 Block=CLB_R12C2 Latch=Y
Bit   154176    695    114 Block=CLB_R11C2 Latch=Y
Bit   154188    695    102 Block=CLB_R10C2 Latch=Y
Bit   154198    695     92 Block=CLB_R9C2 Latch=Y
Bit   154208    695     82 Block=CLB_R8C2 Latch=Y
Bit   154218    695     72 Block=CLB_R7C2 Latch=Y
Bit   154228    695     62 Block=CLB_R6C2 Latch=Y
Bit   154238    695     52 Block=CLB_R5C2 Latch=Y
Bit   154248    695     42 Block=CLB_R4C2 Latch=Y
Bit   154258    695     32 Block=CLB_R3C2 Latch=Y
Bit   154268    695     22 Block=CLB_R2C2 Latch=Y Net=IOC/MUXT/M03/M0
Bit   154278    695     12 Block=CLB_R1C2 Latch=Y
Bit   155195    700    205 Block=CLB_R20C2 Latch=YQ
Bit   155205    700    195 Block=CLB_R19C2 Latch=YQ
Bit   155215    700    185 Block=CLB_R18C2 Latch=YQ
Bit   155225    700    175 Block=CLB_R17C2 Latch=YQ
Bit   155235    700    165 Block=CLB_R16C2 Latch=YQ
Bit   155245    700    155 Block=CLB_R15C2 Latch=YQ
Bit   155255    700    145 Block=CLB_R14C2 Latch=YQ
Bit   155265    700    135 Block=CLB_R13C2 Latch=YQ
Bit   155275    700    125 Block=CLB_R12C2 Latch=YQ
Bit   155285    700    115 Block=CLB_R11C2 Latch=YQ
Bit   155297    700    103 Block=CLB_R10C2 Latch=YQ
Bit   155307    700     93 Block=CLB_R9C2 Latch=YQ
Bit   155317    700     83 Block=CLB_R8C2 Latch=YQ
Bit   155327    700     73 Block=CLB_R7C2 Latch=YQ
Bit   155337    700     63 Block=CLB_R6C2 Latch=YQ
Bit   155347    700     53 Block=CLB_R5C2 Latch=YQ
Bit   155357    700     43 Block=CLB_R4C2 Latch=YQ
Bit   155367    700     33 Block=CLB_R3C2 Latch=YQ
Bit   155377    700     23 Block=CLB_R2C2 Latch=YQ Net=IOC/TINP0
Bit   155387    700     13 Block=CLB_R1C2 Latch=YQ
Bit   156084    704    204 Block=CLB_R20C2 Latch=X Net=IOMB/MUXT/M47
Bit   156094    704    194 Block=CLB_R19C2 Latch=X
Bit   156104    704    184 Block=CLB_R18C2 Latch=X Net=IOA/CE12
Bit   156114    704    174 Block=CLB_R17C2 Latch=X
Bit   156124    704    164 Block=CLB_R16C2 Latch=X
Bit   156134    704    154 Block=CLB_R15C2 Latch=X
Bit   156144    704    144 Block=CLB_R14C2 Latch=X
Bit   156154    704    134 Block=CLB_R13C2 Latch=X
Bit   156164    704    124 Block=CLB_R12C2 Latch=X
Bit   156174    704    114 Block=CLB_R11C2 Latch=X
Bit   156186    704    102 Block=CLB_R10C2 Latch=X
Bit   156196    704     92 Block=CLB_R9C2 Latch=X
Bit   156206    704     82 Block=CLB_R8C2 Latch=X
Bit   156216    704     72 Block=CLB_R7C2 Latch=X
Bit   156226    704     62 Block=CLB_R6C2 Latch=X
Bit   156236    704     52 Block=CLB_R5C2 Latch=X
Bit   156246    704     42 Block=CLB_R4C2 Latch=X
Bit   156256    704     32 Block=CLB_R3C2 Latch=X
Bit   156266    704     22 Block=CLB_R2C2 Latch=X Net=IOB/MUX/MCF/M0
Bit   156276    704     12 Block=CLB_R1C2 Latch=X
Bit   156956    708    220 Block=L4 Latch=OQ Net=CMD0
Bit   156957    708    219 Block=K4 Latch=OQ Net=CMD0
Bit   156971    708    205 Block=CLB_R20C2 Latch=XQ Net=IOMB/TINP4
Bit   156981    708    195 Block=CLB_R19C2 Latch=XQ Net=IOMB/TINP7
Bit   156991    708    185 Block=CLB_R18C2 Latch=XQ Net=IOMB/TINP2
Bit   157001    708    175 Block=CLB_R17C2 Latch=XQ Net=IOMB/TINP3
Bit   157011    708    165 Block=CLB_R16C2 Latch=XQ
Bit   157021    708    155 Block=CLB_R15C2 Latch=XQ
Bit   157031    708    145 Block=CLB_R14C2 Latch=XQ
Bit   157041    708    135 Block=CLB_R13C2 Latch=XQ
Bit   157051    708    125 Block=CLB_R12C2 Latch=XQ
Bit   157061    708    115 Block=CLB_R11C2 Latch=XQ
Bit   157073    708    103 Block=CLB_R10C2 Latch=XQ Net=IOD/TINP7
Bit   157083    708     93 Block=CLB_R9C2 Latch=XQ
Bit   157093    708     83 Block=CLB_R8C2 Latch=XQ
Bit   157103    708     73 Block=CLB_R7C2 Latch=XQ
Bit   157113    708     63 Block=CLB_R6C2 Latch=XQ Net=IOC/TINP13
Bit   157123    708     53 Block=CLB_R5C2 Latch=XQ
Bit   157133    708     43 Block=CLB_R4C2 Latch=XQ
Bit   157143    708     33 Block=CLB_R3C2 Latch=XQ
Bit   157153    708     23 Block=CLB_R2C2 Latch=XQ
Bit   157163    708     13 Block=CLB_R1C2 Latch=XQ Net=IOB/TINP13
Bit   157172    708      4 Block=B3 Latch=OQ Net=CMD0
Bit   157173    708      3 Block=A3 Latch=OQ Net=CMD0
Bit   157178    709    220 Block=L4 Latch=I1
Bit   157179    709    219 Block=L4 Latch=I2 Net=IOMB/INP1
Bit   157394    709      4 Block=A3 Latch=I2 Net=IOA/INP8
Bit   157395    709      3 Block=A3 Latch=I1
Bit   157400    710    220 Block=K4 Latch=I2 Net=IOMB/INP6
Bit   157401    710    219 Block=K4 Latch=I1
Bit   157616    710      4 Block=B3 Latch=I1
Bit   157617    710      3 Block=B3 Latch=I2 Net=IOB/INP3
Bit   162078    731    204 Block=CLB_R20C1 Latch=Y
Bit   162088    731    194 Block=CLB_R19C1 Latch=Y
Bit   162098    731    184 Block=CLB_R18C1 Latch=Y
Bit   162108    731    174 Block=CLB_R17C1 Latch=Y Net=IOMA/MUXT/M8B/M0
Bit   162118    731    164 Block=CLB_R16C1 Latch=Y Net=IOMB/MUX/M03/M1
Bit   162128    731    154 Block=CLB_R15C1 Latch=Y
Bit   162138    731    144 Block=CLB_R14C1 Latch=Y
Bit   162148    731    134 Block=CLB_R13C1 Latch=Y
Bit   162158    731    124 Block=CLB_R12C1 Latch=Y
Bit   162168    731    114 Block=CLB_R11C1 Latch=Y
Bit   162180    731    102 Block=CLB_R10C1 Latch=Y
Bit   162190    731     92 Block=CLB_R9C1 Latch=Y
Bit   162200    731     82 Block=CLB_R8C1 Latch=Y
Bit   162210    731     72 Block=CLB_R7C1 Latch=Y
Bit   162220    731     62 Block=CLB_R6C1 Latch=Y
Bit   162230    731     52 Block=CLB_R5C1 Latch=Y Net=IOC/MUXT/MCF/M0
Bit   162240    731     42 Block=CLB_R4C1 Latch=Y Net=IOB/MUXT/MCF/M0
Bit   162250    731     32 Block=CLB_R3C1 Latch=Y
Bit   162260    731     22 Block=CLB_R2C1 Latch=Y
Bit   162270    731     12 Block=CLB_R1C1 Latch=Y
Bit   163187    736    205 Block=CLB_R20C1 Latch=YQ
Bit   163197    736    195 Block=CLB_R19C1 Latch=YQ
Bit   163207    736    185 Block=CLB_R18C1 Latch=YQ
Bit   163217    736    175 Block=CLB_R17C1 Latch=YQ
Bit   163227    736    165 Block=CLB_R16C1 Latch=YQ
Bit   163237    736    155 Block=CLB_R15C1 Latch=YQ Net=IOE/TINP3
Bit   163247    736    145 Block=CLB_R14C1 Latch=YQ
Bit   163257    736    135 Block=CLB_R13C1 Latch=YQ Net=IOE/TINP11
Bit   163267    736    125 Block=CLB_R12C1 Latch=YQ
Bit   163277    736    115 Block=CLB_R11C1 Latch=YQ
Bit   163289    736    103 Block=CLB_R10C1 Latch=YQ
Bit   163299    736     93 Block=CLB_R9C1 Latch=YQ
Bit   163309    736     83 Block=CLB_R8C1 Latch=YQ
Bit   163319    736     73 Block=CLB_R7C1 Latch=YQ
Bit   163329    736     63 Block=CLB_R6C1 Latch=YQ
Bit   163339    736     53 Block=CLB_R5C1 Latch=YQ
Bit   163349    736     43 Block=CLB_R4C1 Latch=YQ Net=IOB/TINP12
Bit   163359    736     33 Block=CLB_R3C1 Latch=YQ
Bit   163369    736     23 Block=CLB_R2C1 Latch=YQ
Bit   163379    736     13 Block=CLB_R1C1 Latch=YQ Net=IOA/TINP7
Bit   164076    740    204 Block=CLB_R20C1 Latch=X
Bit   164086    740    194 Block=CLB_R19C1 Latch=X
Bit   164096    740    184 Block=CLB_R18C1 Latch=X
Bit   164106    740    174 Block=CLB_R17C1 Latch=X Net=IOA/CE7
Bit   164116    740    164 Block=CLB_R16C1 Latch=X Net=IOC/CE12
Bit   164126    740    154 Block=CLB_R15C1 Latch=X
Bit   164136    740    144 Block=CLB_R14C1 Latch=X
Bit   164146    740    134 Block=CLB_R13C1 Latch=X
Bit   164156    740    124 Block=CLB_R12C1 Latch=X
Bit   164166    740    114 Block=CLB_R11C1 Latch=X
Bit   164178    740    102 Block=CLB_R10C1 Latch=X
Bit   164188    740     92 Block=CLB_R9C1 Latch=X Net=IOD/MUX/M47
Bit   164198    740     82 Block=CLB_R8C1 Latch=X
Bit   164208    740     72 Block=CLB_R7C1 Latch=X
Bit   164218    740     62 Block=CLB_R6C1 Latch=X
Bit   164228    740     52 Block=CLB_R5C1 Latch=X Net=IOB/CE4
Bit   164238    740     42 Block=CLB_R4C1 Latch=X Net=IOMA/CE9
Bit   164248    740     32 Block=CLB_R3C1 Latch=X
Bit   164258    740     22 Block=CLB_R2C1 Latch=X
Bit   164268    740     12 Block=CLB_R1C1 Latch=X
Bit   164948    744    220 Block=N3 Latch=OQ Net=CMD0
Bit   164949    744    219 Block=M3 Latch=OQ Net=CMD0
Bit   164963    744    205 Block=CLB_R20C1 Latch=XQ Net=IOMB/TINP6
Bit   164973    744    195 Block=CLB_R19C1 Latch=XQ
Bit   164983    744    185 Block=CLB_R18C1 Latch=XQ Net=IOMA/TINP9
Bit   164993    744    175 Block=CLB_R17C1 Latch=XQ Net=IOMA/TINP8
Bit   165003    744    165 Block=CLB_R16C1 Latch=XQ
Bit   165013    744    155 Block=CLB_R15C1 Latch=XQ
Bit   165023    744    145 Block=CLB_R14C1 Latch=XQ
Bit   165033    744    135 Block=CLB_R13C1 Latch=XQ
Bit   165043    744    125 Block=CLB_R12C1 Latch=XQ
Bit   165053    744    115 Block=CLB_R11C1 Latch=XQ
Bit   165065    744    103 Block=CLB_R10C1 Latch=XQ
Bit   165075    744     93 Block=CLB_R9C1 Latch=XQ
Bit   165085    744     83 Block=CLB_R8C1 Latch=XQ
Bit   165095    744     73 Block=CLB_R7C1 Latch=XQ
Bit   165105    744     63 Block=CLB_R6C1 Latch=XQ
Bit   165115    744     53 Block=CLB_R5C1 Latch=XQ Net=IOC/TINP12
Bit   165125    744     43 Block=CLB_R4C1 Latch=XQ
Bit   165135    744     33 Block=CLB_R3C1 Latch=XQ
Bit   165145    744     23 Block=CLB_R2C1 Latch=XQ
Bit   165155    744     13 Block=CLB_R1C1 Latch=XQ
Bit   165164    744      4 Block=A2 Latch=OQ Net=CMD0
Bit   165165    744      3 Block=C3 Latch=OQ Net=CMD0
Bit   165170    745    220 Block=N3 Latch=I1
Bit   165171    745    219 Block=N3 Latch=I2 Net=IOMB/INP2
Bit   165386    745      4 Block=C3 Latch=I2 Net=IOB/INP12
Bit   165387    745      3 Block=C3 Latch=I1
Bit   165392    746    220 Block=M3 Latch=I2
Bit   165393    746    219 Block=M3 Latch=I1 Net=IOMB/INP12
Bit   165608    746      4 Block=A2 Latch=I1
Bit   165609    746      3 Block=A2 Latch=I2 Net=IOA/INP7
Bit   174064    785    206 Block=L2 Latch=I1
Bit   174074    785    196 Block=K3 Latch=I1
Bit   174084    785    186 Block=K1 Latch=I1
Bit   174094    785    176 Block=UNB127 Latch=I1
Bit   174104    785    166 Block=UNB129 Latch=I1
Bit   174114    785    156 Block=J2 Latch=I1
Bit   174124    785    146 Block=H4 Latch=I1
Bit   174134    785    136 Block=UNB135 Latch=I1
Bit   174144    785    126 Block=H2 Latch=I1
Bit   174154    785    116 Block=G4 Latch=I1
Bit   174166    785    104 Block=F1 Latch=I1
Bit   174176    785     94 Block=F3 Latch=I1
Bit   174186    785     84 Block=UNB145 Latch=I1
Bit   174196    785     74 Block=E1 Latch=I1
Bit   174206    785     64 Block=E3 Latch=I1
Bit   174216    785     54 Block=UNB151 Latch=I1
Bit   174226    785     44 Block=UNB153 Latch=I1
Bit   174236    785     34 Block=D2 Latch=I1 Net=TCK
Bit   174246    785     24 Block=D4 Latch=I1
Bit   174256    785     14 Block=C2 Latch=I1
Bit   174286    786    206 Block=L2 Latch=I2 Net=IOMB/INP3
Bit   174291    786    201 Block=L1 Latch=OQ Net=CMD0
Bit   174296    786    196 Block=K3 Latch=I2 Net=IOMB/INP7
Bit   174301    786    191 Block=K2 Latch=OQ Net=CMD0
Bit   174306    786    186 Block=K1 Latch=I2 Net=IOMA/INP9
Bit   174311    786    181 Block=J4 Latch=OQ Net=CMD0
Bit   174316    786    176 Block=UNB127 Latch=I2
Bit   174321    786    171 Block=UNB128 Latch=OQ
Bit   174326    786    166 Block=UNB129 Latch=I2
Bit   174331    786    161 Block=UNB130 Latch=OQ
Bit   174336    786    156 Block=J2 Latch=I2 Net=IOE/INP11
Bit   174341    786    151 Block=J1 Latch=OQ Net=CMD0
Bit   174346    786    146 Block=H4 Latch=I2 Net=IOE/INP3
Bit   174351    786    141 Block=H3 Latch=OQ Net=CMD0
Bit   174356    786    136 Block=UNB135 Latch=I2
Bit   174361    786    131 Block=UNB136 Latch=OQ
Bit   174366    786    126 Block=H2 Latch=I2 Net=IOE/INP5
Bit   174371    786    121 Block=H1 Latch=OQ Net=CMD0
Bit   174376    786    116 Block=G4 Latch=I2 Net=IOD/INP11
Bit   174381    786    111 Block=G3 Latch=OQ Net=CMD0
Bit   174388    786    104 Block=F1 Latch=I2 Net=IOD/INP8
Bit   174393    786     99 Block=F2 Latch=OQ Net=CMD0
Bit   174398    786     94 Block=F3 Latch=I2 Net=IOD/INP6
Bit   174403    786     89 Block=F4 Latch=OQ Net=CMD0
Bit   174408    786     84 Block=UNB145 Latch=I2
Bit   174413    786     79 Block=UNB146 Latch=OQ
Bit   174418    786     74 Block=E1 Latch=I2 Net=IOD/INP0
Bit   174423    786     69 Block=E2 Latch=OQ
Bit   174428    786     64 Block=E3 Latch=I2 Net=IOC/INP13
Bit   174433    786     59 Block=E4 Latch=OQ Net=CMD0
Bit   174438    786     54 Block=UNB151 Latch=I2
Bit   174443    786     49 Block=UNB152 Latch=OQ
Bit   174448    786     44 Block=UNB153 Latch=I2
Bit   174453    786     39 Block=UNB154 Latch=OQ
Bit   174458    786     34 Block=D2 Latch=I2
Bit   174463    786     29 Block=D3 Latch=OQ
Bit   174468    786     24 Block=D4 Latch=I2 Net=IOC/INP7
Bit   174473    786     19 Block=C1 Latch=OQ Net=CMD0
Bit   174478    786     14 Block=C2 Latch=I2 Net=IOC/INP0
Bit   174483    786      9 Block=B1 Latch=OQ Net=CMD0
Bit   174507    787    207 Block=L2 Latch=OQ Net=CMD0
Bit   174513    787    201 Block=L1 Latch=I2 Net=IOMB/INP4
Bit   174517    787    197 Block=K3 Latch=OQ Net=CMD0
Bit   174523    787    191 Block=K2 Latch=I2
Bit   174527    787    187 Block=K1 Latch=OQ Net=CMD0
Bit   174533    787    181 Block=J4 Latch=I2 Net=IOE/INP10
Bit   174537    787    177 Block=UNB127 Latch=OQ
Bit   174543    787    171 Block=UNB128 Latch=I2
Bit   174547    787    167 Block=UNB129 Latch=OQ
Bit   174553    787    161 Block=UNB130 Latch=I2
Bit   174557    787    157 Block=J2 Latch=OQ Net=CMD0
Bit   174563    787    151 Block=J1 Latch=I2 Net=IOE/INP12
Bit   174567    787    147 Block=H4 Latch=OQ Net=CMD0
Bit   174573    787    141 Block=H3 Latch=I2 Net=IOE/INP4
Bit   174577    787    137 Block=UNB135 Latch=OQ
Bit   174583    787    131 Block=UNB136 Latch=I2
Bit   174587    787    127 Block=H2 Latch=OQ Net=CMD0
Bit   174593    787    121 Block=H1 Latch=I2 Net=IOE/INP0
Bit   174597    787    117 Block=G4 Latch=OQ Net=CMD0
Bit   174603    787    111 Block=G3 Latch=I2 Net=IOD/INP12
Bit   174609    787    105 Block=F1 Latch=OQ Net=CMD0
Bit   174615    787     99 Block=F2 Latch=I2 Net=IOD/INP7
Bit   174619    787     95 Block=F3 Latch=OQ Net=CMD0
Bit   174625    787     89 Block=F4 Latch=I2 Net=IOD/INP5
Bit   174629    787     85 Block=UNB145 Latch=OQ
Bit   174635    787     79 Block=UNB146 Latch=I2
Bit   174639    787     75 Block=E1 Latch=OQ Net=CMD0
Bit   174645    787     69 Block=E2 Latch=I2
Bit   174649    787     65 Block=E3 Latch=OQ Net=CMD0
Bit   174655    787     59 Block=E4 Latch=I2 Net=IOC/INP12
Bit   174659    787     55 Block=UNB151 Latch=OQ
Bit   174665    787     49 Block=UNB152 Latch=I2
Bit   174669    787     45 Block=UNB153 Latch=OQ
Bit   174675    787     39 Block=UNB154 Latch=I2
Bit   174679    787     35 Block=D2 Latch=OQ
Bit   174685    787     29 Block=D3 Latch=I2 Net=TIN
Bit   174689    787     25 Block=D4 Latch=OQ Net=CMD0
Bit   174695    787     19 Block=C1 Latch=I2 Net=IOB/INP13
Bit   174699    787     15 Block=C2 Latch=OQ Net=CMD0
Bit   174705    787      9 Block=B1 Latch=I2 Net=IOB/INP4
Bit   174957    789    201 Block=L1 Latch=I1
Bit   174967    789    191 Block=K2 Latch=I1 Net=IOMA/INP8
Bit   174977    789    181 Block=J4 Latch=I1
Bit   174987    789    171 Block=UNB128 Latch=I1
Bit   174997    789    161 Block=UNB130 Latch=I1
Bit   175007    789    151 Block=J1 Latch=I1
Bit   175017    789    141 Block=H3 Latch=I1
Bit   175027    789    131 Block=UNB136 Latch=I1
Bit   175037    789    121 Block=H1 Latch=I1
Bit   175047    789    111 Block=G3 Latch=I1
Bit   175059    789     99 Block=F2 Latch=I1
Bit   175069    789     89 Block=F4 Latch=I1
Bit   175079    789     79 Block=UNB146 Latch=I1
Bit   175089    789     69 Block=E2 Latch=I1 Net=TMS
Bit   175099    789     59 Block=E4 Latch=I1
Bit   175109    789     49 Block=UNB152 Latch=I1
Bit   175119    789     39 Block=UNB154 Latch=I1
Bit   175129    789     29 Block=D3 Latch=I1
Bit   175139    789     19 Block=C1 Latch=I1
Bit   175149    789      9 Block=B1 Latch=I1
Bit   175151    789      7 Block=DUMMY Latch=XX
Bit   175152    789      6 Block=DUMMY Latch=XX
Bit   175153    789      5 Block=DUMMY Latch=XX
Bit   175154    789      4 Block=DUMMY Latch=XX
Bit   175155    789      3 Block=DUMMY Latch=XX
Bit   175156    789      2 Block=DUMMY Latch=XX
Bit   175157    789      1 Block=DUMMY Latch=XX
Info STARTSEL0=1
