Revision 3
; Created by bitgen F.23 at Tue Aug 19 13:08:51 2003
; Bit lines have the following form:
; <offset> <frame address> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info Capture=Used
Info STARTSEL0=1
Info Persist=1
Info Readback=Used
Info ReadCaptureEnabled=1
Bit    10953 0x00020400    361 Block=CLB_R20C37.S1 Latch=XQ Net=OREG3
Bit    11061 0x00020400    469 Block=CLB_R26C37.S1 Latch=XQ Net=TOPO13
Bit    11079 0x00020400    487 Block=CLB_R27C37.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAOFF3
Bit    16623 0x00021000    271 Block=CLB_R15C37.S1 Latch=YQ Net=INTER/CLKCTR/$1N96
Bit    16713 0x00021000    361 Block=CLB_R20C37.S1 Latch=YQ Net=OREG2
Bit    16821 0x00021000    469 Block=CLB_R26C37.S1 Latch=YQ Net=TOPO12
Bit    16839 0x00021000    487 Block=CLB_R27C37.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAOFF2
Bit    28754 0x00022800    882 Block=AH15 Latch=IQ Net=SW/RAM_DOUT0
Bit    33632 0x00023400      0 Block=B16 Latch=O Net=PADDR0
Bit    34514 0x00023400    882 Block=AH15 Latch=O Net=SW/RDIN0
Bit    38354 0x00023c00    882 Block=AH15 Latch=T Net=SW/CTRL/$1N858
Bit    39718 0x00024000    326 Block=CLB_R18C37.S0 Ram=G:15
Bit    40678 0x00024200    326 Block=CLB_R18C37.S0 Ram=G:14
Bit    41638 0x00024400    326 Block=CLB_R18C37.S0 Ram=G:13
Bit    42598 0x00024600    326 Block=CLB_R18C37.S0 Ram=G:12
Bit    43558 0x00024800    326 Block=CLB_R18C37.S0 Ram=G:11
Bit    44518 0x00024a00    326 Block=CLB_R18C37.S0 Ram=G:10
Bit    45478 0x00024c00    326 Block=CLB_R18C37.S0 Ram=G:9
Bit    46131 0x00024e00     19 Block=CLB_R1C37.S0 Latch=YQ Net=INTER/$1N2342
Bit    46438 0x00024e00    326 Block=CLB_R18C37.S0 Ram=G:8
Bit    46509 0x00024e00    397 Block=CLB_R22C37.S0 Latch=YQ Net=BIOIO/AUTO_ADR6
Bit    46527 0x00024e00    415 Block=CLB_R23C37.S0 Latch=YQ Net=BIOIO/AUTO_ADR4
Bit    46545 0x00024e00    433 Block=CLB_R24C37.S0 Latch=YQ Net=BIOIO/AUTO_ADR2
Bit    46563 0x00024e00    451 Block=CLB_R25C37.S0 Latch=YQ Net=BIOIO/AUTO_ADR1
Bit    46581 0x00024e00    469 Block=CLB_R26C37.S0 Latch=YQ Net=OREG12
Bit    46599 0x00024e00    487 Block=CLB_R27C37.S0 Latch=YQ Net=NON/$1N628
Bit    46635 0x00024e00    523 Block=CLB_R29C37.S0 Latch=YQ Net=$1N2868
Bit    47398 0x00025000    326 Block=CLB_R18C37.S0 Ram=G:7
Bit    48358 0x00025200    326 Block=CLB_R18C37.S0 Ram=G:6
Bit    49318 0x00025400    326 Block=CLB_R18C37.S0 Ram=G:5
Bit    50278 0x00025600    326 Block=CLB_R18C37.S0 Ram=G:4
Bit    51238 0x00025800    326 Block=CLB_R18C37.S0 Ram=G:3
Bit    51891 0x00025a00     19 Block=CLB_R1C37.S0 Latch=XQ Net=INTER/$1N2382
Bit    52198 0x00025a00    326 Block=CLB_R18C37.S0 Ram=G:2
Bit    52269 0x00025a00    397 Block=CLB_R22C37.S0 Latch=XQ Net=BIOIO/AUTO_ADR7
Bit    52287 0x00025a00    415 Block=CLB_R23C37.S0 Latch=XQ Net=BIOIO/AUTO_ADR5
Bit    52305 0x00025a00    433 Block=CLB_R24C37.S0 Latch=XQ Net=BIOIO/AUTO_ADR3
Bit    52323 0x00025a00    451 Block=CLB_R25C37.S0 Latch=XQ Net=BIOIO/AUTO_ADR0
Bit    52341 0x00025a00    469 Block=CLB_R26C37.S0 Latch=XQ Net=OREG13
Bit    52395 0x00025a00    523 Block=CLB_R29C37.S0 Latch=XQ Net=$1N2921
Bit    53158 0x00025c00    326 Block=CLB_R18C37.S0 Ram=G:1
Bit    54118 0x00025e00    326 Block=CLB_R18C37.S0 Ram=G:0
Bit    56997 0x00040400    325 Block=CLB_R18C36.S1 Latch=XQ Net=OREG5
Bit    57123 0x00040400    451 Block=CLB_R25C36.S1 Latch=XQ Net=BIOIO/CYCLE/DATAON11
Bit    57159 0x00040400    487 Block=CLB_R27C36.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAOFF9
Bit    57177 0x00040400    505 Block=CLB_R28C36.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAOFF1
Bit    62721 0x00041000    289 Block=CLB_R16C36.S1 Latch=YQ Net=BIOIO/RELAX/$1N68
Bit    62757 0x00041000    325 Block=CLB_R18C36.S1 Latch=YQ Net=OREG4
Bit    62883 0x00041000    451 Block=CLB_R25C36.S1 Latch=YQ Net=BIOIO/CYCLE/DATAON10
Bit    62919 0x00041000    487 Block=CLB_R27C36.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAOFF8
Bit    62937 0x00041000    505 Block=CLB_R28C36.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAOFF0
Bit    62955 0x00041000    523 Block=CLB_R29C36.S1 Latch=YQ Net=BIOIO/SUBCYCLE/WRD_OFF
Bit    79634 0x00043200    882 Block=AL17 Latch=I Net=CTL/$1N1185
Bit    92571 0x00044e00    379 Block=CLB_R21C36.S0 Latch=YQ Net=BIOIO/NOT_INVERT
Bit    92625 0x00044e00    433 Block=CLB_R24C36.S0 Latch=YQ Net=RAN13
Bit    92697 0x00044e00    505 Block=CLB_R28C36.S0 Latch=YQ Net=BIOIO/SUBCYCLE/DATAOFF4
Bit    92715 0x00044e00    523 Block=CLB_R29C36.S0 Latch=YQ Net=$2N1166
Bit    98385 0x00045a00    433 Block=CLB_R24C36.S0 Latch=XQ Net=RAN14
Bit    98457 0x00045a00    505 Block=CLB_R28C36.S0 Latch=XQ Net=BIOIO/SUBCYCLE/DATAOFF5
Bit   103095 0x00060400    343 Block=CLB_R19C38.S1 Latch=XQ Net=BIOIO/$1I603/$1N601
Bit   103113 0x00060400    361 Block=CLB_R20C38.S1 Latch=XQ Net=DONE
Bit   103167 0x00060400    415 Block=CLB_R23C38.S1 Latch=XQ Net=TOPO15
Bit   103185 0x00060400    433 Block=CLB_R24C38.S1 Latch=XQ Net=RADDR13
Bit   103203 0x00060400    451 Block=CLB_R25C38.S1 Latch=XQ Net=RAN16
Bit   103221 0x00060400    469 Block=CLB_R26C38.S1 Latch=XQ Net=RADDR5
Bit   103293 0x00060400    541 Block=CLB_R30C38.S1 Latch=XQ Net=RAN_BYTE1
Bit   108837 0x00061000    325 Block=CLB_R18C38.S1 Latch=YQ Net=INIT
Bit   108855 0x00061000    343 Block=CLB_R19C38.S1 Latch=YQ Net=BIOIO/$1I603/$1N594
Bit   108873 0x00061000    361 Block=CLB_R20C38.S1 Latch=YQ Net=BIOIO/RELAX/STOP
Bit   108891 0x00061000    379 Block=CLB_R21C38.S1 Latch=YQ Net=BIOIO/$1I603/$1N724
Bit   108927 0x00061000    415 Block=CLB_R23C38.S1 Latch=YQ Net=TOPO14
Bit   108945 0x00061000    433 Block=CLB_R24C38.S1 Latch=YQ Net=RADDR12
Bit   108963 0x00061000    451 Block=CLB_R25C38.S1 Latch=YQ Net=RAN15
Bit   108981 0x00061000    469 Block=CLB_R26C38.S1 Latch=YQ Net=RADDR4
Bit   109053 0x00061000    541 Block=CLB_R30C38.S1 Latch=YQ Net=RAN_BYTE0
Bit   138272 0x00064e00      0 Block=C16 Latch=O Net=RAN15
Bit   138399 0x00064e00    127 Block=CLB_R7C38.S0 Latch=YQ Net=PARERR0
Bit   138597 0x00064e00    325 Block=CLB_R18C38.S0 Latch=YQ Net=BIOIO/$1I603/ILOW
Bit   138651 0x00064e00    379 Block=CLB_R21C38.S0 Latch=YQ Net=BIOIO/$1I603/$1N625
Bit   138687 0x00064e00    415 Block=CLB_R23C38.S0 Latch=YQ Net=TOPO10
Bit   138705 0x00064e00    433 Block=CLB_R24C38.S0 Latch=YQ Net=RAN17
Bit   138723 0x00064e00    451 Block=CLB_R25C38.S0 Latch=YQ Net=TOPO8
Bit   138741 0x00064e00    469 Block=CLB_R26C38.S0 Latch=YQ Net=OREG6
Bit   138759 0x00064e00    487 Block=CLB_R27C38.S0 Latch=YQ Net=RADDR2
Bit   138795 0x00064e00    523 Block=CLB_R29C38.S0 Latch=YQ Net=RAN_BYTE2
Bit   139154 0x00064e00    882 Block=AL15 Latch=O Net=RAN16
Bit   144159 0x00065a00    127 Block=CLB_R7C38.S0 Latch=XQ Net=PARERR1
Bit   144411 0x00065a00    379 Block=CLB_R21C38.S0 Latch=XQ Net=BIOIO/$1I603/$1N610
Bit   144447 0x00065a00    415 Block=CLB_R23C38.S0 Latch=XQ Net=TOPO11
Bit   144465 0x00065a00    433 Block=CLB_R24C38.S0 Latch=XQ Net=RAN18
Bit   144483 0x00065a00    451 Block=CLB_R25C38.S0 Latch=XQ Net=TOPO9
Bit   144501 0x00065a00    469 Block=CLB_R26C38.S0 Latch=XQ Net=OREG7
Bit   144519 0x00065a00    487 Block=CLB_R27C38.S0 Latch=XQ Net=RADDR3
Bit   144555 0x00065a00    523 Block=CLB_R29C38.S0 Latch=XQ Net=RAN_BYTE3
Bit   149175 0x00080400    343 Block=CLB_R19C35.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAOFF15
Bit   154935 0x00081000    343 Block=CLB_R19C35.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAOFF14
Bit   184623 0x00084e00    271 Block=CLB_R15C35.S0 Latch=YQ Net=INTER/CLKCTR/$1N97
Bit   184713 0x00084e00    361 Block=CLB_R20C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/DATAOFF12
Bit   184731 0x00084e00    379 Block=CLB_R21C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/OFFCNT14
Bit   184749 0x00084e00    397 Block=CLB_R22C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/OFFCNT12
Bit   184767 0x00084e00    415 Block=CLB_R23C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/OFFCNT10
Bit   184785 0x00084e00    433 Block=CLB_R24C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/OFFCNT8
Bit   184803 0x00084e00    451 Block=CLB_R25C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/OFFCNT7
Bit   184821 0x00084e00    469 Block=CLB_R26C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/OFFCNT5
Bit   184839 0x00084e00    487 Block=CLB_R27C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/OFFCNT3
Bit   184857 0x00084e00    505 Block=CLB_R28C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/OFFCNT1
Bit   184893 0x00084e00    541 Block=CLB_R30C35.S0 Latch=YQ Net=BIOIO/SUBCYCLE/DATAOFF6
Bit   184911 0x00084e00    559 Block=CLB_R31C35.S0 Latch=YQ Net=RD_DATA
Bit   190473 0x00085a00    361 Block=CLB_R20C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/DATAOFF13
Bit   190491 0x00085a00    379 Block=CLB_R21C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/OFFCNT15
Bit   190509 0x00085a00    397 Block=CLB_R22C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/OFFCNT13
Bit   190527 0x00085a00    415 Block=CLB_R23C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/OFFCNT11
Bit   190545 0x00085a00    433 Block=CLB_R24C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/OFFCNT9
Bit   190563 0x00085a00    451 Block=CLB_R25C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/OFFCNT6
Bit   190581 0x00085a00    469 Block=CLB_R26C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/OFFCNT4
Bit   190599 0x00085a00    487 Block=CLB_R27C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/OFFCNT2
Bit   190617 0x00085a00    505 Block=CLB_R28C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/OFFCNT0
Bit   190653 0x00085a00    541 Block=CLB_R30C35.S0 Latch=XQ Net=BIOIO/SUBCYCLE/DATAOFF7
Bit   190671 0x00085a00    559 Block=CLB_R31C35.S0 Latch=XQ Net=WR_DATA
Bit   195219 0x000a0400    307 Block=CLB_R17C39.S1 Latch=XQ Net=INTER/ST1
Bit   195327 0x000a0400    415 Block=CLB_R23C39.S1 Latch=XQ Net=SE/CTRL/$1N707
Bit   195345 0x000a0400    433 Block=CLB_R24C39.S1 Latch=XQ Net=RADDR11
Bit   195363 0x000a0400    451 Block=CLB_R25C39.S1 Latch=XQ Net=$2N1031
Bit   200709 0x000a1000     37 Block=CLB_R2C39.S1 Latch=YQ Net=BIOIO/RELAX/$1N72
Bit   200943 0x000a1000    271 Block=CLB_R15C39.S1 Latch=YQ Net=INTER/CLKCTR/$1N93
Bit   200961 0x000a1000    289 Block=CLB_R16C39.S1 Latch=YQ Net=INTER/CLKCTR/$1N101
Bit   200979 0x000a1000    307 Block=CLB_R17C39.S1 Latch=YQ Net=INTER/ST0
Bit   201087 0x000a1000    415 Block=CLB_R23C39.S1 Latch=YQ Net=SE/CTRL/$1N665
Bit   201105 0x000a1000    433 Block=CLB_R24C39.S1 Latch=YQ Net=RADDR10
Bit   201123 0x000a1000    451 Block=CLB_R25C39.S1 Latch=YQ Net=BIOIO/SUBCYCLE/$1N48
Bit   230469 0x000a4e00     37 Block=CLB_R2C39.S0 Latch=YQ Net=BIOIO/RELAX/START_CNT
Bit   230721 0x000a4e00    289 Block=CLB_R16C39.S0 Latch=YQ Net=INTER/CLKCTR/$1N91
Bit   230739 0x000a4e00    307 Block=CLB_R17C39.S0 Latch=YQ Net=INTER/ST2
Bit   230811 0x000a4e00    379 Block=CLB_R21C39.S0 Latch=YQ Net=START_CC
Bit   230865 0x000a4e00    433 Block=CLB_R24C39.S0 Latch=YQ Net=RADDR14
Bit   230883 0x000a4e00    451 Block=CLB_R25C39.S0 Latch=YQ Net=$2N1609
Bit   230901 0x000a4e00    469 Block=CLB_R26C39.S0 Latch=YQ Net=RAD5
Bit   230919 0x000a4e00    487 Block=CLB_R27C39.S0 Latch=YQ Net=RAD2
Bit   230937 0x000a4e00    505 Block=CLB_R28C39.S0 Latch=YQ Net=RAD0
Bit   236481 0x000a5a00    289 Block=CLB_R16C39.S0 Latch=XQ Net=INTER/CLKCTR/$1N92
Bit   236499 0x000a5a00    307 Block=CLB_R17C39.S0 Latch=XQ Net=INTER/ST3
Bit   236625 0x000a5a00    433 Block=CLB_R24C39.S0 Latch=XQ Net=RADDR15
Bit   236643 0x000a5a00    451 Block=CLB_R25C39.S0 Latch=XQ Net=$2N1553
Bit   236661 0x000a5a00    469 Block=CLB_R26C39.S0 Latch=XQ Net=RAD4
Bit   236679 0x000a5a00    487 Block=CLB_R27C39.S0 Latch=XQ Net=RAD3
Bit   236697 0x000a5a00    505 Block=CLB_R28C39.S0 Latch=XQ Net=RAD1
Bit   241335 0x000c0400    343 Block=CLB_R19C34.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAON11
Bit   241371 0x000c0400    379 Block=CLB_R21C34.S1 Latch=XQ Net=BIOIO/CYCLE/DATAON15
Bit   241389 0x000c0400    397 Block=CLB_R22C34.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAOFF11
Bit   241407 0x000c0400    415 Block=CLB_R23C34.S1 Latch=XQ Net=BIOIO/NEXT2
Bit   241515 0x000c0400    523 Block=CLB_R29C34.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAON5
Bit   241533 0x000c0400    541 Block=CLB_R30C34.S1 Latch=XQ Net=OREG11
Bit   241551 0x000c0400    559 Block=CLB_R31C34.S1 Latch=XQ Net=BIOIO/CYCLE/DATAON9
Bit   247059 0x000c1000    307 Block=CLB_R17C34.S1 Latch=YQ Net=OREG8
Bit   247095 0x000c1000    343 Block=CLB_R19C34.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAON10
Bit   247131 0x000c1000    379 Block=CLB_R21C34.S1 Latch=YQ Net=BIOIO/CYCLE/DATAON14
Bit   247149 0x000c1000    397 Block=CLB_R22C34.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAOFF10
Bit   247167 0x000c1000    415 Block=CLB_R23C34.S1 Latch=YQ Net=BIOIO/NEXT1
Bit   247185 0x000c1000    433 Block=CLB_R24C34.S1 Latch=YQ Net=BIOIO/LOADING
Bit   247239 0x000c1000    487 Block=CLB_R27C34.S1 Latch=YQ Net=BIOIO/$1N1388
Bit   247257 0x000c1000    505 Block=CLB_R28C34.S1 Latch=YQ Net=SRAM0
Bit   247275 0x000c1000    523 Block=CLB_R29C34.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAON4
Bit   247293 0x000c1000    541 Block=CLB_R30C34.S1 Latch=YQ Net=OREG10
Bit   247311 0x000c1000    559 Block=CLB_R31C34.S1 Latch=YQ Net=BIOIO/CYCLE/DATAON8
Bit   276837 0x000c4e00    325 Block=CLB_R18C34.S0 Latch=YQ Net=BIOIO/CYCLE/DATAOFF14
Bit   276855 0x000c4e00    343 Block=CLB_R19C34.S0 Latch=YQ Net=BIOIO/SUBCYCLE/DATAON14
Bit   276891 0x000c4e00    379 Block=CLB_R21C34.S0 Latch=YQ Net=BIOIO/CYCLE/DATAON12
Bit   276981 0x000c4e00    469 Block=CLB_R26C34.S0 Latch=YQ Net=BIOIO/STARTSEQ
Bit   277017 0x000c4e00    505 Block=CLB_R28C34.S0 Latch=YQ Net=BIOIO/NEXT3
Bit   277035 0x000c4e00    523 Block=CLB_R29C34.S0 Latch=YQ Net=BIOIO/SUBCYCLE/DATAON2
Bit   277053 0x000c4e00    541 Block=CLB_R30C34.S0 Latch=YQ Net=BIOIO/CYCLE/WRD_OFF
Bit   277071 0x000c4e00    559 Block=CLB_R31C34.S0 Latch=YQ Net=BIOIO/CYCLE/DATAON2
Bit   282597 0x000c5a00    325 Block=CLB_R18C34.S0 Latch=XQ Net=BIOIO/CYCLE/DATAOFF15
Bit   282615 0x000c5a00    343 Block=CLB_R19C34.S0 Latch=XQ Net=BIOIO/SUBCYCLE/DATAON15
Bit   282633 0x000c5a00    361 Block=CLB_R20C34.S0 Latch=XQ Net=BIOIO/SCYC_BEG
Bit   282651 0x000c5a00    379 Block=CLB_R21C34.S0 Latch=XQ Net=BIOIO/CYCLE/DATAON13
Bit   282741 0x000c5a00    469 Block=CLB_R26C34.S0 Latch=XQ Net=OREG9
Bit   282795 0x000c5a00    523 Block=CLB_R29C34.S0 Latch=XQ Net=BIOIO/SUBCYCLE/DATAON3
Bit   282831 0x000c5a00    559 Block=CLB_R31C34.S0 Latch=XQ Net=BIOIO/CYCLE/DATAON3
Bit   287541 0x000e0400    469 Block=CLB_R26C40.S1 Latch=XQ Net=RADDR7
Bit   293301 0x000e1000    469 Block=CLB_R26C40.S1 Latch=YQ Net=RADDR6
Bit   304352 0x000e2800      0 Block=A15 Latch=IQ Net=SN/RAM_DOUT0
Bit   305234 0x000e2800    882 Block=AJ15 Latch=IQ Net=SW/RAM_DOUT2
Bit   310112 0x000e3400      0 Block=A15 Latch=O Net=SN/RDIN0
Bit   310994 0x000e3400    882 Block=AJ15 Latch=O Net=SW/RDIN2
Bit   313952 0x000e3c00      0 Block=A15 Latch=T Net=SN/CTRL/$1N858
Bit   314834 0x000e3c00    882 Block=AJ15 Latch=T Net=SW/CTRL/$1N858
Bit   318752 0x000e4600      0 Block=B15 Latch=T Net=SN/CTRL/$1N858
Bit   319634 0x000e4600    882 Block=AK15 Latch=T Net=SW/CTRL/$1N858
Bit   322592 0x000e4e00      0 Block=B15 Latch=O Net=SN/RDIN1
Bit   323061 0x000e4e00    469 Block=CLB_R26C40.S0 Latch=YQ Net=SE/NEXT
Bit   323313 0x000e4e00    721 Block=CLB_R40C40.S0 Latch=YQ Net=PARERR2
Bit   323474 0x000e4e00    882 Block=AK15 Latch=O Net=SW/RDIN1
Bit   328352 0x000e5a00      0 Block=B15 Latch=IQ Net=SN/RAM_DOUT1
Bit   329073 0x000e5a00    721 Block=CLB_R40C40.S0 Latch=XQ Net=PARERR3
Bit   329234 0x000e5a00    882 Block=AK15 Latch=IQ Net=SW/RAM_DOUT1
Bit   333657 0x00100400    505 Block=CLB_R28C33.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAON7
Bit   333675 0x00100400    523 Block=CLB_R29C33.S1 Latch=XQ Net=BIOIO/SUBCYCLE/DATAON9
Bit   333711 0x00100400    559 Block=CLB_R31C33.S1 Latch=XQ Net=BIOIO/CYCLE/DATAON7
Bit   333729 0x00100400    577 Block=CLB_R32C33.S1 Latch=XQ Net=BIOIO/CYCLE/DATAOFF3
Bit   339417 0x00101000    505 Block=CLB_R28C33.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAON6
Bit   339435 0x00101000    523 Block=CLB_R29C33.S1 Latch=YQ Net=BIOIO/SUBCYCLE/DATAON8
Bit   339471 0x00101000    559 Block=CLB_R31C33.S1 Latch=YQ Net=BIOIO/CYCLE/DATAON6
Bit   339489 0x00101000    577 Block=CLB_R32C33.S1 Latch=YQ Net=BIOIO/CYCLE/DATAOFF2
Bit   356192 0x00103400      0 Block=C18 Latch=O Net=RAN17
Bit   357074 0x00103400    882 Block=AJ17 Latch=O Net=RAN18
Bit   368672 0x00104e00      0 Block=B17 Latch=O Net=RAN18
Bit   368943 0x00104e00    271 Block=CLB_R15C33.S0 Latch=YQ Net=BIOIO/RELSTATE
Bit   368997 0x00104e00    325 Block=CLB_R18C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/DATAON12
Bit   369033 0x00104e00    361 Block=CLB_R20C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/ONCNT14
Bit   369051 0x00104e00    379 Block=CLB_R21C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/ONCNT12
Bit   369069 0x00104e00    397 Block=CLB_R22C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/ONCNT10
Bit   369087 0x00104e00    415 Block=CLB_R23C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/ONCNT8
Bit   369105 0x00104e00    433 Block=CLB_R24C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/ONCNT7
Bit   369123 0x00104e00    451 Block=CLB_R25C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/ONCNT5
Bit   369141 0x00104e00    469 Block=CLB_R26C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/ONCNT3
Bit   369159 0x00104e00    487 Block=CLB_R27C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/ONCNT1
Bit   369213 0x00104e00    541 Block=CLB_R30C33.S0 Latch=YQ Net=BIOIO/SUBCYCLE/DATAON0
Bit   369231 0x00104e00    559 Block=CLB_R31C33.S0 Latch=YQ Net=BIOIO/CYCLE/DATAON0
Bit   369249 0x00104e00    577 Block=CLB_R32C33.S0 Latch=YQ Net=BIOIO/CYCLE/DATAOFF8
Bit   369554 0x00104e00    882 Block=AK17 Latch=O Net=RAN17
Bit   374757 0x00105a00    325 Block=CLB_R18C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/DATAON13
Bit   374793 0x00105a00    361 Block=CLB_R20C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/ONCNT15
Bit   374811 0x00105a00    379 Block=CLB_R21C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/ONCNT13
Bit   374829 0x00105a00    397 Block=CLB_R22C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/ONCNT11
Bit   374847 0x00105a00    415 Block=CLB_R23C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/ONCNT9
Bit   374865 0x00105a00    433 Block=CLB_R24C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/ONCNT6
Bit   374883 0x00105a00    451 Block=CLB_R25C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/ONCNT4
Bit   374901 0x00105a00    469 Block=CLB_R26C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/ONCNT2
Bit   374919 0x00105a00    487 Block=CLB_R27C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/ONCNT0
Bit   374973 0x00105a00    541 Block=CLB_R30C33.S0 Latch=XQ Net=BIOIO/SUBCYCLE/DATAON1
Bit   374991 0x00105a00    559 Block=CLB_R31C33.S0 Latch=XQ Net=BIOIO/CYCLE/DATAON1
Bit   375009 0x00105a00    577 Block=CLB_R32C33.S0 Latch=XQ Net=BIOIO/CYCLE/DATAOFF9
Bit   396512 0x00122800      0 Block=C15 Latch=IQ Net=SN/RAM_DOUT2
Bit   397394 0x00122800    882 Block=AJ14 Latch=IQ Net=SW/RAM_DOUT4
Bit   402272 0x00123400      0 Block=C15 Latch=O Net=SN/RDIN2
Bit   403154 0x00123400    882 Block=AJ14 Latch=O Net=SW/RDIN4
Bit   406112 0x00123c00      0 Block=C15 Latch=T Net=SN/CTRL/$1N858
Bit   406994 0x00123c00    882 Block=AJ14 Latch=T Net=SW/CTRL/$1N858
Bit   410912 0x00124600      0 Block=D15 Latch=T Net=SN/CTRL/$1N858
Bit   411794 0x00124600    882 Block=AH14 Latch=T Net=SW/CTRL/$1N858
Bit   414752 0x00124e00      0 Block=D15 Latch=O Net=SN/RDIN3
Bit   415239 0x00124e00    487 Block=CLB_R27C41.S0 Latch=YQ Net=RADDR0
Bit   415275 0x00124e00    523 Block=CLB_R29C41.S0 Latch=YQ Net=BIOIO/CYCLE/$1N48
Bit   415634 0x00124e00    882 Block=AH14 Latch=O Net=SW/RDIN3
Bit   420512 0x00125a00      0 Block=D15 Latch=IQ Net=SN/RAM_DOUT3
Bit   420999 0x00125a00    487 Block=CLB_R27C41.S0 Latch=XQ Net=RADDR1
Bit   421035 0x00125a00    523 Block=CLB_R29C41.S0 Latch=XQ Net=$2N1458
Bit   421394 0x00125a00    882 Block=AH14 Latch=IQ Net=SW/RAM_DOUT3
Bit   425871 0x00140400    559 Block=CLB_R31C32.S1 Latch=XQ Net=BIOIO/CYCLE/DATAOFF1
Bit   431631 0x00141000    559 Block=CLB_R31C32.S1 Latch=YQ Net=BIOIO/CYCLE/DATAOFF0
Bit   448352 0x00143400      0 Block=B18 Latch=O Net=RAN15
Bit   449234 0x00143400    882 Block=AK18 Latch=O Net=RAN16
Bit   460832 0x00144e00      0 Block=D18 Latch=O Net=RAN16
Bit   461193 0x00144e00    361 Block=CLB_R20C32.S0 Latch=YQ Net=BIOIO/CYCLE/OFFCNT15
Bit   461211 0x00144e00    379 Block=CLB_R21C32.S0 Latch=YQ Net=BIOIO/CYCLE/OFFCNT12
Bit   461229 0x00144e00    397 Block=CLB_R22C32.S0 Latch=YQ Net=BIOIO/CYCLE/OFFCNT10
Bit   461247 0x00144e00    415 Block=CLB_R23C32.S0 Latch=YQ Net=BIOIO/CYCLE/OFFCNT8
Bit   461265 0x00144e00    433 Block=CLB_R24C32.S0 Latch=YQ Net=BIOIO/CYCLE/OFFCNT7
Bit   461283 0x00144e00    451 Block=CLB_R25C32.S0 Latch=YQ Net=BIOIO/CYCLE/OFFCNT5
Bit   461301 0x00144e00    469 Block=CLB_R26C32.S0 Latch=YQ Net=BIOIO/CYCLE/OFFCNT3
Bit   461319 0x00144e00    487 Block=CLB_R27C32.S0 Latch=YQ Net=BIOIO/CYCLE/OFFCNT1
Bit   461391 0x00144e00    559 Block=CLB_R31C32.S0 Latch=YQ Net=BIOIO/CYCLE/DATAOFF6
Bit   461714 0x00144e00    882 Block=AH17 Latch=O Net=RAN15
Bit   466953 0x00145a00    361 Block=CLB_R20C32.S0 Latch=XQ Net=BIOIO/CYCLE/OFFCNT14
Bit   466971 0x00145a00    379 Block=CLB_R21C32.S0 Latch=XQ Net=BIOIO/CYCLE/OFFCNT13
Bit   466989 0x00145a00    397 Block=CLB_R22C32.S0 Latch=XQ Net=BIOIO/CYCLE/OFFCNT11
Bit   467007 0x00145a00    415 Block=CLB_R23C32.S0 Latch=XQ Net=BIOIO/CYCLE/OFFCNT9
Bit   467025 0x00145a00    433 Block=CLB_R24C32.S0 Latch=XQ Net=BIOIO/CYCLE/OFFCNT6
Bit   467043 0x00145a00    451 Block=CLB_R25C32.S0 Latch=XQ Net=BIOIO/CYCLE/OFFCNT4
Bit   467061 0x00145a00    469 Block=CLB_R26C32.S0 Latch=XQ Net=BIOIO/CYCLE/OFFCNT2
Bit   467079 0x00145a00    487 Block=CLB_R27C32.S0 Latch=XQ Net=BIOIO/CYCLE/OFFCNT0
Bit   467151 0x00145a00    559 Block=CLB_R31C32.S0 Latch=XQ Net=BIOIO/CYCLE/DATAOFF7
Bit   507255 0x00164e00    343 Block=CLB_R19C42.S0 Latch=YQ Net=STATE2
Bit   507363 0x00164e00    451 Block=CLB_R25C42.S0 Latch=YQ Net=RAN9
Bit   507381 0x00164e00    469 Block=CLB_R26C42.S0 Latch=YQ Net=RADDR8
Bit   507435 0x00164e00    523 Block=CLB_R29C42.S0 Latch=YQ Net=$2N1509
Bit   507471 0x00164e00    559 Block=CLB_R31C42.S0 Latch=YQ Net=SS/CTRL/$1N830
Bit   513015 0x00165a00    343 Block=CLB_R19C42.S0 Latch=XQ Net=STATE3
Bit   513123 0x00165a00    451 Block=CLB_R25C42.S0 Latch=XQ Net=RAN10
Bit   513141 0x00165a00    469 Block=CLB_R26C42.S0 Latch=XQ Net=RADDR9
Bit   513195 0x00165a00    523 Block=CLB_R29C42.S0 Latch=XQ Net=$2N1537
Bit   513231 0x00165a00    559 Block=CLB_R31C42.S0 Latch=XQ Net=SE/CTRL/$1N830
Bit   517797 0x00180400    325 Block=CLB_R18C31.S1 Latch=XQ Net=BIOIO/CYCLE/DATAOFF13
Bit   517833 0x00180400    361 Block=CLB_R20C31.S1 Latch=XQ Net=OREG15
Bit   517977 0x00180400    505 Block=CLB_R28C31.S1 Latch=XQ Net=DI5
Bit   518013 0x00180400    541 Block=CLB_R30C31.S1 Latch=XQ Net=BIOIO/CYCLE/DATAOFF5
Bit   518031 0x00180400    559 Block=CLB_R31C31.S1 Latch=XQ Net=BIOIO/CYCLE/DATAOFF11
Bit   523557 0x00181000    325 Block=CLB_R18C31.S1 Latch=YQ Net=BIOIO/CYCLE/DATAOFF12
Bit   523575 0x00181000    343 Block=CLB_R19C31.S1 Latch=YQ Net=BIOIO/NOT_TRISTATE
Bit   523593 0x00181000    361 Block=CLB_R20C31.S1 Latch=YQ Net=OREG14
Bit   523737 0x00181000    505 Block=CLB_R28C31.S1 Latch=YQ Net=DI4
Bit   523773 0x00181000    541 Block=CLB_R30C31.S1 Latch=YQ Net=BIOIO/CYCLE/DATAOFF4
Bit   523791 0x00181000    559 Block=CLB_R31C31.S1 Latch=YQ Net=BIOIO/CYCLE/DATAOFF10
Bit   553317 0x00184e00    325 Block=CLB_R18C31.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_A8
Bit   553371 0x00184e00    379 Block=CLB_R21C31.S0 Latch=YQ Net=DI14
Bit   553425 0x00184e00    433 Block=CLB_R24C31.S0 Latch=YQ Net=BIOIO/REFTREG/WRO
Bit   553515 0x00184e00    523 Block=CLB_R29C31.S0 Latch=YQ Net=BIOIO/REFCNT8
Bit   553551 0x00184e00    559 Block=CLB_R31C31.S0 Latch=YQ Net=BIOIO/CYCLE/DATAON4
Bit   559077 0x00185a00    325 Block=CLB_R18C31.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_A9
Bit   559095 0x00185a00    343 Block=CLB_R19C31.S0 Latch=XQ Net=BIOIO/CYC_BEG
Bit   559113 0x00185a00    361 Block=CLB_R20C31.S0 Latch=XQ Net=BIOIO/SCYC_END
Bit   559131 0x00185a00    379 Block=CLB_R21C31.S0 Latch=XQ Net=DI15
Bit   559275 0x00185a00    523 Block=CLB_R29C31.S0 Latch=XQ Net=BIOIO/REFCNT9
Bit   559311 0x00185a00    559 Block=CLB_R31C31.S0 Latch=XQ Net=BIOIO/CYCLE/DATAON5
Bit   563895 0x001a0400    343 Block=CLB_R19C43.S1 Latch=XQ Net=STATE1
Bit   569655 0x001a1000    343 Block=CLB_R19C43.S1 Latch=YQ Net=STATE0
Bit   569781 0x001a1000    469 Block=CLB_R26C43.S1 Latch=YQ Net=START_AUTOXCS
Bit   599541 0x001a4e00    469 Block=CLB_R26C43.S0 Latch=YQ Net=RAN11
Bit   599595 0x001a4e00    523 Block=CLB_R29C43.S0 Latch=YQ Net=$2N1505
Bit   605301 0x001a5a00    469 Block=CLB_R26C43.S0 Latch=XQ Net=RAN12
Bit   615717 0x001c1000    325 Block=CLB_R18C30.S1 Latch=YQ Net=BIOIO/$1I603/PR
Bit   645459 0x001c4e00    307 Block=CLB_R17C30.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_C10
Bit   645477 0x001c4e00    325 Block=CLB_R18C30.S0 Latch=YQ Net=BIOIO/REFCNT14
Bit   645495 0x001c4e00    343 Block=CLB_R19C30.S0 Latch=YQ Net=BIOIO/A_DAT8
Bit   645513 0x001c4e00    361 Block=CLB_R20C30.S0 Latch=YQ Net=INTER/SYSO
Bit   645531 0x001c4e00    379 Block=CLB_R21C30.S0 Latch=YQ Net=BIOIO/CYCLE/ONCNT15
Bit   645549 0x001c4e00    397 Block=CLB_R22C30.S0 Latch=YQ Net=BIOIO/CYCLE/ONCNT12
Bit   645567 0x001c4e00    415 Block=CLB_R23C30.S0 Latch=YQ Net=BIOIO/CYCLE/ONCNT10
Bit   645585 0x001c4e00    433 Block=CLB_R24C30.S0 Latch=YQ Net=BIOIO/CYCLE/ONCNT8
Bit   645603 0x001c4e00    451 Block=CLB_R25C30.S0 Latch=YQ Net=BIOIO/CYCLE/ONCNT7
Bit   645621 0x001c4e00    469 Block=CLB_R26C30.S0 Latch=YQ Net=BIOIO/CYCLE/ONCNT5
Bit   645639 0x001c4e00    487 Block=CLB_R27C30.S0 Latch=YQ Net=BIOIO/CYCLE/ONCNT3
Bit   645657 0x001c4e00    505 Block=CLB_R28C30.S0 Latch=YQ Net=BIOIO/CYCLE/ONCNT1
Bit   651219 0x001c5a00    307 Block=CLB_R17C30.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_C11
Bit   651237 0x001c5a00    325 Block=CLB_R18C30.S0 Latch=XQ Net=BIOIO/REFCNT15
Bit   651255 0x001c5a00    343 Block=CLB_R19C30.S0 Latch=XQ Net=BIOIO/A_DAT9
Bit   651291 0x001c5a00    379 Block=CLB_R21C30.S0 Latch=XQ Net=BIOIO/CYCLE/ONCNT14
Bit   651309 0x001c5a00    397 Block=CLB_R22C30.S0 Latch=XQ Net=BIOIO/CYCLE/ONCNT13
Bit   651327 0x001c5a00    415 Block=CLB_R23C30.S0 Latch=XQ Net=BIOIO/CYCLE/ONCNT11
Bit   651345 0x001c5a00    433 Block=CLB_R24C30.S0 Latch=XQ Net=BIOIO/CYCLE/ONCNT9
Bit   651363 0x001c5a00    451 Block=CLB_R25C30.S0 Latch=XQ Net=BIOIO/CYCLE/ONCNT6
Bit   651381 0x001c5a00    469 Block=CLB_R26C30.S0 Latch=XQ Net=BIOIO/CYCLE/ONCNT4
Bit   651399 0x001c5a00    487 Block=CLB_R27C30.S0 Latch=XQ Net=BIOIO/CYCLE/ONCNT2
Bit   651417 0x001c5a00    505 Block=CLB_R28C30.S0 Latch=XQ Net=BIOIO/CYCLE/ONCNT0
Bit   661851 0x001e1000    379 Block=CLB_R21C44.S1 Latch=YQ Net=BIOIO/RELRUN
Bit   661923 0x001e1000    451 Block=CLB_R25C44.S1 Latch=YQ Net=EN_EXT_CLK
Bit   691719 0x001e4e00    487 Block=CLB_R27C44.S0 Latch=YQ Net=COMMAND_MODE
Bit   691953 0x001e4e00    721 Block=CLB_R40C44.S0 Latch=YQ Net=SS/NEXT
Bit   702099 0x00200400    307 Block=CLB_R17C29.S1 Latch=XQ Net=BIOIO/REFCNT11
Bit   702117 0x00200400    325 Block=CLB_R18C29.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_A11
Bit   702135 0x00200400    343 Block=CLB_R19C29.S1 Latch=XQ Net=BIOIO/REFCNT13
Bit   702189 0x00200400    397 Block=CLB_R22C29.S1 Latch=XQ Net=BIOIO/CYC_END
Bit   702207 0x00200400    415 Block=CLB_R23C29.S1 Latch=XQ Net=BIOIO/REFCNT7
Bit   702225 0x00200400    433 Block=CLB_R24C29.S1 Latch=XQ Net=BIOIO/A_DAT13
Bit   702261 0x00200400    469 Block=CLB_R26C29.S1 Latch=XQ Net=BIOIO/REFCNT5
Bit   702279 0x00200400    487 Block=CLB_R27C29.S1 Latch=XQ Net=DI11
Bit   702297 0x00200400    505 Block=CLB_R28C29.S1 Latch=XQ Net=DI9
Bit   707859 0x00201000    307 Block=CLB_R17C29.S1 Latch=YQ Net=BIOIO/REFCNT10
Bit   707877 0x00201000    325 Block=CLB_R18C29.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_A10
Bit   707895 0x00201000    343 Block=CLB_R19C29.S1 Latch=YQ Net=BIOIO/REFCNT12
Bit   707967 0x00201000    415 Block=CLB_R23C29.S1 Latch=YQ Net=BIOIO/REFCNT6
Bit   707985 0x00201000    433 Block=CLB_R24C29.S1 Latch=YQ Net=BIOIO/A_DAT12
Bit   708021 0x00201000    469 Block=CLB_R26C29.S1 Latch=YQ Net=BIOIO/REFCNT4
Bit   708039 0x00201000    487 Block=CLB_R27C29.S1 Latch=YQ Net=DI10
Bit   708057 0x00201000    505 Block=CLB_R28C29.S1 Latch=YQ Net=DI8
Bit   737655 0x00204e00    343 Block=CLB_R19C29.S0 Latch=YQ Net=BIOIO/A_DAT10
Bit   737745 0x00204e00    433 Block=CLB_R24C29.S0 Latch=YQ Net=BIOIO/REFCNT2
Bit   737763 0x00204e00    451 Block=CLB_R25C29.S0 Latch=YQ Net=DI0
Bit   737781 0x00204e00    469 Block=CLB_R26C29.S0 Latch=YQ Net=BIOIO/CMD_DAT14
Bit   737799 0x00204e00    487 Block=CLB_R27C29.S0 Latch=YQ Net=DI2
Bit   737817 0x00204e00    505 Block=CLB_R28C29.S0 Latch=YQ Net=BIOIO/REG_CMD_ADR/WRO
Bit   743415 0x00205a00    343 Block=CLB_R19C29.S0 Latch=XQ Net=BIOIO/A_DAT11
Bit   743505 0x00205a00    433 Block=CLB_R24C29.S0 Latch=XQ Net=BIOIO/REFCNT3
Bit   743523 0x00205a00    451 Block=CLB_R25C29.S0 Latch=XQ Net=DI1
Bit   743541 0x00205a00    469 Block=CLB_R26C29.S0 Latch=XQ Net=BIOIO/CMD_DAT15
Bit   743559 0x00205a00    487 Block=CLB_R27C29.S0 Latch=XQ Net=DI3
Bit   746440 0x00220000    488 Block=CLB_R27C45.S1 Ram=G:0
Bit   747400 0x00220200    488 Block=CLB_R27C45.S1 Ram=G:1
Bit   748305 0x00220400    433 Block=CLB_R24C45.S1 Latch=XQ Net=STATE5
Bit   748360 0x00220400    488 Block=CLB_R27C45.S1 Ram=G:2
Bit   748413 0x00220400    541 Block=CLB_R30C45.S1 Latch=XQ Net=STATE7
Bit   749320 0x00220600    488 Block=CLB_R27C45.S1 Ram=G:3
Bit   750280 0x00220800    488 Block=CLB_R27C45.S1 Ram=G:4
Bit   751240 0x00220a00    488 Block=CLB_R27C45.S1 Ram=G:5
Bit   752200 0x00220c00    488 Block=CLB_R27C45.S1 Ram=G:6
Bit   753160 0x00220e00    488 Block=CLB_R27C45.S1 Ram=G:7
Bit   753993 0x00221000    361 Block=CLB_R20C45.S1 Latch=YQ Net=SRAM1
Bit   754065 0x00221000    433 Block=CLB_R24C45.S1 Latch=YQ Net=STATE4
Bit   754120 0x00221000    488 Block=CLB_R27C45.S1 Ram=G:8
Bit   754173 0x00221000    541 Block=CLB_R30C45.S1 Latch=YQ Net=STATE6
Bit   754353 0x00221000    721 Block=CLB_R40C45.S1 Latch=YQ Net=SW/NEXT
Bit   755080 0x00221200    488 Block=CLB_R27C45.S1 Ram=G:9
Bit   756040 0x00221400    488 Block=CLB_R27C45.S1 Ram=G:10
Bit   757000 0x00221600    488 Block=CLB_R27C45.S1 Ram=G:11
Bit   757960 0x00221800    488 Block=CLB_R27C45.S1 Ram=G:12
Bit   758920 0x00221a00    488 Block=CLB_R27C45.S1 Ram=G:13
Bit   759880 0x00221c00    488 Block=CLB_R27C45.S1 Ram=G:14
Bit   760840 0x00221e00    488 Block=CLB_R27C45.S1 Ram=G:15
Bit   765152 0x00222800      0 Block=B14 Latch=IQ Net=SN/RAM_DOUT4
Bit   766034 0x00222800    882 Block=AK14 Latch=IQ Net=SW/RAM_DOUT6
Bit   770912 0x00223400      0 Block=B14 Latch=O Net=SN/RDIN4
Bit   771794 0x00223400    882 Block=AK14 Latch=O Net=SW/RDIN6
Bit   774752 0x00223c00      0 Block=B14 Latch=T Net=SN/CTRL/$1N858
Bit   775634 0x00223c00    882 Block=AK14 Latch=T Net=SW/CTRL/$1N858
Bit   779552 0x00224600      0 Block=A13 Latch=T Net=SN/CTRL/$1N858
Bit   780434 0x00224600    882 Block=AL13 Latch=T Net=SW/CTRL/$1N858
Bit   783392 0x00224e00      0 Block=A13 Latch=O Net=SN/RDIN5
Bit   783735 0x00224e00    343 Block=CLB_R19C45.S0 Latch=YQ Net=SRAM2
Bit   783753 0x00224e00    361 Block=CLB_R20C45.S0 Latch=YQ Net=OREG0
Bit   784274 0x00224e00    882 Block=AL13 Latch=O Net=SW/RDIN5
Bit   789152 0x00225a00      0 Block=A13 Latch=IQ Net=SN/RAM_DOUT5
Bit   789513 0x00225a00    361 Block=CLB_R20C45.S0 Latch=XQ Net=OREG1
Bit   790034 0x00225a00    882 Block=AL13 Latch=IQ Net=SW/RAM_DOUT5
Bit   816992 0x00243400      0 Block=B19 Latch=O Net=RAN13
Bit   817874 0x00243400    882 Block=AJ18 Latch=O Net=RAN14
Bit   829472 0x00244e00      0 Block=A19 Latch=O Net=RAN14
Bit   829797 0x00244e00    325 Block=CLB_R18C28.S0 Latch=YQ Net=BIOIO/DIVSHIFT/Q15
Bit   829815 0x00244e00    343 Block=CLB_R19C28.S0 Latch=YQ Net=BIOIO/DIVSHIFT/Q12
Bit   829833 0x00244e00    361 Block=CLB_R20C28.S0 Latch=YQ Net=BIOIO/DIVSHIFT/Q10
Bit   829851 0x00244e00    379 Block=CLB_R21C28.S0 Latch=YQ Net=BIOIO/DIVSHIFT/Q8
Bit   829869 0x00244e00    397 Block=CLB_R22C28.S0 Latch=YQ Net=BIOIO/DIVSHIFT/Q6
Bit   829887 0x00244e00    415 Block=CLB_R23C28.S0 Latch=YQ Net=BIOIO/DIVSHIFT/Q5
Bit   829905 0x00244e00    433 Block=CLB_R24C28.S0 Latch=YQ Net=BIOIO/DIVSHIFT/Q3
Bit   829923 0x00244e00    451 Block=CLB_R25C28.S0 Latch=YQ Net=BIOIO/DIVSHIFT/Q1
Bit   829941 0x00244e00    469 Block=CLB_R26C28.S0 Latch=YQ Net=DI12
Bit   830354 0x00244e00    882 Block=AL19 Latch=O Net=RAN13
Bit   835557 0x00245a00    325 Block=CLB_R18C28.S0 Latch=XQ Net=BIOIO/DIVSHIFT/Q14
Bit   835575 0x00245a00    343 Block=CLB_R19C28.S0 Latch=XQ Net=BIOIO/DIVSHIFT/Q13
Bit   835593 0x00245a00    361 Block=CLB_R20C28.S0 Latch=XQ Net=BIOIO/DIVSHIFT/Q11
Bit   835611 0x00245a00    379 Block=CLB_R21C28.S0 Latch=XQ Net=BIOIO/DIVSHIFT/Q9
Bit   835629 0x00245a00    397 Block=CLB_R22C28.S0 Latch=XQ Net=BIOIO/DIVSHIFT/Q7
Bit   835647 0x00245a00    415 Block=CLB_R23C28.S0 Latch=XQ Net=BIOIO/DIVSHIFT/Q4
Bit   835665 0x00245a00    433 Block=CLB_R24C28.S0 Latch=XQ Net=BIOIO/DIVSHIFT/Q2
Bit   835683 0x00245a00    451 Block=CLB_R25C28.S0 Latch=XQ Net=BIOIO/DIVSHIFT/Q0
Bit   835701 0x00245a00    469 Block=CLB_R26C28.S0 Latch=XQ Net=DI13
Bit   840609 0x00260400    577 Block=CLB_R32C46.S1 Latch=XQ Net=DATA9
Bit   846369 0x00261000    577 Block=CLB_R32C46.S1 Latch=YQ Net=DATA8
Bit   857312 0x00262800      0 Block=B13 Latch=IQ Net=SN/RAM_DOUT6
Bit   858194 0x00262800    882 Block=AJ13 Latch=IQ Net=SW/RAM_DOUT8
Bit   863072 0x00263400      0 Block=B13 Latch=O Net=SN/RDIN6
Bit   863954 0x00263400    882 Block=AJ13 Latch=O Net=SW/RDIN8
Bit   866912 0x00263c00      0 Block=B13 Latch=T Net=SN/CTRL/$1N858
Bit   867794 0x00263c00    882 Block=AJ13 Latch=T Net=SW/CTRL/$1N858
Bit   871712 0x00264600      0 Block=D14 Latch=T Net=SN/CTRL/$1N858
Bit   872594 0x00264600    882 Block=AH13 Latch=T Net=SW/CTRL/$1N858
Bit   875552 0x00264e00      0 Block=D14 Latch=O Net=SN/RDIN7
Bit   875949 0x00264e00    397 Block=CLB_R22C46.S0 Latch=YQ Net=SRAM3
Bit   876021 0x00264e00    469 Block=CLB_R26C46.S0 Latch=YQ Net=SRAM6
Bit   876039 0x00264e00    487 Block=CLB_R27C46.S0 Latch=YQ Net=RAM_SLEEP
Bit   876057 0x00264e00    505 Block=CLB_R28C46.S0 Latch=YQ Net=NSTORE
Bit   876237 0x00264e00    685 Block=CLB_R38C46.S0 Latch=YQ Net=SW/CTRL/$1N665
Bit   876434 0x00264e00    882 Block=AH13 Latch=O Net=SW/RDIN7
Bit   881312 0x00265a00      0 Block=D14 Latch=IQ Net=SN/RAM_DOUT7
Bit   881997 0x00265a00    685 Block=CLB_R38C46.S0 Latch=XQ Net=SW/CTRL/$1N707
Bit   882194 0x00265a00    882 Block=AH13 Latch=IQ Net=SW/RAM_DOUT7
Bit   886437 0x00280400    325 Block=CLB_R18C27.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_A13
Bit   892197 0x00281000    325 Block=CLB_R18C27.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_A12
Bit   892323 0x00281000    451 Block=CLB_R25C27.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/WR_OUTP_C
Bit   909152 0x00283400      0 Block=A20 Latch=O Net=RAN11
Bit   910034 0x00283400    882 Block=AL20 Latch=O Net=RAN12
Bit   921632 0x00284e00      0 Block=D19 Latch=O Net=RAN12
Bit   921993 0x00284e00    361 Block=CLB_R20C27.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/WR_OUTP_A
Bit   922047 0x00284e00    415 Block=CLB_R23C27.S0 Latch=YQ Net=$2N1320
Bit   922101 0x00284e00    469 Block=CLB_R26C27.S0 Latch=YQ Net=BIOIO/REFCNT0
Bit   922137 0x00284e00    505 Block=CLB_R28C27.S0 Latch=YQ Net=BIOIO/CMD_DAT10
Bit   922514 0x00284e00    882 Block=AH18 Latch=O Net=RAN11
Bit   927807 0x00285a00    415 Block=CLB_R23C27.S0 Latch=XQ Net=$2N1457
Bit   927861 0x00285a00    469 Block=CLB_R26C27.S0 Latch=XQ Net=BIOIO/REFCNT1
Bit   927897 0x00285a00    505 Block=CLB_R28C27.S0 Latch=XQ Net=BIOIO/CMD_DAT11
Bit   932733 0x002a0400    541 Block=CLB_R30C47.S1 Latch=XQ Net=DATA13
Bit   932751 0x002a0400    559 Block=CLB_R31C47.S1 Latch=XQ Net=DATA5
Bit   932769 0x002a0400    577 Block=CLB_R32C47.S1 Latch=XQ Net=DATA7
Bit   938421 0x002a1000    469 Block=CLB_R26C47.S1 Latch=YQ Net=SRAM8
Bit   938439 0x002a1000    487 Block=CLB_R27C47.S1 Latch=YQ Net=SRAM7
Bit   938493 0x002a1000    541 Block=CLB_R30C47.S1 Latch=YQ Net=DATA12
Bit   938511 0x002a1000    559 Block=CLB_R31C47.S1 Latch=YQ Net=DATA4
Bit   938529 0x002a1000    577 Block=CLB_R32C47.S1 Latch=YQ Net=DATA6
Bit   967712 0x002a4e00      0 Block=A12 Latch=O Net=RAN16
Bit   968055 0x002a4e00    343 Block=CLB_R19C47.S0 Latch=YQ Net=SN/CTRL/$1N665
Bit   968145 0x002a4e00    433 Block=CLB_R24C47.S0 Latch=YQ Net=SRAM4
Bit   968163 0x002a4e00    451 Block=CLB_R25C47.S0 Latch=YQ Net=SRAM13
Bit   968181 0x002a4e00    469 Block=CLB_R26C47.S0 Latch=YQ Net=SRAM11
Bit   968199 0x002a4e00    487 Block=CLB_R27C47.S0 Latch=YQ Net=SRAM14
Bit   968217 0x002a4e00    505 Block=CLB_R28C47.S0 Latch=YQ Net=SRAM9
Bit   968289 0x002a4e00    577 Block=CLB_R32C47.S0 Latch=YQ Net=DATA14
Bit   968594 0x002a4e00    882 Block=AL12 Latch=O Net=RAN17
Bit   973815 0x002a5a00    343 Block=CLB_R19C47.S0 Latch=XQ Net=SN/CTRL/$1N707
Bit   974049 0x002a5a00    577 Block=CLB_R32C47.S0 Latch=XQ Net=DATA15
Bit   978615 0x002c0400    343 Block=CLB_R19C26.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_C15
Bit   978633 0x002c0400    361 Block=CLB_R20C26.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_A7
Bit   978723 0x002c0400    451 Block=CLB_R25C26.S1 Latch=XQ Net=DI7
Bit   984375 0x002c1000    343 Block=CLB_R19C26.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_C14
Bit   984393 0x002c1000    361 Block=CLB_R20C26.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_A6
Bit   984411 0x002c1000    379 Block=CLB_R21C26.S1 Latch=YQ Net=BIOIO/ENREG1/WRO
Bit   984483 0x002c1000    451 Block=CLB_R25C26.S1 Latch=YQ Net=DI6
Bit   995552 0x002c2800      0 Block=B20 Latch=IQ Net=SE/RAM_DOUT5
Bit   996434 0x002c2800    882 Block=AJ19 Latch=IQ Net=SS/RAM_DOUT5
Bit  1001312 0x002c3400      0 Block=B20 Latch=O Net=SE/RDIN5
Bit  1002194 0x002c3400    882 Block=AJ19 Latch=O Net=SS/RDIN5
Bit  1005152 0x002c3c00      0 Block=B20 Latch=T Net=SE/CTRL/$1N858
Bit  1006034 0x002c3c00    882 Block=AJ19 Latch=T Net=SS/CTRL/$1N858
Bit  1014027 0x002c4e00    235 Block=CLB_R13C26.S0 Latch=YQ Net=PADDR0
Bit  1014135 0x002c4e00    343 Block=CLB_R19C26.S0 Latch=YQ Net=PADDR2
Bit  1014153 0x002c4e00    361 Block=CLB_R20C26.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_C12
Bit  1014171 0x002c4e00    379 Block=CLB_R21C26.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_C8
Bit  1014189 0x002c4e00    397 Block=CLB_R22C26.S0 Latch=YQ Net=BIOIO/A_DAT6
Bit  1014225 0x002c4e00    433 Block=CLB_R24C26.S0 Latch=YQ Net=BIOIO/CMD_DAT6
Bit  1014243 0x002c4e00    451 Block=CLB_R25C26.S0 Latch=YQ Net=BIOIO/CMD_DAT12
Bit  1014297 0x002c4e00    505 Block=CLB_R28C26.S0 Latch=YQ Net=BIOIO/CMD_DAT4
Bit  1019787 0x002c5a00    235 Block=CLB_R13C26.S0 Latch=XQ Net=PADDR1
Bit  1019913 0x002c5a00    361 Block=CLB_R20C26.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_C13
Bit  1019931 0x002c5a00    379 Block=CLB_R21C26.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_C9
Bit  1019949 0x002c5a00    397 Block=CLB_R22C26.S0 Latch=XQ Net=BIOIO/A_DAT7
Bit  1019985 0x002c5a00    433 Block=CLB_R24C26.S0 Latch=XQ Net=BIOIO/CMD_DAT7
Bit  1020003 0x002c5a00    451 Block=CLB_R25C26.S0 Latch=XQ Net=BIOIO/CMD_DAT13
Bit  1020057 0x002c5a00    505 Block=CLB_R28C26.S0 Latch=XQ Net=BIOIO/CMD_DAT5
Bit  1030599 0x002e1000    487 Block=CLB_R27C48.S1 Latch=YQ Net=SRAM15
Bit  1060233 0x002e4e00    361 Block=CLB_R20C48.S0 Latch=YQ Net=INTER/$1N2064
Bit  1060323 0x002e4e00    451 Block=CLB_R25C48.S0 Latch=YQ Net=SRAM5
Bit  1060341 0x002e4e00    469 Block=CLB_R26C48.S0 Latch=YQ Net=SRAM10
Bit  1060359 0x002e4e00    487 Block=CLB_R27C48.S0 Latch=YQ Net=SRAM12
Bit  1060449 0x002e4e00    577 Block=CLB_R32C48.S0 Latch=YQ Net=DATA10
Bit  1066209 0x002e5a00    577 Block=CLB_R32C48.S0 Latch=XQ Net=DATA11
Bit  1070775 0x00300400    343 Block=CLB_R19C25.S1 Latch=XQ Net=BIOIO/A_DAT3
Bit  1070811 0x00300400    379 Block=CLB_R21C25.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_A5
Bit  1070847 0x00300400    415 Block=CLB_R23C25.S1 Latch=XQ Net=BIOIO/A_DAT15
Bit  1070865 0x00300400    433 Block=CLB_R24C25.S1 Latch=XQ Net=BIOIO/CMD_DAT3
Bit  1070883 0x00300400    451 Block=CLB_R25C25.S1 Latch=XQ Net=BIOIO/CMD_ADR3
Bit  1070901 0x00300400    469 Block=CLB_R26C25.S1 Latch=XQ Net=BIOIO/CMD_ADR1
Bit  1076535 0x00301000    343 Block=CLB_R19C25.S1 Latch=YQ Net=BIOIO/A_DAT0
Bit  1076571 0x00301000    379 Block=CLB_R21C25.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_A4
Bit  1076607 0x00301000    415 Block=CLB_R23C25.S1 Latch=YQ Net=BIOIO/A_DAT14
Bit  1076625 0x00301000    433 Block=CLB_R24C25.S1 Latch=YQ Net=BIOIO/CMD_DAT2
Bit  1076643 0x00301000    451 Block=CLB_R25C25.S1 Latch=YQ Net=BIOIO/CMD_ADR2
Bit  1076661 0x00301000    469 Block=CLB_R26C25.S1 Latch=YQ Net=BIOIO/CMD_ADR0
Bit  1106259 0x00304e00    307 Block=CLB_R17C25.S0 Latch=YQ Net=BIOIO/CMDENDS
Bit  1106277 0x00304e00    325 Block=CLB_R18C25.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_C6
Bit  1106295 0x00304e00    343 Block=CLB_R19C25.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_A0
Bit  1106331 0x00304e00    379 Block=CLB_R21C25.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_A14
Bit  1106367 0x00304e00    415 Block=CLB_R23C25.S0 Latch=YQ Net=BIOIO/A_DAT4
Bit  1106385 0x00304e00    433 Block=CLB_R24C25.S0 Latch=YQ Net=BIOIO/CMD_DAT0
Bit  1106403 0x00304e00    451 Block=CLB_R25C25.S0 Latch=YQ Net=BIOIO/CMD_ADR4
Bit  1106421 0x00304e00    469 Block=CLB_R26C25.S0 Latch=YQ Net=BIOIO/CMD_ADR6
Bit  1106439 0x00304e00    487 Block=CLB_R27C25.S0 Latch=YQ Net=BIOIO/WRI_CMD0
Bit  1112037 0x00305a00    325 Block=CLB_R18C25.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_C7
Bit  1112055 0x00305a00    343 Block=CLB_R19C25.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_A3
Bit  1112091 0x00305a00    379 Block=CLB_R21C25.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_A15
Bit  1112127 0x00305a00    415 Block=CLB_R23C25.S0 Latch=XQ Net=BIOIO/A_DAT5
Bit  1112145 0x00305a00    433 Block=CLB_R24C25.S0 Latch=XQ Net=BIOIO/CMD_DAT1
Bit  1112163 0x00305a00    451 Block=CLB_R25C25.S0 Latch=XQ Net=BIOIO/CMD_ADR5
Bit  1112181 0x00305a00    469 Block=CLB_R26C25.S0 Latch=XQ Net=BIOIO/CMD_ADR7
Bit  1112199 0x00305a00    487 Block=CLB_R27C25.S0 Latch=XQ Net=BIOIO/WRI_CMD
Bit  1168623 0x00360400    271 Block=CLB_R15C49.S1 Latch=XQ Net=SN/CTRL/$1N856
Bit  1174383 0x00361000    271 Block=CLB_R15C49.S1 Latch=YQ Net=SN/CTRL/$1N830
Bit  1174797 0x00361000    685 Block=CLB_R38C49.S1 Latch=YQ Net=SW/CTRL/$1N858
Bit  1185632 0x00362800      0 Block=C13 Latch=IQ Net=SN/RAM_DOUT8
Bit  1186514 0x00362800    882 Block=AK12 Latch=IQ Net=SW/RAM_DOUT10
Bit  1191392 0x00363400      0 Block=C13 Latch=O Net=SN/RDIN8
Bit  1192274 0x00363400    882 Block=AK12 Latch=O Net=SW/RDIN10
Bit  1195232 0x00363c00      0 Block=C13 Latch=T Net=SN/CTRL/$1N858
Bit  1196114 0x00363c00    882 Block=AK12 Latch=T Net=SW/CTRL/$1N858
Bit  1200032 0x00364600      0 Block=B12 Latch=T Net=SN/CTRL/$1N858
Bit  1200914 0x00364600    882 Block=AJ12 Latch=T Net=SW/CTRL/$1N858
Bit  1203872 0x00364e00      0 Block=B12 Latch=O Net=SN/RDIN9
Bit  1203981 0x00364e00    109 Block=CLB_R6C49.S0 Latch=YQ Net=SN/CTRL/$1N858
Bit  1204269 0x00364e00    397 Block=CLB_R22C49.S0 Latch=YQ Net=BIOIO/RELAX/$1I54/Q1
Bit  1204557 0x00364e00    685 Block=CLB_R38C49.S0 Latch=YQ Net=SW/CTRL/$1N830
Bit  1204593 0x00364e00    721 Block=CLB_R40C49.S0 Latch=YQ Net=SS/CTRL/$1N665
Bit  1204754 0x00364e00    882 Block=AJ12 Latch=O Net=SW/RDIN9
Bit  1209632 0x00365a00      0 Block=B12 Latch=IQ Net=SN/RAM_DOUT9
Bit  1210029 0x00365a00    397 Block=CLB_R22C49.S0 Latch=XQ Net=BIOIO/RELAX/$1I54/Q0
Bit  1210317 0x00365a00    685 Block=CLB_R38C49.S0 Latch=XQ Net=SW/CTRL/$1N856
Bit  1210353 0x00365a00    721 Block=CLB_R40C49.S0 Latch=XQ Net=SS/CTRL/$1N707
Bit  1210514 0x00365a00    882 Block=AJ12 Latch=IQ Net=SW/RAM_DOUT9
Bit  1214739 0x00380400    307 Block=CLB_R17C24.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/SR1
Bit  1214757 0x00380400    325 Block=CLB_R18C24.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/SR3
Bit  1214883 0x00380400    451 Block=CLB_R25C24.S1 Latch=XQ Net=BIOIO/CMD_DAT9
Bit  1220499 0x00381000    307 Block=CLB_R17C24.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/SR0
Bit  1220517 0x00381000    325 Block=CLB_R18C24.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/SR2
Bit  1220643 0x00381000    451 Block=CLB_R25C24.S1 Latch=YQ Net=BIOIO/CMD_DAT8
Bit  1221021 0x00381000    829 Block=CLB_R46C24.S1 Latch=YQ Net=SS/CTRL/$1N856
Bit  1237472 0x00383400      0 Block=B21 Latch=O Net=RAN9
Bit  1238354 0x00383400    882 Block=AH19 Latch=O Net=RAN10
Bit  1249952 0x00384e00      0 Block=C20 Latch=O Net=RAN10
Bit  1250259 0x00384e00    307 Block=CLB_R17C24.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/SR4
Bit  1250277 0x00384e00    325 Block=CLB_R18C24.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/SR6
Bit  1250781 0x00384e00    829 Block=CLB_R46C24.S0 Latch=YQ Net=SS/CTRL/$1N858
Bit  1250834 0x00384e00    882 Block=AK20 Latch=O Net=RAN9
Bit  1256019 0x00385a00    307 Block=CLB_R17C24.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/SR5
Bit  1260909 0x003a0400    397 Block=CLB_R22C50.S1 Latch=XQ Net=BIOIO/RELAX/$1I54/Q3
Bit  1261053 0x003a0400    541 Block=CLB_R30C50.S1 Latch=XQ Net=DATA3
Bit  1266669 0x003a1000    397 Block=CLB_R22C50.S1 Latch=YQ Net=BIOIO/RELAX/$1I54/Q2
Bit  1266813 0x003a1000    541 Block=CLB_R30C50.S1 Latch=YQ Net=DATA2
Bit  1277792 0x003a2800      0 Block=D13 Latch=IQ Net=SN/RAM_DOUT10
Bit  1278674 0x003a2800    882 Block=AK11 Latch=IQ Net=SW/RAM_DOUT12
Bit  1283552 0x003a3400      0 Block=D13 Latch=O Net=SN/RDIN10
Bit  1284434 0x003a3400    882 Block=AK11 Latch=O Net=SW/RDIN12
Bit  1287392 0x003a3c00      0 Block=D13 Latch=T Net=SN/CTRL/$1N858
Bit  1288274 0x003a3c00    882 Block=AK11 Latch=T Net=SW/CTRL/$1N858
Bit  1292192 0x003a4600      0 Block=C12 Latch=T Net=SN/CTRL/$1N858
Bit  1293074 0x003a4600    882 Block=AH12 Latch=T Net=SW/CTRL/$1N858
Bit  1296032 0x003a4e00      0 Block=C12 Latch=O Net=SN/RDIN11
Bit  1296573 0x003a4e00    541 Block=CLB_R30C50.S0 Latch=YQ Net=DATA0
Bit  1296914 0x003a4e00    882 Block=AH12 Latch=O Net=SW/RDIN11
Bit  1301792 0x003a5a00      0 Block=C12 Latch=IQ Net=SN/RAM_DOUT11
Bit  1302333 0x003a5a00    541 Block=CLB_R30C50.S0 Latch=XQ Net=DATA1
Bit  1302674 0x003a5a00    882 Block=AH12 Latch=IQ Net=SW/RAM_DOUT11
Bit  1306917 0x003c0400    325 Block=CLB_R18C23.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/DA5
Bit  1306935 0x003c0400    343 Block=CLB_R19C23.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_C5
Bit  1312641 0x003c1000    289 Block=CLB_R16C23.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/$1N161
Bit  1312695 0x003c1000    343 Block=CLB_R19C23.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_C4
Bit  1329632 0x003c3400      0 Block=C21 Latch=O Net=RAD4
Bit  1330514 0x003c3400    882 Block=AK21 Latch=O Net=RAD5
Bit  1342112 0x003c4e00      0 Block=D20 Latch=O Net=RAD5
Bit  1342401 0x003c4e00    289 Block=CLB_R16C23.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/SR7
Bit  1342437 0x003c4e00    325 Block=CLB_R18C23.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/DA6
Bit  1342455 0x003c4e00    343 Block=CLB_R19C23.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/DA4
Bit  1342473 0x003c4e00    361 Block=CLB_R20C23.S0 Latch=YQ Net=BIOIO/WR_LED
Bit  1342994 0x003c4e00    882 Block=AJ20 Latch=O Net=RAD4
Bit  1348197 0x003c5a00    325 Block=CLB_R18C23.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/DA7
Bit  1399023 0x00400400    271 Block=CLB_R15C22.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/DA3
Bit  1399059 0x00400400    307 Block=CLB_R17C22.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/$1N51
Bit  1404783 0x00401000    271 Block=CLB_R15C22.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/DA0
Bit  1404819 0x00401000    307 Block=CLB_R17C22.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/$1N50
Bit  1404837 0x00401000    325 Block=CLB_R18C22.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/EN_S
Bit  1434543 0x00404e00    271 Block=CLB_R15C22.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/D_C0
Bit  1434597 0x00404e00    325 Block=CLB_R18C22.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/$1N60
Bit  1440303 0x00405a00    271 Block=CLB_R15C22.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/D_C3
Bit  1440339 0x00405a00    307 Block=CLB_R17C22.S0 Latch=XQ Net=BIOIO/EXTCLK
Bit  1467872 0x00423400      0 Block=B11 Latch=O Net=RAN17
Bit  1468754 0x00423400    882 Block=AJ11 Latch=O Net=RAN18
Bit  1480749 0x00424e00    397 Block=CLB_R22C52.S0 Latch=YQ Net=BIOIO/RELAX/OUTD15
Bit  1480767 0x00424e00    415 Block=CLB_R23C52.S0 Latch=YQ Net=BIOIO/RELAX/OUTD12
Bit  1480785 0x00424e00    433 Block=CLB_R24C52.S0 Latch=YQ Net=BIOIO/RELAX/OUTD10
Bit  1480803 0x00424e00    451 Block=CLB_R25C52.S0 Latch=YQ Net=BIOIO/RELAX/OUTD9
Bit  1480821 0x00424e00    469 Block=CLB_R26C52.S0 Latch=YQ Net=BIOIO/RELAX/OUTD6
Bit  1480839 0x00424e00    487 Block=CLB_R27C52.S0 Latch=YQ Net=BIOIO/RELAX/OUTD4
Bit  1480857 0x00424e00    505 Block=CLB_R28C52.S0 Latch=YQ Net=BIOIO/RELAX/OUTD2
Bit  1480875 0x00424e00    523 Block=CLB_R29C52.S0 Latch=YQ Net=BIOIO/RELAX/OUTD1
Bit  1486509 0x00425a00    397 Block=CLB_R22C52.S0 Latch=XQ Net=BIOIO/RELAX/OUTD14
Bit  1486527 0x00425a00    415 Block=CLB_R23C52.S0 Latch=XQ Net=BIOIO/RELAX/OUTD13
Bit  1486545 0x00425a00    433 Block=CLB_R24C52.S0 Latch=XQ Net=BIOIO/RELAX/OUTD11
Bit  1486563 0x00425a00    451 Block=CLB_R25C52.S0 Latch=XQ Net=BIOIO/RELAX/OUTD8
Bit  1486581 0x00425a00    469 Block=CLB_R26C52.S0 Latch=XQ Net=BIOIO/RELAX/OUTD7
Bit  1486599 0x00425a00    487 Block=CLB_R27C52.S0 Latch=XQ Net=BIOIO/RELAX/OUTD5
Bit  1486617 0x00425a00    505 Block=CLB_R28C52.S0 Latch=XQ Net=BIOIO/RELAX/OUTD3
Bit  1486635 0x00425a00    523 Block=CLB_R29C52.S0 Latch=XQ Net=BIOIO/RELAX/OUTD0
Bit  1491219 0x00440400    307 Block=CLB_R17C21.S1 Latch=XQ Net=BIOIO/SEND_XCS_CMD/BCLK3
Bit  1496979 0x00441000    307 Block=CLB_R17C21.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/BCLK2
Bit  1522592 0x00444600      0 Block=A22 Latch=T Net=SE/CTRL/$1N858
Bit  1523474 0x00444600    882 Block=AH20 Latch=T Net=SS/CTRL/$1N858
Bit  1526432 0x00444e00      0 Block=A22 Latch=O Net=SE/RDIN4
Bit  1526739 0x00444e00    307 Block=CLB_R17C21.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/BCLK1
Bit  1527314 0x00444e00    882 Block=AH20 Latch=O Net=SS/RDIN4
Bit  1532192 0x00445a00      0 Block=A22 Latch=IQ Net=SE/RAM_DOUT4
Bit  1532499 0x00445a00    307 Block=CLB_R17C21.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/BCLK0
Bit  1533074 0x00445a00    882 Block=AH20 Latch=IQ Net=SS/RAM_DOUT4
Bit  1537443 0x00460400    451 Block=CLB_R25C53.S1 Latch=XQ Net=MDATA1
Bit  1537479 0x00460400    487 Block=CLB_R27C53.S1 Latch=XQ Net=MDATA15
Bit  1537497 0x00460400    505 Block=CLB_R28C53.S1 Latch=XQ Net=MDATA11
Bit  1543131 0x00461000    379 Block=CLB_R21C53.S1 Latch=YQ Net=~WR
Bit  1543203 0x00461000    451 Block=CLB_R25C53.S1 Latch=YQ Net=MDATA0
Bit  1543239 0x00461000    487 Block=CLB_R27C53.S1 Latch=YQ Net=MDATA14
Bit  1543257 0x00461000    505 Block=CLB_R28C53.S1 Latch=YQ Net=MDATA10
Bit  1572891 0x00464e00    379 Block=CLB_R21C53.S0 Latch=YQ Net=INTER/$1N2045
Bit  1572963 0x00464e00    451 Block=CLB_R25C53.S0 Latch=YQ Net=MDATA2
Bit  1572981 0x00464e00    469 Block=CLB_R26C53.S0 Latch=YQ Net=MDATA8
Bit  1572999 0x00464e00    487 Block=CLB_R27C53.S0 Latch=YQ Net=MDATA4
Bit  1573017 0x00464e00    505 Block=CLB_R28C53.S0 Latch=YQ Net=MDATA6
Bit  1578651 0x00465a00    379 Block=CLB_R21C53.S0 Latch=XQ Net=INTER/$1N2056
Bit  1578723 0x00465a00    451 Block=CLB_R25C53.S0 Latch=XQ Net=MDATA3
Bit  1578741 0x00465a00    469 Block=CLB_R26C53.S0 Latch=XQ Net=MDATA9
Bit  1578759 0x00465a00    487 Block=CLB_R27C53.S0 Latch=XQ Net=MDATA5
Bit  1578777 0x00465a00    505 Block=CLB_R28C53.S0 Latch=XQ Net=MDATA7
Bit  1618863 0x00484e00    271 Block=CLB_R15C20.S0 Latch=YQ Net=BIOIO/FEN10
Bit  1624623 0x00485a00    271 Block=CLB_R15C20.S0 Latch=XQ Net=BIOIO/FEN11
Bit  1629621 0x004a0400    469 Block=CLB_R26C54.S1 Latch=XQ Net=MDATA13
Bit  1635381 0x004a1000    469 Block=CLB_R26C54.S1 Latch=YQ Net=MDATA12
Bit  1646432 0x004a2800      0 Block=D12 Latch=IQ Net=SN/RAM_DOUT12
Bit  1647314 0x004a2800    882 Block=AL10 Latch=IQ Net=SW/RAM_DOUT14
Bit  1652192 0x004a3400      0 Block=D12 Latch=O Net=SN/RDIN12
Bit  1653074 0x004a3400    882 Block=AL10 Latch=O Net=SW/RDIN14
Bit  1656032 0x004a3c00      0 Block=D12 Latch=T Net=SN/CTRL/$1N858
Bit  1656914 0x004a3c00    882 Block=AL10 Latch=T Net=SW/CTRL/$1N858
Bit  1660832 0x004a4600      0 Block=C11 Latch=T Net=SN/CTRL/$1N858
Bit  1661714 0x004a4600    882 Block=AK10 Latch=T Net=SW/CTRL/$1N858
Bit  1664672 0x004a4e00      0 Block=C11 Latch=O Net=SN/RDIN13
Bit  1665554 0x004a4e00    882 Block=AK10 Latch=O Net=SW/RDIN13
Bit  1670432 0x004a5a00      0 Block=C11 Latch=IQ Net=SN/RAM_DOUT13
Bit  1671314 0x004a5a00    882 Block=AK10 Latch=IQ Net=SW/RAM_DOUT13
Bit  1698272 0x004c3400      0 Block=C22 Latch=O Net=RAD1
Bit  1699154 0x004c3400    882 Block=AL22 Latch=O Net=RAD2
Bit  1710752 0x004c4e00      0 Block=B22 Latch=O Net=RAD2
Bit  1711077 0x004c4e00    325 Block=CLB_R18C19.S0 Latch=YQ Net=BIOIO/CLK10K/CNT15
Bit  1711095 0x004c4e00    343 Block=CLB_R19C19.S0 Latch=YQ Net=BIOIO/CLK10K/CNT13
Bit  1711113 0x004c4e00    361 Block=CLB_R20C19.S0 Latch=YQ Net=BIOIO/CLK10K/CNT11
Bit  1711131 0x004c4e00    379 Block=CLB_R21C19.S0 Latch=YQ Net=BIOIO/CLK10K/CNT9
Bit  1711149 0x004c4e00    397 Block=CLB_R22C19.S0 Latch=YQ Net=BIOIO/CLK10K/CNT7
Bit  1711167 0x004c4e00    415 Block=CLB_R23C19.S0 Latch=YQ Net=BIOIO/CLK10K/CNT5
Bit  1711185 0x004c4e00    433 Block=CLB_R24C19.S0 Latch=YQ Net=BIOIO/CLK10K/CNT3
Bit  1711203 0x004c4e00    451 Block=CLB_R25C19.S0 Latch=YQ Net=BIOIO/CLK10K/CNT1
Bit  1711634 0x004c4e00    882 Block=AJ21 Latch=O Net=RAD1
Bit  1716837 0x004c5a00    325 Block=CLB_R18C19.S0 Latch=XQ Net=BIOIO/CLK10K/CNT14
Bit  1716855 0x004c5a00    343 Block=CLB_R19C19.S0 Latch=XQ Net=BIOIO/CLK10K/CNT12
Bit  1716873 0x004c5a00    361 Block=CLB_R20C19.S0 Latch=XQ Net=BIOIO/CLK10K/CNT10
Bit  1716891 0x004c5a00    379 Block=CLB_R21C19.S0 Latch=XQ Net=BIOIO/CLK10K/CNT8
Bit  1716909 0x004c5a00    397 Block=CLB_R22C19.S0 Latch=XQ Net=BIOIO/CLK10K/CNT6
Bit  1716927 0x004c5a00    415 Block=CLB_R23C19.S0 Latch=XQ Net=BIOIO/CLK10K/CNT4
Bit  1716945 0x004c5a00    433 Block=CLB_R24C19.S0 Latch=XQ Net=BIOIO/CLK10K/CNT2
Bit  1716963 0x004c5a00    451 Block=CLB_R25C19.S0 Latch=XQ Net=BIOIO/CLK10K/CNT0
Bit  1721691 0x004e0400    379 Block=CLB_R21C55.S1 Latch=XQ Net=ERR0
Bit  1727451 0x004e1000    379 Block=CLB_R21C55.S1 Latch=YQ Net=ERR1
Bit  1738592 0x004e2800      0 Block=B10 Latch=IQ Net=SN/RAM_DOUT14
Bit  1739474 0x004e2800    882 Block=AK9 Latch=IQ Net=SW/RAM_DOUT16
Bit  1744352 0x004e3400      0 Block=B10 Latch=O Net=SN/RDIN14
Bit  1745234 0x004e3400    882 Block=AK9 Latch=O Net=SW/RDIN16
Bit  1748192 0x004e3c00      0 Block=B10 Latch=T Net=SN/CTRL/$1N858
Bit  1749074 0x004e3c00    882 Block=AK9 Latch=T Net=SW/CTRL/$1N858
Bit  1752992 0x004e4600      0 Block=C10 Latch=T Net=SN/CTRL/$1N858
Bit  1753874 0x004e4600    882 Block=AL8 Latch=T Net=SW/CTRL/$1N858
Bit  1756832 0x004e4e00      0 Block=C10 Latch=O Net=SN/RDIN15
Bit  1757211 0x004e4e00    379 Block=CLB_R21C55.S0 Latch=YQ Net=ERR2
Bit  1757714 0x004e4e00    882 Block=AL8 Latch=O Net=SW/RDIN15
Bit  1762592 0x004e5a00      0 Block=C10 Latch=IQ Net=SN/RAM_DOUT15
Bit  1762971 0x004e5a00    379 Block=CLB_R21C55.S0 Latch=XQ Net=ERR3
Bit  1763474 0x004e5a00    882 Block=AL8 Latch=IQ Net=SW/RAM_DOUT15
Bit  1790432 0x00503400      0 Block=D22 Latch=O Net=RAD0
Bit  1791314 0x00503400    882 Block=AK23 Latch=O Net=RAD3
Bit  1802912 0x00504e00      0 Block=A24 Latch=O Net=RAD3
Bit  1803794 0x00504e00    882 Block=AJ22 Latch=O Net=RAD0
Bit  1848992 0x00524e00      0 Block=B9 Latch=O Net=RAN14
Bit  1876832 0x00542800      0 Block=C23 Latch=IQ Net=SE/RAM_DOUT3
Bit  1877714 0x00542800    882 Block=AJ23 Latch=IQ Net=SS/RAM_DOUT3
Bit  1882592 0x00543400      0 Block=C23 Latch=O Net=SE/RDIN3
Bit  1883474 0x00543400    882 Block=AJ23 Latch=O Net=SS/RDIN3
Bit  1886432 0x00543c00      0 Block=C23 Latch=T Net=SE/CTRL/$1N858
Bit  1887314 0x00543c00    882 Block=AJ23 Latch=T Net=SS/CTRL/$1N858
Bit  2015072 0x005a2800      0 Block=C9 Latch=IQ Net=SN/RAM_DOUT16
Bit  2020832 0x005a3400      0 Block=C9 Latch=O Net=SN/RDIN16
Bit  2021714 0x005a3400    882 Block=AJ9 Latch=O Net=SW/CTRL/$1N830
Bit  2024672 0x005a3c00      0 Block=C9 Latch=T Net=SN/CTRL/$1N858
Bit  2029472 0x005a4600      0 Block=D10 Latch=T Net=SN/CTRL/$1N858
Bit  2030354 0x005a4600    882 Block=AK8 Latch=T Net=SW/CTRL/$1N858
Bit  2033312 0x005a4e00      0 Block=D10 Latch=O Net=SN/RDIN17
Bit  2034194 0x005a4e00    882 Block=AK8 Latch=O Net=SW/RDIN17
Bit  2039072 0x005a5a00      0 Block=D10 Latch=IQ Net=SN/RAM_DOUT17
Bit  2039954 0x005a5a00    882 Block=AK8 Latch=IQ Net=SW/RAM_DOUT17
Bit  2079609 0x005c4e00    217 Block=CLB_R12C15.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/$1N155
Bit  2079627 0x005c4e00    235 Block=CLB_R13C15.S0 Latch=YQ Net=BIOIO/SEND_XCS_CMD/$1N162
Bit  2085369 0x005c5a00    217 Block=CLB_R12C15.S0 Latch=XQ Net=BIOIO/SEND_XCS_CMD/$1N156
Bit  2112992 0x005e3400      0 Block=A8 Latch=O Net=SN/CTRL/$1N830
Bit  2125472 0x005e4e00      0 Block=B8 Latch=O Net=SN/CTRL/$1N665
Bit  2126354 0x005e4e00    882 Block=AH9 Latch=O Net=SW/CTRL/$1N665
Bit  2141847 0x00601000     55 Block=CLB_R3C14.S1 Latch=YQ Net=SE/CTRL/$1N858
Bit  2142009 0x00601000    217 Block=CLB_R12C14.S1 Latch=YQ Net=BIOIO/SEND_XCS_CMD/$1N154
Bit  2159072 0x00603400      0 Block=B25 Latch=O Net=SE/CTRL/$1N830
Bit  2159954 0x00603400    882 Block=AH23 Latch=O Net=SS/CTRL/$1N665
Bit  2171552 0x00604e00      0 Block=D23 Latch=O Net=SE/CTRL/$1N665
Bit  2171607 0x00604e00     55 Block=CLB_R3C14.S0 Latch=YQ Net=SE/CTRL/$1N856
Bit  2172434 0x00604e00    882 Block=AK24 Latch=O Net=SS/CTRL/$1N830
Bit  2234277 0x00641000    325 Block=CLB_R18C13.S1 Latch=YQ Net=BIOIO/FEN16
Bit  2349152 0x006a3400      0 Block=D9 Latch=O Net=RAN13
Bit  2362065 0x006a4e00    433 Block=CLB_R24C61.S0 Latch=YQ Net=INTER/$1N2431
Bit  2403872 0x006c4600      0 Block=A26 Latch=T Net=SE/CTRL/$1N858
Bit  2404754 0x006c4600    882 Block=AJ24 Latch=T Net=SS/CTRL/$1N858
Bit  2407712 0x006c4e00      0 Block=A26 Latch=O Net=SE/RDIN2
Bit  2408594 0x006c4e00    882 Block=AJ24 Latch=O Net=SS/RDIN2
Bit  2413472 0x006c5a00      0 Block=A26 Latch=IQ Net=SE/RAM_DOUT2
Bit  2414354 0x006c5a00    882 Block=AJ24 Latch=IQ Net=SS/RAM_DOUT2
Bit  2534354 0x00723400    882 Block=AL6 Latch=O Net=RAD0
Bit  2573792 0x00742800      0 Block=D24 Latch=IQ Net=SE/RAM_DOUT16
Bit  2574674 0x00742800    882 Block=AJ25 Latch=IQ Net=SS/RAM_DOUT17
Bit  2579552 0x00743400      0 Block=D24 Latch=O Net=SE/RDIN16
Bit  2580434 0x00743400    882 Block=AJ25 Latch=O Net=SS/RDIN17
Bit  2583392 0x00743c00      0 Block=D24 Latch=T Net=SE/CTRL/$1N858
Bit  2584274 0x00743c00    882 Block=AJ25 Latch=T Net=SS/CTRL/$1N858
Bit  2588192 0x00744600      0 Block=C25 Latch=T Net=SE/CTRL/$1N858
Bit  2589074 0x00744600    882 Block=AK25 Latch=T Net=SS/CTRL/$1N858
Bit  2592032 0x00744e00      0 Block=C25 Latch=O Net=SE/RDIN17
Bit  2592914 0x00744e00    882 Block=AK25 Latch=O Net=SS/RDIN16
Bit  2597792 0x00745a00      0 Block=C25 Latch=IQ Net=SE/RAM_DOUT17
Bit  2598674 0x00745a00    882 Block=AK25 Latch=IQ Net=SS/RAM_DOUT16
Bit  2625632 0x00763400      0 Block=D8 Latch=O Net=RAD0
Bit  2626514 0x00763400    882 Block=AK6 Latch=O Net=RAD1
Bit  2638112 0x00764e00      0 Block=A6 Latch=O Net=RAD3
Bit  2638994 0x00764e00    882 Block=AL5 Latch=O Net=RAD3
Bit  2665952 0x00782800      0 Block=D25 Latch=IQ Net=SE/RAM_DOUT14
Bit  2666834 0x00782800    882 Block=AK26 Latch=IQ Net=SS/RAM_DOUT15
Bit  2671712 0x00783400      0 Block=D25 Latch=O Net=SE/RDIN14
Bit  2672594 0x00783400    882 Block=AK26 Latch=O Net=SS/RDIN15
Bit  2675552 0x00783c00      0 Block=D25 Latch=T Net=SE/CTRL/$1N858
Bit  2676434 0x00783c00    882 Block=AK26 Latch=T Net=SS/CTRL/$1N858
Bit  2680352 0x00784600      0 Block=A27 Latch=T Net=SE/CTRL/$1N858
Bit  2681234 0x00784600    882 Block=AL26 Latch=T Net=SS/CTRL/$1N858
Bit  2684192 0x00784e00      0 Block=A27 Latch=O Net=SE/RDIN15
Bit  2685074 0x00784e00    882 Block=AL26 Latch=O Net=SS/RDIN14
Bit  2689952 0x00785a00      0 Block=A27 Latch=IQ Net=SE/RAM_DOUT15
Bit  2690834 0x00785a00    882 Block=AL26 Latch=IQ Net=SS/RAM_DOUT14
Bit  2730272 0x007a4e00      0 Block=B6 Latch=O Net=RAD1
Bit  2731154 0x007a4e00    882 Block=AH7 Latch=O Net=RAD4
Bit  2758112 0x007c2800      0 Block=C26 Latch=IQ Net=SE/RAM_DOUT13
Bit  2758994 0x007c2800    882 Block=AH25 Latch=IQ Net=SS/RAM_DOUT12
Bit  2763872 0x007c3400      0 Block=C26 Latch=O Net=SE/RDIN13
Bit  2764754 0x007c3400    882 Block=AH25 Latch=O Net=SS/RDIN12
Bit  2767712 0x007c3c00      0 Block=C26 Latch=T Net=SE/CTRL/$1N858
Bit  2768594 0x007c3c00    882 Block=AH25 Latch=T Net=SS/CTRL/$1N858
Bit  2809952 0x007e3400      0 Block=D7 Latch=O Net=RAD2
Bit  2810834 0x007e3400    882 Block=AJ6 Latch=O Net=RAD2
Bit  2864672 0x00804600      0 Block=B27 Latch=T Net=SE/CTRL/$1N858
Bit  2865554 0x00804600    882 Block=AL27 Latch=T Net=SS/CTRL/$1N858
Bit  2868512 0x00804e00      0 Block=B27 Latch=O Net=SE/RDIN12
Bit  2869394 0x00804e00    882 Block=AL27 Latch=O Net=SS/RDIN13
Bit  2874272 0x00805a00      0 Block=B27 Latch=IQ Net=SE/RAM_DOUT12
Bit  2875154 0x00805a00    882 Block=AL27 Latch=IQ Net=SS/RAM_DOUT13
Bit  2902112 0x00823400      0 Block=A5 Latch=O Net=RAD4
Bit  2902994 0x00823400    882 Block=AK5 Latch=O Net=RAN9
Bit  2914592 0x00824e00      0 Block=C6 Latch=O Net=RAD5
Bit  2915474 0x00824e00    882 Block=AL4 Latch=O Net=RAD5
Bit  2942432 0x00842800      0 Block=D26 Latch=IQ Net=SE/RAM_DOUT10
Bit  2943314 0x00842800    882 Block=AK27 Latch=IQ Net=SS/RAM_DOUT11
Bit  2948192 0x00843400      0 Block=D26 Latch=O Net=SE/RDIN10
Bit  2949074 0x00843400    882 Block=AK27 Latch=O Net=SS/RDIN11
Bit  2952032 0x00843c00      0 Block=D26 Latch=T Net=SE/CTRL/$1N858
Bit  2952914 0x00843c00    882 Block=AK27 Latch=T Net=SS/CTRL/$1N858
Bit  2956832 0x00844600      0 Block=A28 Latch=T Net=SE/CTRL/$1N858
Bit  2957714 0x00844600    882 Block=AJ26 Latch=T Net=SS/CTRL/$1N858
Bit  2960672 0x00844e00      0 Block=A28 Latch=O Net=SE/RDIN11
Bit  2961554 0x00844e00    882 Block=AJ26 Latch=O Net=SS/RDIN10
Bit  2966432 0x00845a00      0 Block=A28 Latch=IQ Net=SE/RAM_DOUT11
Bit  2967314 0x00845a00    882 Block=AJ26 Latch=IQ Net=SS/RAM_DOUT10
Bit  2994272 0x00863400      0 Block=B5 Latch=O Net=RAN9
Bit  2995154 0x00863400    882 Block=AH6 Latch=O Net=RAN11
Bit  3006752 0x00864e00      0 Block=D6 Latch=O Net=RAN10
Bit  3007634 0x00864e00    882 Block=AJ5 Latch=O Net=RAN10
Bit  3017493 0x00880400    181 Block=CLB_R10C5.S1 Latch=XQ Net=BIOIO/FEN15
Bit  3023253 0x00881000    181 Block=CLB_R10C5.S1 Latch=YQ Net=BIOIO/FEN14
Bit  3034592 0x00882800      0 Block=B28 Latch=IQ Net=SE/RAM_DOUT8
Bit  3035474 0x00882800    882 Block=AL28 Latch=IQ Net=SS/RAM_DOUT9
Bit  3040352 0x00883400      0 Block=B28 Latch=O Net=SE/RDIN8
Bit  3041234 0x00883400    882 Block=AL28 Latch=O Net=SS/RDIN9
Bit  3044192 0x00883c00      0 Block=B28 Latch=T Net=SE/CTRL/$1N858
Bit  3045074 0x00883c00    882 Block=AL28 Latch=T Net=SS/CTRL/$1N858
Bit  3048992 0x00884600      0 Block=C27 Latch=T Net=SE/CTRL/$1N858
Bit  3049874 0x00884600    882 Block=AH26 Latch=T Net=SS/CTRL/$1N858
Bit  3052832 0x00884e00      0 Block=C27 Latch=O Net=SE/RDIN9
Bit  3053013 0x00884e00    181 Block=CLB_R10C5.S0 Latch=YQ Net=BIOIO/FEN12
Bit  3053714 0x00884e00    882 Block=AH26 Latch=O Net=SS/RDIN8
Bit  3058592 0x00885a00      0 Block=C27 Latch=IQ Net=SE/RAM_DOUT9
Bit  3058773 0x00885a00    181 Block=CLB_R10C5.S0 Latch=XQ Net=BIOIO/FEN13
Bit  3059474 0x00885a00    882 Block=AH26 Latch=IQ Net=SS/RAM_DOUT8
Bit  3145101 0x008c4e00    109 Block=CLB_R6C4.S0 Latch=YQ Net=BIOIO/FEN8
Bit  3150861 0x008c5a00    109 Block=CLB_R6C4.S0 Latch=XQ Net=BIOIO/FEN9
Bit  3178592 0x008e3400      0 Block=A4 Latch=O Net=RAN11
Bit  3179474 0x008e3400    882 Block=AK4 Latch=O Net=RAN13
Bit  3191072 0x008e4e00      0 Block=C5 Latch=O Net=RAN12
Bit  3191954 0x008e4e00    882 Block=AH5 Latch=O Net=RAN12
Bit  3218912 0x00902800      0 Block=B29 Latch=IQ Net=SE/RAM_DOUT6
Bit  3219794 0x00902800    882 Block=AK28 Latch=IQ Net=SS/RAM_DOUT7
Bit  3224672 0x00903400      0 Block=B29 Latch=O Net=SE/RDIN6
Bit  3225554 0x00903400    882 Block=AK28 Latch=O Net=SS/RDIN7
Bit  3228512 0x00903c00      0 Block=B29 Latch=T Net=SE/CTRL/$1N858
Bit  3229394 0x00903c00    882 Block=AK28 Latch=T Net=SS/CTRL/$1N858
Bit  3233312 0x00904600      0 Block=D27 Latch=T Net=SE/CTRL/$1N858
Bit  3234194 0x00904600    882 Block=AJ27 Latch=T Net=SS/CTRL/$1N858
Bit  3237152 0x00904e00      0 Block=D27 Latch=O Net=SE/RDIN7
Bit  3238034 0x00904e00    882 Block=AJ27 Latch=O Net=SS/RDIN6
Bit  3242912 0x00905a00      0 Block=D27 Latch=IQ Net=SE/RAM_DOUT7
Bit  3243794 0x00905a00    882 Block=AJ27 Latch=IQ Net=SS/RAM_DOUT6
Bit  3363794 0x00963400    882 Block=AK3 Latch=O Net=RAN15
Bit  3376274 0x00964e00    882 Block=AJ4 Latch=O Net=RAN14
Bit  3386025 0x00980400     73 Block=CLB_R4C1.S1 Latch=XQ Net=BIOIO/FEN5
Bit  3391785 0x00981000     73 Block=CLB_R4C1.S1 Latch=YQ Net=BIOIO/FEN4
Bit  3417632 0x00984600      0 Block=C28 Latch=T Net=SE/CTRL/$1N858
Bit  3421472 0x00984e00      0 Block=C28 Latch=O Net=SE/RDIN1
Bit  3421509 0x00984e00     37 Block=CLB_R2C1.S0 Latch=YQ Net=BIOIO/FEN0
Bit  3421545 0x00984e00     73 Block=CLB_R4C1.S0 Latch=YQ Net=BIOIO/FEN2
Bit  3421563 0x00984e00     91 Block=CLB_R5C1.S0 Latch=YQ Net=BIOIO/FEN6
Bit  3421635 0x00984e00    163 Block=CLB_R9C1.S0 Latch=YQ Net=BIOIO/$1N997
Bit  3427232 0x00985a00      0 Block=C28 Latch=IQ Net=SE/RAM_DOUT1
Bit  3427269 0x00985a00     37 Block=CLB_R2C1.S0 Latch=XQ Net=BIOIO/FEN1
Bit  3427305 0x00985a00     73 Block=CLB_R4C1.S0 Latch=XQ Net=BIOIO/FEN3
Bit  3427323 0x00985a00     91 Block=CLB_R5C1.S0 Latch=XQ Net=BIOIO/FEN7
Bit  3484322 0x009e0400    450 Block=T2 Latch=IQ Net=A6
Bit  3484700 0x009e0400    828 Block=AH1 Latch=IQ Net=A3
Bit  3484718 0x009e0400    846 Block=AH2 Latch=IQ Net=A4
Bit  3508682 0x009e3600    810 Block=AF3 Latch=IQ Net=A1
Bit  3508718 0x009e3600    846 Block=AG3 Latch=IQ Net=A5
Bit  3513482 0x009e4000    810 Block=AF4 Latch=IQ Net=A2
Bit  3518576 0x009e4c00    144 Block=H4 Latch=O Net=RAN18
Bit  3530219 0x009e6400    267 Block=L3 Latch=I Net=INTER/~VMEWRITEPIN
Bit  3530273 0x009e6400    321 Block=M1 Latch=I Net=~VMEACCESS
Bit  3530550 0x009e6400    598 Block=Y1 Latch=I Net=MUX/DI0
Bit  3530551 0x009e6400    599 Block=Y3 Latch=I Net=MUX/DI1
Bit  3530561 0x009e6400    609 Block=Y4 Latch=I Net=MUX/DI2
Bit  3530568 0x009e6400    616 Block=Y2 Latch=I Net=MUX/DI3
Bit  3530605 0x009e6400    653 Block=AA3 Latch=I Net=MUX/DI4
Bit  3530623 0x009e6400    671 Block=AB4 Latch=I Net=MUX/DI5
Bit  3530658 0x009e6400    706 Block=AD1 Latch=I Net=MUX/DI6
Bit  3530659 0x009e6400    707 Block=AC3 Latch=I Net=MUX/DI7
Bit  3530669 0x009e6400    717 Block=AC4 Latch=I Net=MUX/DI8
Bit  3530676 0x009e6400    724 Block=AD2 Latch=I Net=MUX/DI9
Bit  3530713 0x009e6400    761 Block=AD3 Latch=I Net=MUX/DI10
Bit  3530723 0x009e6400    771 Block=AD4 Latch=I Net=MUX/DI11
Bit  3530730 0x009e6400    778 Block=AF2 Latch=I Net=MUX/DI12
Bit  3530731 0x009e6400    779 Block=AE3 Latch=I Net=MUX/DI13
Bit  3530748 0x009e6400    796 Block=AE4 Latch=I Net=MUX/DI14
Bit  3530749 0x009e6400    797 Block=AG1 Latch=I Net=MUX/DI15
Bit  3542576 0x00a01200    144 Block=H29 Latch=O Net=PADDR2
Bit  3542630 0x00a01200    198 Block=H31 Latch=O Net=PADDR1
Bit  3548408 0x00a01e00    216 Block=K28 Latch=IQ Net=BIOIO/NRESET
Bit  3548444 0x00a01e00    252 Block=L29 Latch=IQ Net=INTER/$1N2080
Bit  3548498 0x00a01e00    306 Block=M31 Latch=IQ Net=INTER/$1N2082
Bit  3548606 0x00a01e00    414 Block=R28 Latch=IQ Net=INTER/$1N2084
Bit  3553010 0x00a02800     18 Block=C30 Latch=IQ Net=SE/RAM_DOUT0
Bit  3558770 0x00a03400     18 Block=C30 Latch=O Net=SE/RDIN0
Bit  3562610 0x00a03c00     18 Block=C30 Latch=T Net=SE/CTRL/$1N858
Bit  3568076 0x00a04600    684 Block=AC30 Latch=T Net=SS/CTRL/$1N858
Bit  3568130 0x00a04600    738 Block=AD29 Latch=T Net=SS/CTRL/$1N858
Bit  3571916 0x00a04e00    684 Block=AC30 Latch=O Net=SS/RDIN1
Bit  3571970 0x00a04e00    738 Block=AD29 Latch=O Net=SS/RDIN0
Bit  3577676 0x00a05a00    684 Block=AC30 Latch=IQ Net=SS/RAM_DOUT1
Bit  3577730 0x00a05a00    738 Block=AD29 Latch=IQ Net=SS/RAM_DOUT0
Bit  3581833 0x00a06400     41 Block=E28 Latch=I Net=BIOIO/OPORT0
Bit  3581869 0x00a06400     77 Block=F28 Latch=I Net=BIOIO/OPORT4
Bit  3581879 0x00a06400     87 Block=F29 Latch=I Net=BIOIO/OPORT5
Bit  3581887 0x00a06400     95 Block=E30 Latch=I Net=BIOIO/OPORT6
Bit  3581897 0x00a06400    105 Block=E31 Latch=I Net=BIOIO/OPORT7
Bit  3581905 0x00a06400    113 Block=G28 Latch=I Net=BIOIO/OPORT8
Bit  3581923 0x00a06400    131 Block=H28 Latch=I Net=BIOIO/OPORT11
