Revision 3
; Created by bitgen E.32 at Fri Jul 18 09:38:45 2003
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Bit       21      1    141 Block=L13 Latch=I1
Bit       31      1    131 Block=K11 Latch=I1
Bit       41      1    121 Block=K13 Latch=I1
Bit       51      1    111 Block=J12 Latch=I1
Bit       61      1    101 Block=H10 Latch=I1 Net=IOE/INP2
Bit       71      1     91 Block=H12 Latch=I1
Bit       81      1     81 Block=G12 Latch=I1 Net=IOD/INP9
Bit       93      1     69 Block=F13 Latch=I1
Bit      103      1     59 Block=F11 Latch=I1
Bit      113      1     49 Block=E13 Latch=I1 Net=IOC/INP9
Bit      123      1     39 Block=E11 Latch=I1 Net=IOC/INP11
Bit      133      1     29 Block=D12 Latch=I1 Net=IOC/INP2
Bit      143      1     19 Block=C13 Latch=I1
Bit      153      1      9 Block=C11 Latch=I1
Bit      339      3    147 Block=L12 Latch=OQ Net=CMD0
Bit      345      3    141 Block=L13 Latch=I2 Net=$1N3474
Bit      349      3    137 Block=K10 Latch=OQ Net=CMD0
Bit      355      3    131 Block=K11 Latch=I2 Net=IOMA/INP1
Bit      359      3    127 Block=K12 Latch=OQ Net=CMD0
Bit      365      3    121 Block=K13 Latch=I2 Net=IOE/INP13
Bit      369      3    117 Block=J11 Latch=OQ Net=CMD0
Bit      375      3    111 Block=J12 Latch=I2 Net=IOE/INP8
Bit      379      3    107 Block=J13 Latch=OQ Net=CMD0
Bit      385      3    101 Block=H10 Latch=I2
Bit      389      3     97 Block=H11 Latch=OQ Net=CMD0
Bit      395      3     91 Block=H12 Latch=I2 Net=IOE/INP6
Bit      399      3     87 Block=H13 Latch=OQ Net=CMD0
Bit      405      3     81 Block=G12 Latch=I2
Bit      411      3     75 Block=G10 Latch=OQ Net=CMD0
Bit      417      3     69 Block=F13 Latch=I2 Net=IOD/INP1
Bit      421      3     65 Block=F12 Latch=OQ Net=CMD0
Bit      427      3     59 Block=F11 Latch=I2 Net=IOD/INP3
Bit      431      3     55 Block=F10 Latch=OQ Net=CMD0
Bit      437      3     49 Block=E13 Latch=I2
Bit      441      3     45 Block=E12 Latch=OQ Net=CMD0
Bit      447      3     39 Block=E11 Latch=I2
Bit      451      3     35 Block=D13 Latch=OQ Net=CMD0
Bit      457      3     29 Block=D12 Latch=I2
Bit      461      3     25 Block=D11 Latch=OQ Net=CMD0
Bit      467      3     19 Block=C13 Latch=I2 Net=IOB/INP5
Bit      471      3     15 Block=C12 Latch=OQ
Bit      477      3      9 Block=C11 Latch=I2 Net=IOB/INP6
Bit      502      4    146 Block=L12 Latch=I2 Net=IOMA/INP10
Bit      507      4    141 Block=L13 Latch=OQ
Bit      512      4    136 Block=K10 Latch=I2 Net=IOMA/INP2
Bit      517      4    131 Block=K11 Latch=OQ Net=CMD0
Bit      522      4    126 Block=K12 Latch=I2
Bit      527      4    121 Block=K13 Latch=OQ Net=CMD0
Bit      532      4    116 Block=J11 Latch=I2 Net=IOE/INP9
Bit      537      4    111 Block=J12 Latch=OQ Net=CMD0
Bit      542      4    106 Block=J13 Latch=I2 Net=IOE/INP7
Bit      547      4    101 Block=H10 Latch=OQ Net=CMD0
Bit      552      4     96 Block=H11 Latch=I2 Net=IOE/INP1
Bit      557      4     91 Block=H12 Latch=OQ Net=CMD0
Bit      562      4     86 Block=H13 Latch=I2 Net=IOD/INP13
Bit      567      4     81 Block=G12 Latch=OQ Net=CMD0
Bit      574      4     74 Block=G10 Latch=I2
Bit      579      4     69 Block=F13 Latch=OQ Net=CMD0
Bit      584      4     64 Block=F12 Latch=I2 Net=IOD/INP2
Bit      589      4     59 Block=F11 Latch=OQ Net=CMD0
Bit      594      4     54 Block=F10 Latch=I2 Net=IOD/INP4
Bit      599      4     49 Block=E13 Latch=OQ Net=CMD0
Bit      604      4     44 Block=E12 Latch=I2
Bit      609      4     39 Block=E11 Latch=OQ Net=CMD0
Bit      614      4     34 Block=D13 Latch=I2 Net=IOC/INP1
Bit      619      4     29 Block=D12 Latch=OQ Net=CMD0
Bit      624      4     24 Block=D11 Latch=I2 Net=IOC/INP3
Bit      629      4     19 Block=C13 Latch=OQ Net=CMD0
Bit      634      4     14 Block=C12 Latch=I2 Net=$1N3322
Bit      639      4      9 Block=C11 Latch=OQ Net=CMD0
Bit      664      5    146 Block=L12 Latch=I1
Bit      674      5    136 Block=K10 Latch=I1
Bit      684      5    126 Block=K12 Latch=I1 Net=IOMA/INP0
Bit      694      5    116 Block=J11 Latch=I1
Bit      704      5    106 Block=J13 Latch=I1
Bit      714      5     96 Block=H11 Latch=I1
Bit      724      5     86 Block=H13 Latch=I1
Bit      736      5     74 Block=G10 Latch=I1 Net=IOD/INP10
Bit      746      5     64 Block=F12 Latch=I1
Bit      756      5     54 Block=F10 Latch=I1
Bit      766      5     44 Block=E12 Latch=I1 Net=IOC/INP10
Bit      776      5     34 Block=D13 Latch=I1
Bit      786      5     24 Block=D11 Latch=I1
Bit      796      5     14 Block=C12 Latch=I1
Bit     7146     45    144 Block=CLB_R14C14 Latch=Y
Bit     7156     45    134 Block=CLB_R13C14 Latch=Y
Bit     7166     45    124 Block=CLB_R12C14 Latch=Y Net=IOMA/MUX/M03/M0
Bit     7176     45    114 Block=CLB_R11C14 Latch=Y Net=IOMA/MUXT/M03/M0
Bit     7186     45    104 Block=CLB_R10C14 Latch=Y Net=IOMA/MUXT/M8B/M1
Bit     7196     45     94 Block=CLB_R9C14 Latch=Y Net=IOE/MUX/M03/M0
Bit     7206     45     84 Block=CLB_R8C14 Latch=Y Net=IOE/MUX/M8B/M0
Bit     7218     45     72 Block=CLB_R7C14 Latch=Y
Bit     7228     45     62 Block=CLB_R6C14 Latch=Y
Bit     7238     45     52 Block=CLB_R5C14 Latch=Y
Bit     7248     45     42 Block=CLB_R4C14 Latch=Y
Bit     7258     45     32 Block=CLB_R3C14 Latch=Y
Bit     7268     45     22 Block=CLB_R2C14 Latch=Y Net=IOA/MUX/M8B/M1
Bit     7278     45     12 Block=CLB_R1C14 Latch=Y Net=IOA/MUX/M8B/M0
Bit     7955     50    145 Block=CLB_R14C14 Latch=YQ Net=IOMA/TINP11
Bit     7965     50    135 Block=CLB_R13C14 Latch=YQ
Bit     7975     50    125 Block=CLB_R12C14 Latch=YQ
Bit     7985     50    115 Block=CLB_R11C14 Latch=YQ Net=IOMA/TINP0
Bit     7995     50    105 Block=CLB_R10C14 Latch=YQ Net=IOMA/TINP10
Bit     8005     50     95 Block=CLB_R9C14 Latch=YQ
Bit     8015     50     85 Block=CLB_R8C14 Latch=YQ
Bit     8027     50     73 Block=CLB_R7C14 Latch=YQ
Bit     8037     50     63 Block=CLB_R6C14 Latch=YQ
Bit     8047     50     53 Block=CLB_R5C14 Latch=YQ
Bit     8057     50     43 Block=CLB_R4C14 Latch=YQ Net=IOC/TINP9
Bit     8067     50     33 Block=CLB_R3C14 Latch=YQ Net=IOC/TINP1
Bit     8077     50     23 Block=CLB_R2C14 Latch=YQ
Bit     8087     50     13 Block=CLB_R1C14 Latch=YQ
Bit     8604     54    144 Block=CLB_R14C14 Latch=X
Bit     8614     54    134 Block=CLB_R13C14 Latch=X
Bit     8624     54    124 Block=CLB_R12C14 Latch=X Net=IOC/CE2
Bit     8634     54    114 Block=CLB_R11C14 Latch=X Net=IOA/CE4
Bit     8644     54    104 Block=CLB_R10C14 Latch=X Net=IOA/CE6
Bit     8654     54     94 Block=CLB_R9C14 Latch=X Net=IOC/MUX/M8B/M1
Bit     8664     54     84 Block=CLB_R8C14 Latch=X Net=IOC/MUX/M03/M1
Bit     8676     54     72 Block=CLB_R7C14 Latch=X
Bit     8686     54     62 Block=CLB_R6C14 Latch=X
Bit     8696     54     52 Block=CLB_R5C14 Latch=X
Bit     8706     54     42 Block=CLB_R4C14 Latch=X
Bit     8716     54     32 Block=CLB_R3C14 Latch=X
Bit     8726     54     22 Block=CLB_R2C14 Latch=X Net=IOD/CE1
Bit     8736     54     12 Block=CLB_R1C14 Latch=X Net=IOD/CE13
Bit     9236     58    160 Block=L11 Latch=OQ Net=CMD0
Bit     9237     58    159 Block=M11 Latch=OQ Net=CMD0
Bit     9251     58    145 Block=CLB_R14C14 Latch=XQ
Bit     9261     58    135 Block=CLB_R13C14 Latch=XQ Net=IOMA/TINP1
Bit     9271     58    125 Block=CLB_R12C14 Latch=XQ
Bit     9281     58    115 Block=CLB_R11C14 Latch=XQ
Bit     9291     58    105 Block=CLB_R10C14 Latch=XQ
Bit     9301     58     95 Block=CLB_R9C14 Latch=XQ
Bit     9311     58     85 Block=CLB_R8C14 Latch=XQ
Bit     9323     58     73 Block=CLB_R7C14 Latch=XQ Net=IOE/TINP9
Bit     9333     58     63 Block=CLB_R6C14 Latch=XQ Net=IOD/TINP3
Bit     9343     58     53 Block=CLB_R5C14 Latch=XQ Net=IOD/TINP1
Bit     9353     58     43 Block=CLB_R4C14 Latch=XQ
Bit     9363     58     33 Block=CLB_R3C14 Latch=XQ
Bit     9373     58     23 Block=CLB_R2C14 Latch=XQ
Bit     9383     58     13 Block=CLB_R1C14 Latch=XQ
Bit     9392     58      4 Block=A11 Latch=OQ Net=CMD0
Bit     9393     58      3 Block=B11 Latch=OQ Net=CMD0
Bit     9398     59    160 Block=L11 Latch=I1
Bit     9399     59    159 Block=L11 Latch=I2 Net=IOMA/INP11
Bit     9554     59      4 Block=B11 Latch=I2 Net=IOA/INP9
Bit     9555     59      3 Block=B11 Latch=I1
Bit     9560     60    160 Block=M11 Latch=I2 Net=IOMB/INP5
Bit     9561     60    159 Block=M11 Latch=I1
Bit     9716     60      4 Block=A11 Latch=I1
Bit     9717     60      3 Block=A11 Latch=I2 Net=IOA/INP0
Bit    12978     81    144 Block=CLB_R14C13 Latch=Y
Bit    12988     81    134 Block=CLB_R13C13 Latch=Y
Bit    12998     81    124 Block=CLB_R12C13 Latch=Y Net=IOMA/CE0
Bit    13008     81    114 Block=CLB_R11C13 Latch=Y Net=IOMA/MUX/M8B/M1
Bit    13018     81    104 Block=CLB_R10C13 Latch=Y Net=IOE/MUXT/M03/M1
Bit    13028     81     94 Block=CLB_R9C13 Latch=Y
Bit    13038     81     84 Block=CLB_R8C13 Latch=Y
Bit    13050     81     72 Block=CLB_R7C13 Latch=Y Net=IOE/MUXT/M8B/M0
Bit    13060     81     62 Block=CLB_R6C13 Latch=Y Net=IOD/MUXT/M03/M1
Bit    13070     81     52 Block=CLB_R5C13 Latch=Y
Bit    13080     81     42 Block=CLB_R4C13 Latch=Y
Bit    13090     81     32 Block=CLB_R3C13 Latch=Y Net=SETIO3
Bit    13100     81     22 Block=CLB_R2C13 Latch=Y Net=IOA/MUX/M8F
Bit    13110     81     12 Block=CLB_R1C13 Latch=Y Net=IOA/MUX/M03/M0
Bit    13787     86    145 Block=CLB_R14C13 Latch=YQ
Bit    13797     86    135 Block=CLB_R13C13 Latch=YQ
Bit    13807     86    125 Block=CLB_R12C13 Latch=YQ
Bit    13817     86    115 Block=CLB_R11C13 Latch=YQ Net=IOB/TINP7
Bit    13827     86    105 Block=CLB_R10C13 Latch=YQ
Bit    13837     86     95 Block=CLB_R9C13 Latch=YQ
Bit    13847     86     85 Block=CLB_R8C13 Latch=YQ
Bit    13859     86     73 Block=CLB_R7C13 Latch=YQ Net=IOE/TINP8
Bit    13869     86     63 Block=CLB_R6C13 Latch=YQ Net=IOD/TINP2
Bit    13879     86     53 Block=CLB_R5C13 Latch=YQ Net=CMD/SR7
Bit    13889     86     43 Block=CLB_R4C13 Latch=YQ Net=CMD/SR3
Bit    13899     86     33 Block=CLB_R3C13 Latch=YQ Net=CMD2
Bit    13909     86     23 Block=CLB_R2C13 Latch=YQ Net=IOA/TINP9
Bit    13919     86     13 Block=CLB_R1C13 Latch=YQ
Bit    14436     90    144 Block=CLB_R14C13 Latch=X
Bit    14446     90    134 Block=CLB_R13C13 Latch=X Net=IOMA/CE6
Bit    14456     90    124 Block=CLB_R12C13 Latch=X
Bit    14466     90    114 Block=CLB_R11C13 Latch=X Net=IOC/CE7
Bit    14476     90    104 Block=CLB_R10C13 Latch=X Net=IOA/CE0
Bit    14486     90     94 Block=CLB_R9C13 Latch=X Net=IOE/MUX/M47
Bit    14496     90     84 Block=CLB_R8C13 Latch=X
Bit    14508     90     72 Block=CLB_R7C13 Latch=X Net=IOA/CE1
Bit    14518     90     62 Block=CLB_R6C13 Latch=X Net=IOB/CE7
Bit    14528     90     52 Block=CLB_R5C13 Latch=X
Bit    14538     90     42 Block=CLB_R4C13 Latch=X
Bit    14548     90     32 Block=CLB_R3C13 Latch=X Net=SETIO2
Bit    14558     90     22 Block=CLB_R2C13 Latch=X Net=IOB/CE3
Bit    14568     90     12 Block=CLB_R1C13 Latch=X Net=IOC/CE1
Bit    15068     94    160 Block=N11 Latch=OQ
Bit    15069     94    159 Block=L10 Latch=OQ Net=CMD0
Bit    15083     94    145 Block=CLB_R14C13 Latch=XQ Net=IOMA/TINP6
Bit    15093     94    135 Block=CLB_R13C13 Latch=XQ
Bit    15103     94    125 Block=CLB_R12C13 Latch=XQ
Bit    15113     94    115 Block=CLB_R11C13 Latch=XQ
Bit    15123     94    105 Block=CLB_R10C13 Latch=XQ Net=IOE/TINP2
Bit    15133     94     95 Block=CLB_R9C13 Latch=XQ
Bit    15143     94     85 Block=CLB_R8C13 Latch=XQ Net=IOD/TINP13
Bit    15155     94     73 Block=CLB_R7C13 Latch=XQ
Bit    15165     94     63 Block=CLB_R6C13 Latch=XQ
Bit    15175     94     53 Block=CLB_R5C13 Latch=XQ Net=CMD/SR6
Bit    15185     94     43 Block=CLB_R4C13 Latch=XQ Net=CMD/SR2
Bit    15195     94     33 Block=CLB_R3C13 Latch=XQ
Bit    15205     94     23 Block=CLB_R2C13 Latch=XQ
Bit    15215     94     13 Block=CLB_R1C13 Latch=XQ
Bit    15224     94      4 Block=C10 Latch=OQ Net=CMD0
Bit    15225     94      3 Block=D10 Latch=OQ Net=CMD0
Bit    15230     95    160 Block=N11 Latch=I1
Bit    15231     95    159 Block=N11 Latch=I2
Bit    15386     95      4 Block=D10 Latch=I2 Net=IOC/INP4
Bit    15387     95      3 Block=D10 Latch=I1
Bit    15392     96    160 Block=L10 Latch=I2 Net=IOMA/INP12
Bit    15393     96    159 Block=L10 Latch=I1
Bit    15548     96      4 Block=C10 Latch=I1 Net=IOB/INP7
Bit    15549     96      3 Block=C10 Latch=I2
Bit    18810    117    144 Block=CLB_R14C12 Latch=Y Net=IOMA/MUX/M47
Bit    18820    117    134 Block=CLB_R13C12 Latch=Y
Bit    18830    117    124 Block=CLB_R12C12 Latch=Y Net=IOMA/MUX/M07
Bit    18840    117    114 Block=CLB_R11C12 Latch=Y Net=IOMA/MUX/M8F
Bit    18850    117    104 Block=CLB_R10C12 Latch=Y Net=MUX/M45/M1
Bit    18860    117     94 Block=CLB_R9C12 Latch=Y Net=IOE/MUX/M07
Bit    18870    117     84 Block=CLB_R8C12 Latch=Y
Bit    18882    117     72 Block=CLB_R7C12 Latch=Y Net=IOD/MUX/M03/M1
Bit    18892    117     62 Block=CLB_R6C12 Latch=Y
Bit    18902    117     52 Block=CLB_R5C12 Latch=Y Net=SETIO1
Bit    18912    117     42 Block=CLB_R4C12 Latch=Y Net=IOA/CE11
Bit    18922    117     32 Block=CLB_R3C12 Latch=Y Net=CMD/CNT/T2
Bit    18932    117     22 Block=CLB_R2C12 Latch=Y
Bit    18942    117     12 Block=CLB_R1C12 Latch=Y Net=IOA/MUXT/M03/M0
Bit    19619    122    145 Block=CLB_R14C12 Latch=YQ
Bit    19629    122    135 Block=CLB_R13C12 Latch=YQ Net=IOMA/TINP13
Bit    19639    122    125 Block=CLB_R12C12 Latch=YQ
Bit    19649    122    115 Block=CLB_R11C12 Latch=YQ
Bit    19659    122    105 Block=CLB_R10C12 Latch=YQ
Bit    19669    122     95 Block=CLB_R9C12 Latch=YQ
Bit    19679    122     85 Block=CLB_R8C12 Latch=YQ
Bit    19691    122     73 Block=CLB_R7C12 Latch=YQ
Bit    19701    122     63 Block=CLB_R6C12 Latch=YQ Net=CMD/SR5
Bit    19711    122     53 Block=CLB_R5C12 Latch=YQ Net=ADR6
Bit    19721    122     43 Block=CLB_R4C12 Latch=YQ Net=ADR3
Bit    19731    122     33 Block=CLB_R3C12 Latch=YQ Net=CMD0
Bit    19741    122     23 Block=CLB_R2C12 Latch=YQ Net=CMD/Q1
Bit    19751    122     13 Block=CLB_R1C12 Latch=YQ Net=IOA/TINP0
Bit    20268    126    144 Block=CLB_R14C12 Latch=X
Bit    20278    126    134 Block=CLB_R13C12 Latch=X
Bit    20288    126    124 Block=CLB_R12C12 Latch=X Net=IOE/CE5
Bit    20298    126    114 Block=CLB_R11C12 Latch=X Net=IOE/CE7
Bit    20308    126    104 Block=CLB_R10C12 Latch=X Net=IOE/CE2
Bit    20318    126     94 Block=CLB_R9C12 Latch=X Net=IOE/CE0
Bit    20328    126     84 Block=CLB_R8C12 Latch=X Net=MUX/M47
Bit    20340    126     72 Block=CLB_R7C12 Latch=X Net=IOD/CE12
Bit    20350    126     62 Block=CLB_R6C12 Latch=X
Bit    20360    126     52 Block=CLB_R5C12 Latch=X Net=SETIO0
Bit    20370    126     42 Block=CLB_R4C12 Latch=X
Bit    20380    126     32 Block=CLB_R3C12 Latch=X Net=CMD/CNT/T3
Bit    20390    126     22 Block=CLB_R2C12 Latch=X
Bit    20400    126     12 Block=CLB_R1C12 Latch=X Net=IOB/CE9
Bit    20900    130    160 Block=M10 Latch=OQ Net=CMD0
Bit    20901    130    159 Block=N10 Latch=OQ
Bit    20915    130    145 Block=CLB_R14C12 Latch=XQ
Bit    20925    130    135 Block=CLB_R13C12 Latch=XQ
Bit    20935    130    125 Block=CLB_R12C12 Latch=XQ
Bit    20945    130    115 Block=CLB_R11C12 Latch=XQ
Bit    20955    130    105 Block=CLB_R10C12 Latch=XQ
Bit    20965    130     95 Block=CLB_R9C12 Latch=XQ
Bit    20975    130     85 Block=CLB_R8C12 Latch=XQ
Bit    20987    130     73 Block=CLB_R7C12 Latch=XQ
Bit    20997    130     63 Block=CLB_R6C12 Latch=XQ Net=CMD/SR4
Bit    21007    130     53 Block=CLB_R5C12 Latch=XQ Net=ADR7
Bit    21017    130     43 Block=CLB_R4C12 Latch=XQ Net=ADR2
Bit    21027    130     33 Block=CLB_R3C12 Latch=XQ Net=CMD1
Bit    21037    130     23 Block=CLB_R2C12 Latch=XQ Net=CMD/Q2
Bit    21047    130     13 Block=CLB_R1C12 Latch=XQ
Bit    21056    130      4 Block=A10 Latch=OQ Net=CMD0
Bit    21057    130      3 Block=B10 Latch=OQ Net=CMD0
Bit    21062    131    160 Block=M10 Latch=I1
Bit    21063    131    159 Block=M10 Latch=I2 Net=IOMA/INP6
Bit    21218    131      4 Block=B10 Latch=I2
Bit    21219    131      3 Block=B10 Latch=I1 Net=IOA/INP10
Bit    21224    132    160 Block=N10 Latch=I2
Bit    21225    132    159 Block=N10 Latch=I1
Bit    21380    132      4 Block=A10 Latch=I1
Bit    21381    132      3 Block=A10 Latch=I2 Net=IOA/INP1
Bit    24642    153    144 Block=CLB_R14C11 Latch=Y Net=IOMA/MUX/MCF
Bit    24652    153    134 Block=CLB_R13C11 Latch=Y
Bit    24662    153    124 Block=CLB_R12C11 Latch=Y Net=IOMA/MUX/M03/M1
Bit    24672    153    114 Block=CLB_R11C11 Latch=Y
Bit    24682    153    104 Block=CLB_R10C11 Latch=Y
Bit    24692    153     94 Block=CLB_R9C11 Latch=Y Net=IOE/MUX/M03/M1
Bit    24702    153     84 Block=CLB_R8C11 Latch=Y Net=IOC/MUX/M07
Bit    24714    153     72 Block=CLB_R7C11 Latch=Y Net=MUX/MCD/M1
Bit    24724    153     62 Block=CLB_R6C11 Latch=Y Net=MUX/M01/M0
Bit    24734    153     52 Block=CLB_R5C11 Latch=Y
Bit    24744    153     42 Block=CLB_R4C11 Latch=Y
Bit    24754    153     32 Block=CLB_R3C11 Latch=Y
Bit    24764    153     22 Block=CLB_R2C11 Latch=Y
Bit    24774    153     12 Block=CLB_R1C11 Latch=Y
Bit    25451    158    145 Block=CLB_R14C11 Latch=YQ
Bit    25461    158    135 Block=CLB_R13C11 Latch=YQ
Bit    25471    158    125 Block=CLB_R12C11 Latch=YQ
Bit    25481    158    115 Block=CLB_R11C11 Latch=YQ
Bit    25491    158    105 Block=CLB_R10C11 Latch=YQ
Bit    25501    158     95 Block=CLB_R9C11 Latch=YQ
Bit    25511    158     85 Block=CLB_R8C11 Latch=YQ
Bit    25523    158     73 Block=CLB_R7C11 Latch=YQ Net=ADR5
Bit    25533    158     63 Block=CLB_R6C11 Latch=YQ
Bit    25543    158     53 Block=CLB_R5C11 Latch=YQ Net=TOUT
Bit    25553    158     43 Block=CLB_R4C11 Latch=YQ Net=CMD/SR1
Bit    25563    158     33 Block=CLB_R3C11 Latch=YQ Net=ADR1
Bit    25573    158     23 Block=CLB_R2C11 Latch=YQ Net=IOA/TINP11
Bit    25583    158     13 Block=CLB_R1C11 Latch=YQ
Bit    26100    162    144 Block=CLB_R14C11 Latch=X
Bit    26110    162    134 Block=CLB_R13C11 Latch=X Net=IOMA/CE7
Bit    26120    162    124 Block=CLB_R12C11 Latch=X Net=IOC/CE4
Bit    26130    162    114 Block=CLB_R11C11 Latch=X
Bit    26140    162    104 Block=CLB_R10C11 Latch=X Net=IOMA/CE2
Bit    26150    162     94 Block=CLB_R9C11 Latch=X Net=IOC/MUX/M8B/M0
Bit    26160    162     84 Block=CLB_R8C11 Latch=X Net=IOMA/CE11
Bit    26172    162     72 Block=CLB_R7C11 Latch=X Net=MUX/MEF
Bit    26182    162     62 Block=CLB_R6C11 Latch=X Net=IOMA/CE12
Bit    26192    162     52 Block=CLB_R5C11 Latch=X
Bit    26202    162     42 Block=CLB_R4C11 Latch=X
Bit    26212    162     32 Block=CLB_R3C11 Latch=X Net=IOA/CE8
Bit    26222    162     22 Block=CLB_R2C11 Latch=X Net=CMD/LOADC
Bit    26232    162     12 Block=CLB_R1C11 Latch=X Net=IOC/MUX/M47
Bit    26732    166    160 Block=L9 Latch=OQ Net=CMD0
Bit    26733    166    159 Block=M9 Latch=OQ Net=CMD0
Bit    26747    166    145 Block=CLB_R14C11 Latch=XQ
Bit    26757    166    135 Block=CLB_R13C11 Latch=XQ
Bit    26767    166    125 Block=CLB_R12C11 Latch=XQ
Bit    26777    166    115 Block=CLB_R11C11 Latch=XQ Net=IOE/TINP7
Bit    26787    166    105 Block=CLB_R10C11 Latch=XQ
Bit    26797    166     95 Block=CLB_R9C11 Latch=XQ
Bit    26807    166     85 Block=CLB_R8C11 Latch=XQ
Bit    26819    166     73 Block=CLB_R7C11 Latch=XQ Net=ADR4
Bit    26829    166     63 Block=CLB_R6C11 Latch=XQ
Bit    26839    166     53 Block=CLB_R5C11 Latch=XQ Net=CMD/DATA_IN
Bit    26849    166     43 Block=CLB_R4C11 Latch=XQ Net=CMD/SR0
Bit    26859    166     33 Block=CLB_R3C11 Latch=XQ Net=ADR0
Bit    26869    166     23 Block=CLB_R2C11 Latch=XQ Net=CMD/LOAD
Bit    26879    166     13 Block=CLB_R1C11 Latch=XQ
Bit    26888    166      4 Block=A9 Latch=OQ Net=CMD0
Bit    26889    166      3 Block=B9 Latch=OQ Net=CMD0
Bit    26894    167    160 Block=L9 Latch=I1
Bit    26895    167    159 Block=L9 Latch=I2 Net=IOMA/INP13
Bit    27050    167      4 Block=B9 Latch=I2 Net=IOA/INP11
Bit    27051    167      3 Block=B9 Latch=I1
Bit    27056    168    160 Block=M9 Latch=I2
Bit    27057    168    159 Block=M9 Latch=I1 Net=IOMA/INP7
Bit    27212    168      4 Block=A9 Latch=I1
Bit    27213    168      3 Block=A9 Latch=I2 Net=IOA/INP2
Bit    30474    189    144 Block=CLB_R14C10 Latch=Y
Bit    30484    189    134 Block=CLB_R13C10 Latch=Y
Bit    30494    189    124 Block=CLB_R12C10 Latch=Y
Bit    30504    189    114 Block=CLB_R11C10 Latch=Y Net=IOMA/MUXT/M03/M1
Bit    30514    189    104 Block=CLB_R10C10 Latch=Y Net=IOC/MUX/M8F
Bit    30524    189     94 Block=CLB_R9C10 Latch=Y Net=IOMA/MUXT/M07
Bit    30534    189     84 Block=CLB_R8C10 Latch=Y Net=IOD/MUX/M8B/M0
Bit    30546    189     72 Block=CLB_R7C10 Latch=Y
Bit    30556    189     62 Block=CLB_R6C10 Latch=Y Net=MUX/MCF
Bit    30566    189     52 Block=CLB_R5C10 Latch=Y Net=IOA/MUX/MCF/M0
Bit    30576    189     42 Block=CLB_R4C10 Latch=Y Net=CLEAR
Bit    30586    189     32 Block=CLB_R3C10 Latch=Y Net=CMD/LOADA
Bit    30596    189     22 Block=CLB_R2C10 Latch=Y Net=CMD/$1N210
Bit    30606    189     12 Block=CLB_R1C10 Latch=Y
Bit    31283    194    145 Block=CLB_R14C10 Latch=YQ
Bit    31293    194    135 Block=CLB_R13C10 Latch=YQ Net=IOMA/TINP12
Bit    31303    194    125 Block=CLB_R12C10 Latch=YQ
Bit    31313    194    115 Block=CLB_R11C10 Latch=YQ Net=IOMA/TINP2
Bit    31323    194    105 Block=CLB_R10C10 Latch=YQ
Bit    31333    194     95 Block=CLB_R9C10 Latch=YQ
Bit    31343    194     85 Block=CLB_R8C10 Latch=YQ
Bit    31355    194     73 Block=CLB_R7C10 Latch=YQ
Bit    31365    194     63 Block=CLB_R6C10 Latch=YQ
Bit    31375    194     53 Block=CLB_R5C10 Latch=YQ
Bit    31385    194     43 Block=CLB_R4C10 Latch=YQ Net=CMD/CMDIN0
Bit    31395    194     33 Block=CLB_R3C10 Latch=YQ Net=IOA/TINP1
Bit    31405    194     23 Block=CLB_R2C10 Latch=YQ Net=CMD/Q0
Bit    31415    194     13 Block=CLB_R1C10 Latch=YQ Net=IOC/TINP5
Bit    31932    198    144 Block=CLB_R14C10 Latch=X
Bit    31942    198    134 Block=CLB_R13C10 Latch=X Net=IOMA/MUXT/MCF
Bit    31952    198    124 Block=CLB_R12C10 Latch=X
Bit    31962    198    114 Block=CLB_R11C10 Latch=X Net=IOA/CE5
Bit    31972    198    104 Block=CLB_R10C10 Latch=X Net=IOMA/CE3
Bit    31982    198     94 Block=CLB_R9C10 Latch=X Net=IOD/MUX/M8F
Bit    31992    198     84 Block=CLB_R8C10 Latch=X Net=IOD/CE10
Bit    32004    198     72 Block=CLB_R7C10 Latch=X
Bit    32014    198     62 Block=CLB_R6C10 Latch=X Net=SETIO5
Bit    32024    198     52 Block=CLB_R5C10 Latch=X Net=IOE/CE9
Bit    32034    198     42 Block=CLB_R4C10 Latch=X Net=CMD/AKTIV/2.0
Bit    32044    198     32 Block=CLB_R3C10 Latch=X Net=CMD/AKTIV/2.1
Bit    32054    198     22 Block=CLB_R2C10 Latch=X Net=CMD/SHIFTING
Bit    32064    198     12 Block=CLB_R1C10 Latch=X
Bit    32564    202    160 Block=N9 Latch=OQ
Bit    32565    202    159 Block=K8 Latch=OQ Net=CMD0
Bit    32579    202    145 Block=CLB_R14C10 Latch=XQ Net=IOMA/TINP7
Bit    32589    202    135 Block=CLB_R13C10 Latch=XQ
Bit    32599    202    125 Block=CLB_R12C10 Latch=XQ Net=IOMA/TINP14
Bit    32609    202    115 Block=CLB_R11C10 Latch=XQ
Bit    32619    202    105 Block=CLB_R10C10 Latch=XQ
Bit    32629    202     95 Block=CLB_R9C10 Latch=XQ
Bit    32639    202     85 Block=CLB_R8C10 Latch=XQ
Bit    32651    202     73 Block=CLB_R7C10 Latch=XQ Net=IOD/TINP9
Bit    32661    202     63 Block=CLB_R6C10 Latch=XQ Net=IOA/TINP5
Bit    32671    202     53 Block=CLB_R5C10 Latch=XQ
Bit    32681    202     43 Block=CLB_R4C10 Latch=XQ Net=CMD/CMDIN1
Bit    32691    202     33 Block=CLB_R3C10 Latch=XQ Net=CMD/CMDIN2
Bit    32701    202     23 Block=CLB_R2C10 Latch=XQ Net=IOA/TINP13
Bit    32711    202     13 Block=CLB_R1C10 Latch=XQ
Bit    32720    202      4 Block=C8 Latch=OQ Net=CMD0
Bit    32721    202      3 Block=D8 Latch=OQ Net=CMD0
Bit    32726    203    160 Block=N9 Latch=I1
Bit    32727    203    159 Block=N9 Latch=I2
Bit    32882    203      4 Block=D8 Latch=I2 Net=IOC/INP5
Bit    32883    203      3 Block=D8 Latch=I1
Bit    32888    204    160 Block=K8 Latch=I2 Net=IOMA/INP3
Bit    32889    204    159 Block=K8 Latch=I1
Bit    33044    204      4 Block=C8 Latch=I1 Net=IOB/INP8
Bit    33045    204      3 Block=C8 Latch=I2
Bit    36306    225    144 Block=CLB_R14C9 Latch=Y
Bit    36316    225    134 Block=CLB_R13C9 Latch=Y
Bit    36326    225    124 Block=CLB_R12C9 Latch=Y Net=IOMA/CE14
Bit    36336    225    114 Block=CLB_R11C9 Latch=Y
Bit    36346    225    104 Block=CLB_R10C9 Latch=Y
Bit    36356    225     94 Block=CLB_R9C9 Latch=Y
Bit    36366    225     84 Block=CLB_R8C9 Latch=Y
Bit    36378    225     72 Block=CLB_R7C9 Latch=Y Net=IOMA/MUXT/M8F
Bit    36388    225     62 Block=CLB_R6C9 Latch=Y Net=SETIO4
Bit    36398    225     52 Block=CLB_R5C9 Latch=Y Net=MUX/M8B
Bit    36408    225     42 Block=CLB_R4C9 Latch=Y Net=IOA/MUX/M03/M1
Bit    36418    225     32 Block=CLB_R3C9 Latch=Y Net=IOA/MUXT/M03/M1
Bit    36428    225     22 Block=CLB_R2C9 Latch=Y
Bit    36438    225     12 Block=CLB_R1C9 Latch=Y Net=IOA/MUXT/M8B/M1
Bit    37115    230    145 Block=CLB_R14C9 Latch=YQ Net=IOMB/TINP13
Bit    37125    230    135 Block=CLB_R13C9 Latch=YQ
Bit    37135    230    125 Block=CLB_R12C9 Latch=YQ
Bit    37145    230    115 Block=CLB_R11C9 Latch=YQ Net=IOMA/TINP3
Bit    37155    230    105 Block=CLB_R10C9 Latch=YQ
Bit    37165    230     95 Block=CLB_R9C9 Latch=YQ
Bit    37175    230     85 Block=CLB_R8C9 Latch=YQ
Bit    37187    230     73 Block=CLB_R7C9 Latch=YQ
Bit    37197    230     63 Block=CLB_R6C9 Latch=YQ
Bit    37207    230     53 Block=CLB_R5C9 Latch=YQ
Bit    37217    230     43 Block=CLB_R4C9 Latch=YQ
Bit    37227    230     33 Block=CLB_R3C9 Latch=YQ Net=IOA/TINP2
Bit    37237    230     23 Block=CLB_R2C9 Latch=YQ
Bit    37247    230     13 Block=CLB_R1C9 Latch=YQ
Bit    37764    234    144 Block=CLB_R14C9 Latch=X
Bit    37774    234    134 Block=CLB_R13C9 Latch=X
Bit    37784    234    124 Block=CLB_R12C9 Latch=X
Bit    37794    234    114 Block=CLB_R11C9 Latch=X
Bit    37804    234    104 Block=CLB_R10C9 Latch=X Net=IOMB/CE5
Bit    37814    234     94 Block=CLB_R9C9 Latch=X
Bit    37824    234     84 Block=CLB_R8C9 Latch=X Net=MUX/M23
Bit    37836    234     72 Block=CLB_R7C9 Latch=X Net=IOD/MUX/M07
Bit    37846    234     62 Block=CLB_R6C9 Latch=X Net=SETIO6
Bit    37856    234     52 Block=CLB_R5C9 Latch=X Net=MUX/M03
Bit    37866    234     42 Block=CLB_R4C9 Latch=X Net=IOD/CE9
Bit    37876    234     32 Block=CLB_R3C9 Latch=X Net=IOC/CE9
Bit    37886    234     22 Block=CLB_R2C9 Latch=X
Bit    37896    234     12 Block=CLB_R1C9 Latch=X Net=IOB/CE13
Bit    38396    238    160 Block=L8 Latch=OQ Net=CMD0
Bit    38397    238    159 Block=M8 Latch=OQ Net=CMD0
Bit    38411    238    145 Block=CLB_R14C9 Latch=XQ
Bit    38421    238    135 Block=CLB_R13C9 Latch=XQ Net=IOMB/TINP5
Bit    38431    238    125 Block=CLB_R12C9 Latch=XQ
Bit    38441    238    115 Block=CLB_R11C9 Latch=XQ
Bit    38451    238    105 Block=CLB_R10C9 Latch=XQ
Bit    38461    238     95 Block=CLB_R9C9 Latch=XQ Net=IOE/TINP1
Bit    38471    238     85 Block=CLB_R8C9 Latch=XQ
Bit    38483    238     73 Block=CLB_R7C9 Latch=XQ
Bit    38493    238     63 Block=CLB_R6C9 Latch=XQ Net=IOA/TINP3
Bit    38503    238     53 Block=CLB_R5C9 Latch=XQ
Bit    38513    238     43 Block=CLB_R4C9 Latch=XQ
Bit    38523    238     33 Block=CLB_R3C9 Latch=XQ
Bit    38533    238     23 Block=CLB_R2C9 Latch=XQ Net=IOC/TINP3
Bit    38543    238     13 Block=CLB_R1C9 Latch=XQ Net=IOA/TINP10
Bit    38552    238      4 Block=A8 Latch=OQ Net=CMD0
Bit    38553    238      3 Block=B8 Latch=OQ Net=CMD0
Bit    38558    239    160 Block=L8 Latch=I1
Bit    38559    239    159 Block=L8 Latch=I2 Net=IOMA/INP14
Bit    38714    239      4 Block=B8 Latch=I2 Net=IOA/INP13
Bit    38715    239      3 Block=B8 Latch=I1
Bit    38720    240    160 Block=M8 Latch=I2 Net=IOMB/INP13
Bit    38721    240    159 Block=M8 Latch=I1
Bit    38876    240      4 Block=A8 Latch=I1
Bit    38877    240      3 Block=A8 Latch=I2 Net=IOA/INP3
Bit    42138    261    144 Block=CLB_R14C8 Latch=Y Net=IOMA/MUXT/M47
Bit    42148    261    134 Block=CLB_R13C8 Latch=Y
Bit    42158    261    124 Block=CLB_R12C8 Latch=Y
Bit    42168    261    114 Block=CLB_R11C8 Latch=Y Net=IOMB/MUXT/M8B/M0
Bit    42178    261    104 Block=CLB_R10C8 Latch=Y
Bit    42188    261     94 Block=CLB_R9C8 Latch=Y Net=MUX/M45/M0
Bit    42198    261     84 Block=CLB_R8C8 Latch=Y Net=IOD/MUX/M8B/M1
Bit    42210    261     72 Block=CLB_R7C8 Latch=Y Net=MUX/M01/M1
Bit    42220    261     62 Block=CLB_R6C8 Latch=Y Net=MUX/MCD/M0
Bit    42230    261     52 Block=CLB_R5C8 Latch=Y Net=MUX/M89/M0
Bit    42240    261     42 Block=CLB_R4C8 Latch=Y
Bit    42250    261     32 Block=CLB_R3C8 Latch=Y Net=IOA/MUXT/M07
Bit    42260    261     22 Block=CLB_R2C8 Latch=Y Net=IOA/MUXT/M8F
Bit    42270    261     12 Block=CLB_R1C8 Latch=Y Net=IOA/MUXT/MCF/M0
Bit    42947    266    145 Block=CLB_R14C8 Latch=YQ
Bit    42957    266    135 Block=CLB_R13C8 Latch=YQ
Bit    42967    266    125 Block=CLB_R12C8 Latch=YQ
Bit    42977    266    115 Block=CLB_R11C8 Latch=YQ Net=IOMB/TINP8
Bit    42987    266    105 Block=CLB_R10C8 Latch=YQ
Bit    42997    266     95 Block=CLB_R9C8 Latch=YQ
Bit    43007    266     85 Block=CLB_R8C8 Latch=YQ
Bit    43019    266     73 Block=CLB_R7C8 Latch=YQ
Bit    43029    266     63 Block=CLB_R6C8 Latch=YQ
Bit    43039    266     53 Block=CLB_R5C8 Latch=YQ
Bit    43049    266     43 Block=CLB_R4C8 Latch=YQ
Bit    43059    266     33 Block=CLB_R3C8 Latch=YQ
Bit    43069    266     23 Block=CLB_R2C8 Latch=YQ
Bit    43079    266     13 Block=CLB_R1C8 Latch=YQ Net=IOA/TINP12
Bit    43596    270    144 Block=CLB_R14C8 Latch=X
Bit    43606    270    134 Block=CLB_R13C8 Latch=X Net=IOMA/CE4
Bit    43616    270    124 Block=CLB_R12C8 Latch=X
Bit    43626    270    114 Block=CLB_R11C8 Latch=X Net=IOA/CE10
Bit    43636    270    104 Block=CLB_R10C8 Latch=X Net=IOMB/CE8
Bit    43646    270     94 Block=CLB_R9C8 Latch=X Net=IOMA/CE8
Bit    43656    270     84 Block=CLB_R8C8 Latch=X Net=IOD/CE8
Bit    43668    270     72 Block=CLB_R7C8 Latch=X Net=IOMA/CE10
Bit    43678    270     62 Block=CLB_R6C8 Latch=X Net=IOD/CE2
Bit    43688    270     52 Block=CLB_R5C8 Latch=X Net=IOE/CE10
Bit    43698    270     42 Block=CLB_R4C8 Latch=X
Bit    43708    270     32 Block=CLB_R3C8 Latch=X Net=IOC/CE11
Bit    43718    270     22 Block=CLB_R2C8 Latch=X Net=IOC/CE3
Bit    43728    270     12 Block=CLB_R1C8 Latch=X Net=IOB/CE1
Bit    44228    274    160 Block=N8 Latch=OQ Net=CMD0
Bit    44229    274    159 Block=K7 Latch=OQ Net=CMD0
Bit    44243    274    145 Block=CLB_R14C8 Latch=XQ Net=IOMA/TINP4
Bit    44253    274    135 Block=CLB_R13C8 Latch=XQ
Bit    44263    274    125 Block=CLB_R12C8 Latch=XQ Net=IOE/TINP13
Bit    44273    274    115 Block=CLB_R11C8 Latch=XQ
Bit    44283    274    105 Block=CLB_R10C8 Latch=XQ
Bit    44293    274     95 Block=CLB_R9C8 Latch=XQ
Bit    44303    274     85 Block=CLB_R8C8 Latch=XQ
Bit    44315    274     73 Block=CLB_R7C8 Latch=XQ
Bit    44325    274     63 Block=CLB_R6C8 Latch=XQ
Bit    44335    274     53 Block=CLB_R5C8 Latch=XQ
Bit    44345    274     43 Block=CLB_R4C8 Latch=XQ Net=IOC/TINP11
Bit    44355    274     33 Block=CLB_R3C8 Latch=XQ Net=IOB/TINP3
Bit    44365    274     23 Block=CLB_R2C8 Latch=XQ
Bit    44375    274     13 Block=CLB_R1C8 Latch=XQ
Bit    44384    274      4 Block=A7 Latch=OQ Net=CMD0
Bit    44385    274      3 Block=B7 Latch=OQ Net=CMD0
Bit    44390    275    160 Block=N8 Latch=I1
Bit    44391    275    159 Block=N8 Latch=I2 Net=IOMB/INP8
Bit    44546    275      4 Block=B7 Latch=I2 Net=IOA/INP12
Bit    44547    275      3 Block=B7 Latch=I1
Bit    44552    276    160 Block=K7 Latch=I2 Net=IOMA/INP4
Bit    44553    276    159 Block=K7 Latch=I1
Bit    44708    276      4 Block=A7 Latch=I1 Net=IOA/INP4
Bit    44709    276      3 Block=A7 Latch=I2
Bit    48294    299    144 Block=CLB_R14C7 Latch=Y
Bit    48304    299    134 Block=CLB_R13C7 Latch=Y
Bit    48314    299    124 Block=CLB_R12C7 Latch=Y
Bit    48324    299    114 Block=CLB_R11C7 Latch=Y
Bit    48334    299    104 Block=CLB_R10C7 Latch=Y Net=IOMB/MUXT/M8F
Bit    48344    299     94 Block=CLB_R9C7 Latch=Y
Bit    48354    299     84 Block=CLB_R8C7 Latch=Y Net=IOD/MUX/MCF/M0
Bit    48366    299     72 Block=CLB_R7C7 Latch=Y Net=IOD/MUX/M03/M0
Bit    48376    299     62 Block=CLB_R6C7 Latch=Y Net=IOB/MUXT/M8B/M0
Bit    48386    299     52 Block=CLB_R5C7 Latch=Y Net=IOMB/MUX/M8B/M0
Bit    48396    299     42 Block=CLB_R4C7 Latch=Y Net=IOC/MUXT/M8B/M1
Bit    48406    299     32 Block=CLB_R3C7 Latch=Y Net=IOC/MUXT/M03/M1
Bit    48416    299     22 Block=CLB_R2C7 Latch=Y Net=IOA/MUX/M07
Bit    48426    299     12 Block=CLB_R1C7 Latch=Y Net=IOA/MUXT/M47
Bit    49103    304    145 Block=CLB_R14C7 Latch=YQ Net=IOMB/TINP14
Bit    49113    304    135 Block=CLB_R13C7 Latch=YQ
Bit    49123    304    125 Block=CLB_R12C7 Latch=YQ
Bit    49133    304    115 Block=CLB_R11C7 Latch=YQ
Bit    49143    304    105 Block=CLB_R10C7 Latch=YQ
Bit    49153    304     95 Block=CLB_R9C7 Latch=YQ Net=IOE/TINP6
Bit    49163    304     85 Block=CLB_R8C7 Latch=YQ
Bit    49175    304     73 Block=CLB_R7C7 Latch=YQ
Bit    49185    304     63 Block=CLB_R6C7 Latch=YQ Net=IOB/TINP8
Bit    49195    304     53 Block=CLB_R5C7 Latch=YQ
Bit    49205    304     43 Block=CLB_R4C7 Latch=YQ Net=IOC/TINP10
Bit    49215    304     33 Block=CLB_R3C7 Latch=YQ
Bit    49225    304     23 Block=CLB_R2C7 Latch=YQ Net=IOA/TINP7
Bit    49235    304     13 Block=CLB_R1C7 Latch=YQ Net=IOA/TINP4
Bit    49752    308    144 Block=CLB_R14C7 Latch=X
Bit    49762    308    134 Block=CLB_R13C7 Latch=X
Bit    49772    308    124 Block=CLB_R12C7 Latch=X Net=IOMA/CE5
Bit    49782    308    114 Block=CLB_R11C7 Latch=X Net=IOMB/CE14
Bit    49792    308    104 Block=CLB_R10C7 Latch=X Net=IOD/CE5
Bit    49802    308     94 Block=CLB_R9C7 Latch=X
Bit    49812    308     84 Block=CLB_R8C7 Latch=X Net=IOC/MUX/MCF/M0
Bit    49824    308     72 Block=CLB_R7C7 Latch=X Net=IOD/CE6
Bit    49834    308     62 Block=CLB_R6C7 Latch=X Net=IOMA/CE1
Bit    49844    308     52 Block=CLB_R5C7 Latch=X Net=IOC/CE10
Bit    49854    308     42 Block=CLB_R4C7 Latch=X Net=IOB/CE2
Bit    49864    308     32 Block=CLB_R3C7 Latch=X Net=IOB/MUX/M8B/M1
Bit    49874    308     22 Block=CLB_R2C7 Latch=X Net=IOB/CE11
Bit    49884    308     12 Block=CLB_R1C7 Latch=X
Bit    50384    312    160 Block=M7 Latch=OQ
Bit    50385    312    159 Block=N6 Latch=OQ Net=CMD0
Bit    50399    312    145 Block=CLB_R14C7 Latch=XQ
Bit    50409    312    135 Block=CLB_R13C7 Latch=XQ Net=IOMA/TINP5
Bit    50419    312    125 Block=CLB_R12C7 Latch=XQ
Bit    50429    312    115 Block=CLB_R11C7 Latch=XQ
Bit    50439    312    105 Block=CLB_R10C7 Latch=XQ
Bit    50449    312     95 Block=CLB_R9C7 Latch=XQ
Bit    50459    312     85 Block=CLB_R8C7 Latch=XQ
Bit    50471    312     73 Block=CLB_R7C7 Latch=XQ
Bit    50481    312     63 Block=CLB_R6C7 Latch=XQ
Bit    50491    312     53 Block=CLB_R5C7 Latch=XQ Net=IOB/TINP13
Bit    50501    312     43 Block=CLB_R4C7 Latch=XQ
Bit    50511    312     33 Block=CLB_R3C7 Latch=XQ Net=IOC/TINP2
Bit    50521    312     23 Block=CLB_R2C7 Latch=XQ
Bit    50531    312     13 Block=CLB_R1C7 Latch=XQ
Bit    50540    312      4 Block=B6 Latch=OQ Net=CMD0
Bit    50541    312      3 Block=A6 Latch=OQ Net=CMD0
Bit    50546    313    160 Block=M7 Latch=I1
Bit    50547    313    159 Block=M7 Latch=I2
Bit    50702    313      4 Block=A6 Latch=I2 Net=IOA/INP5
Bit    50703    313      3 Block=A6 Latch=I1
Bit    50708    314    160 Block=N6 Latch=I2 Net=IOMB/INP14
Bit    50709    314    159 Block=N6 Latch=I1
Bit    50864    314      4 Block=B6 Latch=I1
Bit    50865    314      3 Block=B6 Latch=I2 Net=IOB/INP0
Bit    54126    335    144 Block=CLB_R14C6 Latch=Y Net=IOMB/MUXT/MCF
Bit    54136    335    134 Block=CLB_R13C6 Latch=Y
Bit    54146    335    124 Block=CLB_R12C6 Latch=Y
Bit    54156    335    114 Block=CLB_R11C6 Latch=Y
Bit    54166    335    104 Block=CLB_R10C6 Latch=Y Net=IOMA/MUX/M8B/M0
Bit    54176    335     94 Block=CLB_R9C6 Latch=Y Net=IOE/MUXT/M03/M0
Bit    54186    335     84 Block=CLB_R8C6 Latch=Y Net=IOD/MUXT/M8B/M0
Bit    54198    335     72 Block=CLB_R7C6 Latch=Y Net=IOE/MUXT/M07
Bit    54208    335     62 Block=CLB_R6C6 Latch=Y Net=IOB/MUX/M03/M0
Bit    54218    335     52 Block=CLB_R5C6 Latch=Y Net=IOB/MUX/M8F
Bit    54228    335     42 Block=CLB_R4C6 Latch=Y Net=IOB/MUX/M8B/M0
Bit    54238    335     32 Block=CLB_R3C6 Latch=Y Net=IOC/MUXT/M8B/M0
Bit    54248    335     22 Block=CLB_R2C6 Latch=Y
Bit    54258    335     12 Block=CLB_R1C6 Latch=Y
Bit    54935    340    145 Block=CLB_R14C6 Latch=YQ
Bit    54945    340    135 Block=CLB_R13C6 Latch=YQ
Bit    54955    340    125 Block=CLB_R12C6 Latch=YQ
Bit    54965    340    115 Block=CLB_R11C6 Latch=YQ Net=IOMB/TINP9
Bit    54975    340    105 Block=CLB_R10C6 Latch=YQ Net=IOB/TINP9
Bit    54985    340     95 Block=CLB_R9C6 Latch=YQ
Bit    54995    340     85 Block=CLB_R8C6 Latch=YQ
Bit    55007    340     73 Block=CLB_R7C6 Latch=YQ
Bit    55017    340     63 Block=CLB_R6C6 Latch=YQ
Bit    55027    340     53 Block=CLB_R5C6 Latch=YQ
Bit    55037    340     43 Block=CLB_R4C6 Latch=YQ
Bit    55047    340     33 Block=CLB_R3C6 Latch=YQ
Bit    55057    340     23 Block=CLB_R2C6 Latch=YQ Net=IOC/TINP4
Bit    55067    340     13 Block=CLB_R1C6 Latch=YQ Net=IOA/TINP6
Bit    55584    344    144 Block=CLB_R14C6 Latch=X
Bit    55594    344    134 Block=CLB_R13C6 Latch=X
Bit    55604    344    124 Block=CLB_R12C6 Latch=X Net=IOMA/CE15
Bit    55614    344    114 Block=CLB_R11C6 Latch=X
Bit    55624    344    104 Block=CLB_R10C6 Latch=X Net=IOC/CE5
Bit    55634    344     94 Block=CLB_R9C6 Latch=X Net=IOB/CE8
Bit    55644    344     84 Block=CLB_R8C6 Latch=X Net=IOB/CE6
Bit    55656    344     72 Block=CLB_R7C6 Latch=X Net=IOD/MUXT/M8F
Bit    55666    344     62 Block=CLB_R6C6 Latch=X Net=IOMB/CE9
Bit    55676    344     52 Block=CLB_R5C6 Latch=X Net=IOD/CE3
Bit    55686    344     42 Block=CLB_R4C6 Latch=X Net=IOMB/CE1
Bit    55696    344     32 Block=CLB_R3C6 Latch=X Net=IOB/CE0
Bit    55706    344     22 Block=CLB_R2C6 Latch=X Net=IOC/MUXT/M47
Bit    55716    344     12 Block=CLB_R1C6 Latch=X Net=IOA/MUX/M47
Bit    56216    348    160 Block=M6 Latch=OQ Net=CMD0
Bit    56217    348    159 Block=L6 Latch=OQ Net=CMD0
Bit    56231    348    145 Block=CLB_R14C6 Latch=XQ Net=IOMB/TINP12
Bit    56241    348    135 Block=CLB_R13C6 Latch=XQ Net=IOMA/TINP15
Bit    56251    348    125 Block=CLB_R12C6 Latch=XQ
Bit    56261    348    115 Block=CLB_R11C6 Latch=XQ
Bit    56271    348    105 Block=CLB_R10C6 Latch=XQ
Bit    56281    348     95 Block=CLB_R9C6 Latch=XQ Net=IOE/TINP0
Bit    56291    348     85 Block=CLB_R8C6 Latch=XQ Net=IOD/TINP8
Bit    56303    348     73 Block=CLB_R7C6 Latch=XQ
Bit    56313    348     63 Block=CLB_R6C6 Latch=XQ
Bit    56323    348     53 Block=CLB_R5C6 Latch=XQ
Bit    56333    348     43 Block=CLB_R4C6 Latch=XQ
Bit    56343    348     33 Block=CLB_R3C6 Latch=XQ Net=IOC/TINP8
Bit    56353    348     23 Block=CLB_R2C6 Latch=XQ
Bit    56363    348     13 Block=CLB_R1C6 Latch=XQ
Bit    56372    348      4 Block=D6 Latch=OQ Net=CMD0
Bit    56373    348      3 Block=C6 Latch=OQ Net=CMD0
Bit    56378    349    160 Block=M6 Latch=I1
Bit    56379    349    159 Block=M6 Latch=I2 Net=IOMB/INP9
Bit    56534    349      4 Block=C6 Latch=I2 Net=IOB/INP9
Bit    56535    349      3 Block=C6 Latch=I1
Bit    56540    350    160 Block=L6 Latch=I2 Net=IOMA/INP15
Bit    56541    350    159 Block=L6 Latch=I1
Bit    56696    350      4 Block=D6 Latch=I1
Bit    56697    350      3 Block=D6 Latch=I2 Net=IOC/INP8
Bit    59958    371    144 Block=CLB_R14C5 Latch=Y
Bit    59968    371    134 Block=CLB_R13C5 Latch=Y
Bit    59978    371    124 Block=CLB_R12C5 Latch=Y
Bit    59988    371    114 Block=CLB_R11C5 Latch=Y
Bit    59998    371    104 Block=CLB_R10C5 Latch=Y
Bit    60008    371     94 Block=CLB_R9C5 Latch=Y Net=IOE/MUX/M8F
Bit    60018    371     84 Block=CLB_R8C5 Latch=Y Net=IOD/MUXT/M8B/M1
Bit    60030    371     72 Block=CLB_R7C5 Latch=Y Net=IOD/MUXT/MCF/M0
Bit    60040    371     62 Block=CLB_R6C5 Latch=Y Net=IOE/MUXT/M8F
Bit    60050    371     52 Block=CLB_R5C5 Latch=Y Net=MUX/MAB
Bit    60060    371     42 Block=CLB_R4C5 Latch=Y Net=IOC/MUXT/M8F
Bit    60070    371     32 Block=CLB_R3C5 Latch=Y Net=IOC/MUXT/M07
Bit    60080    371     22 Block=CLB_R2C5 Latch=Y Net=IOB/MUXT/M03/M0
Bit    60090    371     12 Block=CLB_R1C5 Latch=Y
Bit    60767    376    145 Block=CLB_R14C5 Latch=YQ
Bit    60777    376    135 Block=CLB_R13C5 Latch=YQ
Bit    60787    376    125 Block=CLB_R12C5 Latch=YQ
Bit    60797    376    115 Block=CLB_R11C5 Latch=YQ
Bit    60807    376    105 Block=CLB_R10C5 Latch=YQ
Bit    60817    376     95 Block=CLB_R9C5 Latch=YQ
Bit    60827    376     85 Block=CLB_R8C5 Latch=YQ Net=IOD/TINP10
Bit    60839    376     73 Block=CLB_R7C5 Latch=YQ
Bit    60849    376     63 Block=CLB_R6C5 Latch=YQ
Bit    60859    376     53 Block=CLB_R5C5 Latch=YQ
Bit    60869    376     43 Block=CLB_R4C5 Latch=YQ
Bit    60879    376     33 Block=CLB_R3C5 Latch=YQ
Bit    60889    376     23 Block=CLB_R2C5 Latch=YQ Net=IOB/TINP0
Bit    60899    376     13 Block=CLB_R1C5 Latch=YQ
Bit    61416    380    144 Block=CLB_R14C5 Latch=X Net=IOMB/MUX/MCF
Bit    61426    380    134 Block=CLB_R13C5 Latch=X Net=IOMB/CE15
Bit    61436    380    124 Block=CLB_R12C5 Latch=X Net=IOMB/CE10
Bit    61446    380    114 Block=CLB_R11C5 Latch=X
Bit    61456    380    104 Block=CLB_R10C5 Latch=X Net=IOE/MUXT/M47
Bit    61466    380     94 Block=CLB_R9C5 Latch=X Net=IOE/CE4
Bit    61476    380     84 Block=CLB_R8C5 Latch=X Net=IOB/CE12
Bit    61488    380     72 Block=CLB_R7C5 Latch=X Net=IOB/CE10
Bit    61498    380     62 Block=CLB_R6C5 Latch=X Net=IOD/MUXT/M07
Bit    61508    380     52 Block=CLB_R5C5 Latch=X
Bit    61518    380     42 Block=CLB_R4C5 Latch=X Net=IOMB/CE3
Bit    61528    380     32 Block=CLB_R3C5 Latch=X Net=IOMB/CE11
Bit    61538    380     22 Block=CLB_R2C5 Latch=X Net=IOE/CE13
Bit    61548    380     12 Block=CLB_R1C5 Latch=X Net=IOB/MUX/M47
Bit    62048    384    160 Block=K6 Latch=OQ Net=CMD0
Bit    62049    384    159 Block=N5 Latch=OQ Net=CMD0
Bit    62063    384    145 Block=CLB_R14C5 Latch=XQ
Bit    62073    384    135 Block=CLB_R13C5 Latch=XQ
Bit    62083    384    125 Block=CLB_R12C5 Latch=XQ
Bit    62093    384    115 Block=CLB_R11C5 Latch=XQ Net=IOMB/TINP1
Bit    62103    384    105 Block=CLB_R10C5 Latch=XQ Net=IOE/TINP4
Bit    62113    384     95 Block=CLB_R9C5 Latch=XQ
Bit    62123    384     85 Block=CLB_R8C5 Latch=XQ
Bit    62135    384     73 Block=CLB_R7C5 Latch=XQ Net=IOD/TINP12
Bit    62145    384     63 Block=CLB_R6C5 Latch=XQ
Bit    62155    384     53 Block=CLB_R5C5 Latch=XQ
Bit    62165    384     43 Block=CLB_R4C5 Latch=XQ
Bit    62175    384     33 Block=CLB_R3C5 Latch=XQ
Bit    62185    384     23 Block=CLB_R2C5 Latch=XQ
Bit    62195    384     13 Block=CLB_R1C5 Latch=XQ Net=IOB/TINP1
Bit    62204    384      4 Block=B5 Latch=OQ Net=CMD0
Bit    62205    384      3 Block=A5 Latch=OQ Net=CMD0
Bit    62210    385    160 Block=K6 Latch=I1
Bit    62211    385    159 Block=K6 Latch=I2 Net=IOMA/INP5
Bit    62366    385      4 Block=A5 Latch=I2 Net=IOA/INP6
Bit    62367    385      3 Block=A5 Latch=I1
Bit    62372    386    160 Block=N5 Latch=I2 Net=IOMB/INP15
Bit    62373    386    159 Block=N5 Latch=I1
Bit    62528    386      4 Block=B5 Latch=I1 Net=IOB/INP1
Bit    62529    386      3 Block=B5 Latch=I2
Bit    65790    407    144 Block=CLB_R14C4 Latch=Y
Bit    65800    407    134 Block=CLB_R13C4 Latch=Y
Bit    65810    407    124 Block=CLB_R12C4 Latch=Y Net=IOMB/MUXT/M8B/M1
Bit    65820    407    114 Block=CLB_R11C4 Latch=Y Net=IOE/MUXT/MCF
Bit    65830    407    104 Block=CLB_R10C4 Latch=Y Net=IOMB/MUX/M8F
Bit    65840    407     94 Block=CLB_R9C4 Latch=Y Net=MUX/M67
Bit    65850    407     84 Block=CLB_R8C4 Latch=Y Net=IOE/MUX/MCF
Bit    65862    407     72 Block=CLB_R7C4 Latch=Y Net=IOE/MUX/MCD
Bit    65872    407     62 Block=CLB_R6C4 Latch=Y Net=IOD/MUXT/M03/M0
Bit    65882    407     52 Block=CLB_R5C4 Latch=Y Net=MUX/M89/M1
Bit    65892    407     42 Block=CLB_R4C4 Latch=Y Net=IOMB/MUX/M8B/M1
Bit    65902    407     32 Block=CLB_R3C4 Latch=Y Net=IOB/MUXT/M8B/M1
Bit    65912    407     22 Block=CLB_R2C4 Latch=Y Net=IOB/MUXT/M07
Bit    65922    407     12 Block=CLB_R1C4 Latch=Y
Bit    66599    412    145 Block=CLB_R14C4 Latch=YQ
Bit    66609    412    135 Block=CLB_R13C4 Latch=YQ Net=IOMB/TINP11
Bit    66619    412    125 Block=CLB_R12C4 Latch=YQ
Bit    66629    412    115 Block=CLB_R11C4 Latch=YQ
Bit    66639    412    105 Block=CLB_R10C4 Latch=YQ
Bit    66649    412     95 Block=CLB_R9C4 Latch=YQ
Bit    66659    412     85 Block=CLB_R8C4 Latch=YQ
Bit    66671    412     73 Block=CLB_R7C4 Latch=YQ
Bit    66681    412     63 Block=CLB_R6C4 Latch=YQ Net=IOD/TINP0
Bit    66691    412     53 Block=CLB_R5C4 Latch=YQ
Bit    66701    412     43 Block=CLB_R4C4 Latch=YQ Net=IOB/TINP11
Bit    66711    412     33 Block=CLB_R3C4 Latch=YQ Net=IOB/TINP10
Bit    66721    412     23 Block=CLB_R2C4 Latch=YQ
Bit    66731    412     13 Block=CLB_R1C4 Latch=YQ Net=IOC/TINP6
Bit    67248    416    144 Block=CLB_R14C4 Latch=X
Bit    67258    416    134 Block=CLB_R13C4 Latch=X
Bit    67268    416    124 Block=CLB_R12C4 Latch=X Net=IOA/CE9
Bit    67278    416    114 Block=CLB_R11C4 Latch=X Net=IOA/CE3
Bit    67288    416    104 Block=CLB_R10C4 Latch=X Net=IOE/CE15
Bit    67298    416     94 Block=CLB_R9C4 Latch=X Net=IOE/CE12
Bit    67308    416     84 Block=CLB_R8C4 Latch=X Net=IOC/CE0
Bit    67320    416     72 Block=CLB_R7C4 Latch=X Net=IOD/CE0
Bit    67330    416     62 Block=CLB_R6C4 Latch=X Net=IOB/CE5
Bit    67340    416     52 Block=CLB_R5C4 Latch=X Net=IOE/CE8
Bit    67350    416     42 Block=CLB_R4C4 Latch=X Net=IOC/CE8
Bit    67360    416     32 Block=CLB_R3C4 Latch=X Net=IOE/CE1
Bit    67370    416     22 Block=CLB_R2C4 Latch=X Net=IOE/CE11
Bit    67380    416     12 Block=CLB_R1C4 Latch=X
Bit    67880    420    160 Block=M5 Latch=OQ Net=CMD0
Bit    67881    420    159 Block=L5 Latch=OQ Net=CMD0
Bit    67895    420    145 Block=CLB_R14C4 Latch=XQ Net=IOMB/TINP15
Bit    67905    420    135 Block=CLB_R13C4 Latch=XQ
Bit    67915    420    125 Block=CLB_R12C4 Latch=XQ Net=IOMB/TINP10
Bit    67925    420    115 Block=CLB_R11C4 Latch=XQ Net=IOE/TINP15
Bit    67935    420    105 Block=CLB_R10C4 Latch=XQ
Bit    67945    420     95 Block=CLB_R9C4 Latch=XQ
Bit    67955    420     85 Block=CLB_R8C4 Latch=XQ
Bit    67967    420     73 Block=CLB_R7C4 Latch=XQ
Bit    67977    420     63 Block=CLB_R6C4 Latch=XQ
Bit    67987    420     53 Block=CLB_R5C4 Latch=XQ
Bit    67997    420     43 Block=CLB_R4C4 Latch=XQ
Bit    68007    420     33 Block=CLB_R3C4 Latch=XQ
Bit    68017    420     23 Block=CLB_R2C4 Latch=XQ
Bit    68027    420     13 Block=CLB_R1C4 Latch=XQ
Bit    68036    420      4 Block=D5 Latch=OQ Net=CMD0
Bit    68037    420      3 Block=C5 Latch=OQ Net=CMD0
Bit    68042    421    160 Block=M5 Latch=I1 Net=IOMB/INP11
Bit    68043    421    159 Block=M5 Latch=I2
Bit    68198    421      4 Block=C5 Latch=I2 Net=IOB/INP10
Bit    68199    421      3 Block=C5 Latch=I1
Bit    68204    422    160 Block=L5 Latch=I2 Net=IOMB/INP0
Bit    68205    422    159 Block=L5 Latch=I1
Bit    68360    422      4 Block=D5 Latch=I1
Bit    68361    422      3 Block=D5 Latch=I2 Net=IOC/INP6
Bit    71622    443    144 Block=CLB_R14C3 Latch=Y
Bit    71632    443    134 Block=CLB_R13C3 Latch=Y
Bit    71642    443    124 Block=CLB_R12C3 Latch=Y Net=IOMB/MUXT/M03/M0
Bit    71652    443    114 Block=CLB_R11C3 Latch=Y
Bit    71662    443    104 Block=CLB_R10C3 Latch=Y Net=IOE/MUXT/MCD
Bit    71672    443     94 Block=CLB_R9C3 Latch=Y Net=IOMB/MUX/M03/M0
Bit    71682    443     84 Block=CLB_R8C3 Latch=Y Net=IOMB/MUX/M07
Bit    71694    443     72 Block=CLB_R7C3 Latch=Y Net=IOB/MUX/M07
Bit    71704    443     62 Block=CLB_R6C3 Latch=Y
Bit    71714    443     52 Block=CLB_R5C3 Latch=Y Net=IOB/MUXT/M8F
Bit    71724    443     42 Block=CLB_R4C3 Latch=Y Net=IOC/MUXT/MCF/M0
Bit    71734    443     32 Block=CLB_R3C3 Latch=Y Net=IOB/MUXT/M03/M1
Bit    71744    443     22 Block=CLB_R2C3 Latch=Y Net=IOA/MUXT/M8B/M0
Bit    71754    443     12 Block=CLB_R1C3 Latch=Y
Bit    72431    448    145 Block=CLB_R14C3 Latch=YQ
Bit    72441    448    135 Block=CLB_R13C3 Latch=YQ
Bit    72451    448    125 Block=CLB_R12C3 Latch=YQ Net=IOMB/TINP0
Bit    72461    448    115 Block=CLB_R11C3 Latch=YQ
Bit    72471    448    105 Block=CLB_R10C3 Latch=YQ
Bit    72481    448     95 Block=CLB_R9C3 Latch=YQ
Bit    72491    448     85 Block=CLB_R8C3 Latch=YQ
Bit    72503    448     73 Block=CLB_R7C3 Latch=YQ
Bit    72513    448     63 Block=CLB_R6C3 Latch=YQ Net=IOD/TINP4
Bit    72523    448     53 Block=CLB_R5C3 Latch=YQ
Bit    72533    448     43 Block=CLB_R4C3 Latch=YQ Net=IOC/TINP12
Bit    72543    448     33 Block=CLB_R3C3 Latch=YQ Net=IOB/TINP2
Bit    72553    448     23 Block=CLB_R2C3 Latch=YQ
Bit    72563    448     13 Block=CLB_R1C3 Latch=YQ Net=IOB/TINP4
Bit    73080    452    144 Block=CLB_R14C3 Latch=X Net=IOMB/CE12
Bit    73090    452    134 Block=CLB_R13C3 Latch=X Net=IOMB/CE6
Bit    73100    452    124 Block=CLB_R12C3 Latch=X Net=IOA/CE13
Bit    73110    452    114 Block=CLB_R11C3 Latch=X Net=IOMB/CE0
Bit    73120    452    104 Block=CLB_R10C3 Latch=X Net=IOD/CE7
Bit    73130    452     94 Block=CLB_R9C3 Latch=X Net=IOC/CE6
Bit    73140    452     84 Block=CLB_R8C3 Latch=X Net=IOE/CE6
Bit    73152    452     72 Block=CLB_R7C3 Latch=X Net=IOD/CE11
Bit    73162    452     62 Block=CLB_R6C3 Latch=X Net=IOD/MUXT/M47
Bit    73172    452     52 Block=CLB_R5C3 Latch=X Net=IOE/CE3
Bit    73182    452     42 Block=CLB_R4C3 Latch=X Net=IOB/CE4
Bit    73192    452     32 Block=CLB_R3C3 Latch=X Net=IOMA/CE13
Bit    73202    452     22 Block=CLB_R2C3 Latch=X Net=IOC/CE13
Bit    73212    452     12 Block=CLB_R1C3 Latch=X Net=IOB/MUXT/M47
Bit    73712    456    160 Block=N4 Latch=OQ Net=CMD0
Bit    73713    456    159 Block=M4 Latch=OQ Net=CMD0
Bit    73727    456    145 Block=CLB_R14C3 Latch=XQ
Bit    73737    456    135 Block=CLB_R13C3 Latch=XQ
Bit    73747    456    125 Block=CLB_R12C3 Latch=XQ
Bit    73757    456    115 Block=CLB_R11C3 Latch=XQ
Bit    73767    456    105 Block=CLB_R10C3 Latch=XQ Net=IOE/TINP12
Bit    73777    456     95 Block=CLB_R9C3 Latch=XQ Net=IOB/TINP6
Bit    73787    456     85 Block=CLB_R8C3 Latch=XQ
Bit    73799    456     73 Block=CLB_R7C3 Latch=XQ
Bit    73809    456     63 Block=CLB_R6C3 Latch=XQ
Bit    73819    456     53 Block=CLB_R5C3 Latch=XQ
Bit    73829    456     43 Block=CLB_R4C3 Latch=XQ
Bit    73839    456     33 Block=CLB_R3C3 Latch=XQ
Bit    73849    456     23 Block=CLB_R2C3 Latch=XQ Net=IOA/TINP8
Bit    73859    456     13 Block=CLB_R1C3 Latch=XQ
Bit    73868    456      4 Block=C4 Latch=OQ Net=CMD0
Bit    73869    456      3 Block=B4 Latch=OQ Net=CMD0
Bit    73874    457    160 Block=N4 Latch=I1
Bit    73875    457    159 Block=N4 Latch=I2 Net=IOE/INP15
Bit    74030    457      4 Block=B4 Latch=I2 Net=IOB/INP2
Bit    74031    457      3 Block=B4 Latch=I1
Bit    74036    458    160 Block=M4 Latch=I2 Net=IOMB/INP10
Bit    74037    458    159 Block=M4 Latch=I1
Bit    74192    458      4 Block=C4 Latch=I1
Bit    74193    458      3 Block=C4 Latch=I2 Net=IOB/INP11
Bit    77454    479    144 Block=CLB_R14C2 Latch=Y Net=IOMB/MUX/M47
Bit    77464    479    134 Block=CLB_R13C2 Latch=Y
Bit    77474    479    124 Block=CLB_R12C2 Latch=Y
Bit    77484    479    114 Block=CLB_R11C2 Latch=Y
Bit    77494    479    104 Block=CLB_R10C2 Latch=Y Net=IOMB/MUXT/M03/M1
Bit    77504    479     94 Block=CLB_R9C2 Latch=Y Net=IOMB/MUXT/M07
Bit    77514    479     84 Block=CLB_R8C2 Latch=Y
Bit    77526    479     72 Block=CLB_R7C2 Latch=Y Net=IOE/MUX/M8B/M1
Bit    77536    479     62 Block=CLB_R6C2 Latch=Y
Bit    77546    479     52 Block=CLB_R5C2 Latch=Y
Bit    77556    479     42 Block=CLB_R4C2 Latch=Y Net=IOMB/MUX/M03/M1
Bit    77566    479     32 Block=CLB_R3C2 Latch=Y Net=IOB/MUX/M03/M1
Bit    77576    479     22 Block=CLB_R2C2 Latch=Y
Bit    77586    479     12 Block=CLB_R1C2 Latch=Y Net=IOC/MUXT/M03/M0
Bit    78263    484    145 Block=CLB_R14C2 Latch=YQ
Bit    78273    484    135 Block=CLB_R13C2 Latch=YQ Net=IOMB/TINP6
Bit    78283    484    125 Block=CLB_R12C2 Latch=YQ
Bit    78293    484    115 Block=CLB_R11C2 Latch=YQ
Bit    78303    484    105 Block=CLB_R10C2 Latch=YQ
Bit    78313    484     95 Block=CLB_R9C2 Latch=YQ
Bit    78323    484     85 Block=CLB_R8C2 Latch=YQ
Bit    78335    484     73 Block=CLB_R7C2 Latch=YQ
Bit    78345    484     63 Block=CLB_R6C2 Latch=YQ
Bit    78355    484     53 Block=CLB_R5C2 Latch=YQ
Bit    78365    484     43 Block=CLB_R4C2 Latch=YQ Net=IOB/TINP5
Bit    78375    484     33 Block=CLB_R3C2 Latch=YQ
Bit    78385    484     23 Block=CLB_R2C2 Latch=YQ
Bit    78395    484     13 Block=CLB_R1C2 Latch=YQ
Bit    78912    488    144 Block=CLB_R14C2 Latch=X
Bit    78922    488    134 Block=CLB_R13C2 Latch=X
Bit    78932    488    124 Block=CLB_R12C2 Latch=X Net=IOMB/CE7
Bit    78942    488    114 Block=CLB_R11C2 Latch=X Net=IOMB/CE2
Bit    78952    488    104 Block=CLB_R10C2 Latch=X Net=IOA/CE12
Bit    78962    488     94 Block=CLB_R9C2 Latch=X Net=IOD/CE4
Bit    78972    488     84 Block=CLB_R8C2 Latch=X
Bit    78984    488     72 Block=CLB_R7C2 Latch=X Net=IOC/MUX/M03/M0
Bit    78994    488     62 Block=CLB_R6C2 Latch=X
Bit    79004    488     52 Block=CLB_R5C2 Latch=X
Bit    79014    488     42 Block=CLB_R4C2 Latch=X Net=IOC/CE12
Bit    79024    488     32 Block=CLB_R3C2 Latch=X Net=IOMB/CE13
Bit    79034    488     22 Block=CLB_R2C2 Latch=X
Bit    79044    488     12 Block=CLB_R1C2 Latch=X Net=IOB/MUX/MCF/M0
Bit    79544    492    160 Block=L4 Latch=OQ Net=CMD0
Bit    79545    492    159 Block=K4 Latch=OQ Net=CMD0
Bit    79559    492    145 Block=CLB_R14C2 Latch=XQ
Bit    79569    492    135 Block=CLB_R13C2 Latch=XQ
Bit    79579    492    125 Block=CLB_R12C2 Latch=XQ
Bit    79589    492    115 Block=CLB_R11C2 Latch=XQ
Bit    79599    492    105 Block=CLB_R10C2 Latch=XQ Net=IOMB/TINP2
Bit    79609    492     95 Block=CLB_R9C2 Latch=XQ
Bit    79619    492     85 Block=CLB_R8C2 Latch=XQ Net=IOMB/TINP3
Bit    79631    492     73 Block=CLB_R7C2 Latch=XQ
Bit    79641    492     63 Block=CLB_R6C2 Latch=XQ Net=IOD/TINP6
Bit    79651    492     53 Block=CLB_R5C2 Latch=XQ Net=IOD/TINP5
Bit    79661    492     43 Block=CLB_R4C2 Latch=XQ
Bit    79671    492     33 Block=CLB_R3C2 Latch=XQ
Bit    79681    492     23 Block=CLB_R2C2 Latch=XQ Net=IOC/TINP7
Bit    79691    492     13 Block=CLB_R1C2 Latch=XQ Net=IOC/TINP0
Bit    79700    492      4 Block=B3 Latch=OQ Net=CMD0
Bit    79701    492      3 Block=A3 Latch=OQ Net=CMD0
Bit    79706    493    160 Block=L4 Latch=I1
Bit    79707    493    159 Block=L4 Latch=I2 Net=IOMB/INP1
Bit    79862    493      4 Block=A3 Latch=I2 Net=IOA/INP8
Bit    79863    493      3 Block=A3 Latch=I1
Bit    79868    494    160 Block=K4 Latch=I2 Net=IOMB/INP6
Bit    79869    494    159 Block=K4 Latch=I1
Bit    80024    494      4 Block=B3 Latch=I1
Bit    80025    494      3 Block=B3 Latch=I2 Net=IOB/INP3
Bit    83286    515    144 Block=CLB_R14C1 Latch=Y
Bit    83296    515    134 Block=CLB_R13C1 Latch=Y Net=IOMB/MUXT/M47
Bit    83306    515    124 Block=CLB_R12C1 Latch=Y
Bit    83316    515    114 Block=CLB_R11C1 Latch=Y
Bit    83326    515    104 Block=CLB_R10C1 Latch=Y
Bit    83336    515     94 Block=CLB_R9C1 Latch=Y Net=IOMA/MUXT/M8B/M0
Bit    83346    515     84 Block=CLB_R8C1 Latch=Y
Bit    83358    515     72 Block=CLB_R7C1 Latch=Y Net=IOE/MUXT/M8B/M1
Bit    83368    515     62 Block=CLB_R6C1 Latch=Y
Bit    83378    515     52 Block=CLB_R5C1 Latch=Y
Bit    83388    515     42 Block=CLB_R4C1 Latch=Y
Bit    83398    515     32 Block=CLB_R3C1 Latch=Y
Bit    83408    515     22 Block=CLB_R2C1 Latch=Y
Bit    83418    515     12 Block=CLB_R1C1 Latch=Y Net=IOB/MUXT/MCF/M0
Bit    84095    520    145 Block=CLB_R14C1 Latch=YQ Net=IOMB/TINP7
Bit    84105    520    135 Block=CLB_R13C1 Latch=YQ
Bit    84115    520    125 Block=CLB_R12C1 Latch=YQ
Bit    84125    520    115 Block=CLB_R11C1 Latch=YQ Net=IOE/TINP5
Bit    84135    520    105 Block=CLB_R10C1 Latch=YQ
Bit    84145    520     95 Block=CLB_R9C1 Latch=YQ
Bit    84155    520     85 Block=CLB_R8C1 Latch=YQ Net=IOD/TINP11
Bit    84167    520     73 Block=CLB_R7C1 Latch=YQ
Bit    84177    520     63 Block=CLB_R6C1 Latch=YQ
Bit    84187    520     53 Block=CLB_R5C1 Latch=YQ
Bit    84197    520     43 Block=CLB_R4C1 Latch=YQ
Bit    84207    520     33 Block=CLB_R3C1 Latch=YQ Net=IOC/TINP13
Bit    84217    520     23 Block=CLB_R2C1 Latch=YQ
Bit    84227    520     13 Block=CLB_R1C1 Latch=YQ Net=IOB/TINP12
Bit    84744    524    144 Block=CLB_R14C1 Latch=X
Bit    84754    524    134 Block=CLB_R13C1 Latch=X
Bit    84764    524    124 Block=CLB_R12C1 Latch=X Net=IOMB/CE4
Bit    84774    524    114 Block=CLB_R11C1 Latch=X
Bit    84784    524    104 Block=CLB_R10C1 Latch=X
Bit    84794    524     94 Block=CLB_R9C1 Latch=X Net=IOA/CE7
Bit    84804    524     84 Block=CLB_R8C1 Latch=X
Bit    84816    524     72 Block=CLB_R7C1 Latch=X Net=IOA/CE2
Bit    84826    524     62 Block=CLB_R6C1 Latch=X Net=IOD/MUX/M47
Bit    84836    524     52 Block=CLB_R5C1 Latch=X
Bit    84846    524     42 Block=CLB_R4C1 Latch=X
Bit    84856    524     32 Block=CLB_R3C1 Latch=X
Bit    84866    524     22 Block=CLB_R2C1 Latch=X
Bit    84876    524     12 Block=CLB_R1C1 Latch=X Net=IOMA/CE9
Bit    85376    528    160 Block=N3 Latch=OQ Net=CMD0
Bit    85377    528    159 Block=M3 Latch=OQ Net=CMD0
Bit    85391    528    145 Block=CLB_R14C1 Latch=XQ
Bit    85401    528    135 Block=CLB_R13C1 Latch=XQ Net=IOMB/TINP4
Bit    85411    528    125 Block=CLB_R12C1 Latch=XQ
Bit    85421    528    115 Block=CLB_R11C1 Latch=XQ
Bit    85431    528    105 Block=CLB_R10C1 Latch=XQ Net=IOE/TINP3
Bit    85441    528     95 Block=CLB_R9C1 Latch=XQ Net=IOMA/TINP8
Bit    85451    528     85 Block=CLB_R8C1 Latch=XQ
Bit    85463    528     73 Block=CLB_R7C1 Latch=XQ Net=IOE/TINP10
Bit    85473    528     63 Block=CLB_R6C1 Latch=XQ
Bit    85483    528     53 Block=CLB_R5C1 Latch=XQ Net=IOD/TINP7
Bit    85493    528     43 Block=CLB_R4C1 Latch=XQ Net=IOE/TINP11
Bit    85503    528     33 Block=CLB_R3C1 Latch=XQ
Bit    85513    528     23 Block=CLB_R2C1 Latch=XQ Net=IOMA/TINP9
Bit    85523    528     13 Block=CLB_R1C1 Latch=XQ
Bit    85532    528      4 Block=A2 Latch=OQ Net=CMD0
Bit    85533    528      3 Block=C3 Latch=OQ Net=CMD0
Bit    85538    529    160 Block=N3 Latch=I1
Bit    85539    529    159 Block=N3 Latch=I2 Net=IOMB/INP2
Bit    85694    529      4 Block=C3 Latch=I2 Net=IOB/INP12
Bit    85695    529      3 Block=C3 Latch=I1
Bit    85700    530    160 Block=M3 Latch=I2 Net=IOMB/INP12
Bit    85701    530    159 Block=M3 Latch=I1
Bit    85856    530      4 Block=A2 Latch=I1
Bit    85857    530      3 Block=A2 Latch=I2 Net=IOA/INP7
Bit    92032    569    146 Block=L2 Latch=I1
Bit    92042    569    136 Block=K3 Latch=I1
Bit    92052    569    126 Block=K1 Latch=I1
Bit    92062    569    116 Block=J2 Latch=I1
Bit    92072    569    106 Block=H4 Latch=I1
Bit    92082    569     96 Block=H2 Latch=I1
Bit    92092    569     86 Block=G4 Latch=I1
Bit    92104    569     74 Block=F1 Latch=I1 Net=IOD/INP8
Bit    92114    569     64 Block=F3 Latch=I1
Bit    92124    569     54 Block=E1 Latch=I1 Net=IOD/INP0
Bit    92134    569     44 Block=E3 Latch=I1
Bit    92144    569     34 Block=D2 Latch=I1
Bit    92154    569     24 Block=D4 Latch=I1
Bit    92164    569     14 Block=C2 Latch=I1
Bit    92194    570    146 Block=L2 Latch=I2 Net=IOMB/INP3
Bit    92199    570    141 Block=L1 Latch=OQ Net=CMD0
Bit    92204    570    136 Block=K3 Latch=I2 Net=IOMB/INP7
Bit    92209    570    131 Block=K2 Latch=OQ Net=CMD0
Bit    92214    570    126 Block=K1 Latch=I2 Net=IOMA/INP9
Bit    92219    570    121 Block=J4 Latch=OQ Net=CMD0
Bit    92224    570    116 Block=J2 Latch=I2 Net=IOE/INP11
Bit    92229    570    111 Block=J1 Latch=OQ Net=CMD0
Bit    92234    570    106 Block=H4 Latch=I2 Net=IOE/INP3
Bit    92239    570    101 Block=H3 Latch=OQ Net=CMD0
Bit    92244    570     96 Block=H2 Latch=I2 Net=IOE/INP5
Bit    92249    570     91 Block=H1 Latch=OQ Net=CMD0
Bit    92254    570     86 Block=G4 Latch=I2 Net=IOD/INP11
Bit    92259    570     81 Block=G3 Latch=OQ Net=CMD0
Bit    92266    570     74 Block=F1 Latch=I2
Bit    92271    570     69 Block=F2 Latch=OQ Net=CMD0
Bit    92276    570     64 Block=F3 Latch=I2 Net=IOD/INP6
Bit    92281    570     59 Block=F4 Latch=OQ Net=CMD0
Bit    92286    570     54 Block=E1 Latch=I2
Bit    92291    570     49 Block=E2 Latch=OQ
Bit    92296    570     44 Block=E3 Latch=I2 Net=IOC/INP13
Bit    92301    570     39 Block=E4 Latch=OQ Net=CMD0
Bit    92306    570     34 Block=D2 Latch=I2 Net=TCK
Bit    92311    570     29 Block=D3 Latch=OQ
Bit    92316    570     24 Block=D4 Latch=I2 Net=IOC/INP7
Bit    92321    570     19 Block=C1 Latch=OQ Net=CMD0
Bit    92326    570     14 Block=C2 Latch=I2 Net=IOC/INP0
Bit    92331    570      9 Block=B1 Latch=OQ Net=CMD0
Bit    92355    571    147 Block=L2 Latch=OQ Net=CMD0
Bit    92361    571    141 Block=L1 Latch=I2
Bit    92365    571    137 Block=K3 Latch=OQ Net=CMD0
Bit    92371    571    131 Block=K2 Latch=I2 Net=IOMA/INP8
Bit    92375    571    127 Block=K1 Latch=OQ Net=CMD0
Bit    92381    571    121 Block=J4 Latch=I2 Net=IOE/INP10
Bit    92385    571    117 Block=J2 Latch=OQ Net=CMD0
Bit    92391    571    111 Block=J1 Latch=I2 Net=IOE/INP12
Bit    92395    571    107 Block=H4 Latch=OQ Net=CMD0
Bit    92401    571    101 Block=H3 Latch=I2 Net=IOE/INP4
Bit    92405    571     97 Block=H2 Latch=OQ Net=CMD0
Bit    92411    571     91 Block=H1 Latch=I2 Net=IOE/INP0
Bit    92415    571     87 Block=G4 Latch=OQ Net=CMD0
Bit    92421    571     81 Block=G3 Latch=I2 Net=IOD/INP12
Bit    92427    571     75 Block=F1 Latch=OQ Net=CMD0
Bit    92433    571     69 Block=F2 Latch=I2 Net=IOD/INP7
Bit    92437    571     65 Block=F3 Latch=OQ Net=CMD0
Bit    92443    571     59 Block=F4 Latch=I2 Net=IOD/INP5
Bit    92447    571     55 Block=E1 Latch=OQ Net=CMD0
Bit    92453    571     49 Block=E2 Latch=I2
Bit    92457    571     45 Block=E3 Latch=OQ Net=CMD0
Bit    92463    571     39 Block=E4 Latch=I2
Bit    92467    571     35 Block=D2 Latch=OQ
Bit    92473    571     29 Block=D3 Latch=I2
Bit    92477    571     25 Block=D4 Latch=OQ Net=CMD0
Bit    92483    571     19 Block=C1 Latch=I2 Net=IOB/INP13
Bit    92487    571     15 Block=C2 Latch=OQ Net=CMD0
Bit    92493    571      9 Block=B1 Latch=I2 Net=IOB/INP4
Bit    92685    573    141 Block=L1 Latch=I1 Net=IOMB/INP4
Bit    92695    573    131 Block=K2 Latch=I1
Bit    92705    573    121 Block=J4 Latch=I1
Bit    92715    573    111 Block=J1 Latch=I1
Bit    92725    573    101 Block=H3 Latch=I1
Bit    92735    573     91 Block=H1 Latch=I1
Bit    92745    573     81 Block=G3 Latch=I1
Bit    92757    573     69 Block=F2 Latch=I1
Bit    92767    573     59 Block=F4 Latch=I1
Bit    92777    573     49 Block=E2 Latch=I1 Net=TMS
Bit    92787    573     39 Block=E4 Latch=I1 Net=IOC/INP12
Bit    92797    573     29 Block=D3 Latch=I1 Net=TIN
Bit    92807    573     19 Block=C1 Latch=I1
Bit    92817    573      9 Block=B1 Latch=I1
Bit    92819    573      7 Block=DUMMY Latch=XX
Bit    92820    573      6 Block=DUMMY Latch=XX
Bit    92821    573      5 Block=DUMMY Latch=XX
Bit    92822    573      4 Block=DUMMY Latch=XX
Bit    92823    573      3 Block=DUMMY Latch=XX
Bit    92824    573      2 Block=DUMMY Latch=XX
Bit    92825    573      1 Block=DUMMY Latch=XX
Info STARTSEL0=1
